﻿* A Distributed Proofreaders Canada Ebook *

This ebook is made available at no cost and with very few
restrictions. These restrictions apply only if (1) you make
a change in the ebook (other than alteration for different
display devices), or (2) you are making commercial use of
the ebook. If either of these conditions applies, please
check with an FP administrator before proceeding.

This work is in the Canadian public domain, but may be under
copyright in some countries. If you live outside Canada, check your
country's copyright laws. IF THE BOOK IS UNDER COPYRIGHT
IN YOUR COUNTRY, DO NOT DOWNLOAD OR REDISTRIBUTE THIS FILE.


Title: The Makers of Canada--Vol 7. John Graves Simcoe
Date of first publication: 1909
Author: Duncan Campbell Scott (1862-1947)
Date first posted: October 8 2013
Date last updated: October 8 2013
Faded Page eBook #20131011

This ebook was produced by: David T. Jones, Ross Cooling
& the Online Distributed Proofreading Canada Team at http://www.pgdpcanada.net

(This file was produced from images generously made available by
The Internet Archive/American Libraries.)




  Parkman Edition

  THE MAKERS OF CANADA

  VOL. VII




  JOHN GRAVES SIMCOE




[Illustration: photo and signature J Graves Simcoe]




  _THE MAKERS OF CANADA_

  JOHN GRAVES SIMCOE


  BY
  DUNCAN CAMPBELL SCOTT



  TORONTO
  MORANG & CO., LIMITED
  1909




_Entered according to Act of the Parliament of Canada in the year 1905
by Morang & Co., Limited, in the Department of Agriculture_




  CONTENTS

                                        Page
    _CHAPTER I_

  THE CANADA ACT                           1

    _CHAPTER II_

  THE SIMCOE FAMILY                       15

    _CHAPTER III_

  THE MILITARY JOURNAL: 1777 TO 1781      23

    _CHAPTER IV_

  BEFORE UPPER CANADA: 1781 TO 1791       39

    _CHAPTER V_

  "PIONEERS, O PIONEERS!"                 51

    _CHAPTER VI_

  THE LEGISLATURE                         79

    _CHAPTER VII_

  LAND AND TRADE                         101

    _CHAPTER VIII_

  THE ALARMS OF WAR                      117

    _CHAPTER IX_

  THE CHURCHES AND EDUCATION             155

    _CHAPTER X_

  A SILVAN COURT                         177

    _CHAPTER XI_

  FOUNDING A PROVINCE                    195

    _CHAPTER XII_

  AFTER UPPER CANADA                     219

    _CHAPTER XIII_

  NON SIBI SED PATRIÆ                    223

  INDEX                                  237




  CHAPTER I

  THE CANADA ACT


It was on February 25th, 1791, that a royal message apprised the House
of Commons that it was the intention to divide Quebec into two separate
provinces, and the bill was introduced on March 7th by Pitt. The
advisability of repealing the Quebec Act had been the subject of much
agitation and debate, and hardly had the peace been concluded when
demands were made, mainly by the English-speaking inhabitants of the
province, for a properly constituted House of Assembly and for the trial
by jury in criminal cases.

The portions of the province above Montreal had become settled by
soldiers of the disbanded regiments and by Loyalist refugees, and they
desired a change in the tenure of land to free and common socage from
the feudal tenure which obtained under the Quebec Act of 1774. The
partizan bias of some of the foremost agitators for these changes, in
what afterwards became the lower province, led to proposals designed
rather to place the strength of government in the hands of the minority
than to establish upon broad and generous principles a government for
the people, legislating for the good of the province. The spokesman of
these agitators for constitutional changes, Mr. Adam Lymburner, a
Quebec merchant of Scottish extraction, requested that one half the
representatives from Lower Canada should be chosen from the towns, which
would throw the balance of power into the hands of his party and race.
But it was with a very different desire and actuated by a nobler motive
that the bill which was to inaugurate the principle of colonial
self-government was designed and carried. Grenville, writing to Guy
Carleton, Lord Dorchester, then governor-general of Canada, on October
20th, 1789, accompanied a draft of the proposed bill with a general
survey of the measure. The letter contains a paragraph elucidating the
principles upon which the bill was drawn: "Your Lordship will observe
that the general object of this Plan is to assimilate the constitution
of that Province to that of Great Britain, as nearly as the difference
arising from the manners of the People and from the present situation of
the Province will admit. In doing this a considerable degree of
attention is due to the prejudices and habits of the French Inhabitants,
who compose so large a proportion of the community, and every degree of
caution should be used to continue to them the enjoyment of those civil
and religious Rights which were secured to them by the Capitulation of
the Province, or have since been granted by the liberal and enlightened
spirit of the British Government."

It is upon the life and power of these principles that the welfare and
harmonious permanency of the Canadian confederation depends.

Such expressions could not have fallen coldly upon the mind of
Dorchester; they are in effect his own, and are merely the echo of
opinions and sentiments by which his conduct as governor was
consistently guided. The weight of his judgment was thrown against the
division of the province. He brought to the criticism of the draft bill
his great knowledge of the condition of the country and his sympathy
with the inhabitants. His views previously expressed were that for some
time the only organization required by the settlements which were to be
included in the upper province was that provided for a county; and a
survey of the early Acts and proceedings of the legislature of Upper
Canada will show this to have been to some extent the case. But the
importance of the Canada Act lay not so much in its immediate necessity
as in the principle of colonial self-government which it carried into
effect. While really an Act of separation, by its clauses cleaving one
province into two and providing for the self-rule of each, it was also
distinctly the forerunner of those Acts of union which cemented the
dominion and made confederation. In fact confederation, even in its
present sense, was not unknown to the statesmen of the great minister's
day.

A statement is here and there made that the present Canadian political
union is artificial and will not bear the storm of change, which will
break upon it from alien provincial interests, and the very weight of
growth which will encumber it with almost imperial burdens. But it
augurs well for the life of this many-branched tree that its planting is
a century old and that its growth has been gradual.

Colonel Morse was doubtless the first to suggest the advantage of a
union of the colonies in North America. In 1783 he pointed out that a
federation of the Maritime Provinces with Canada would lead to the
upbuilding of a great and prosperous domain.

Chief-Justice Smith, who may be said to have drafted the first scheme
for confederation of the British possessions in America, was a native of
the old province of New York. In the year 1763 he was appointed
chief-justice of the province. During the time of doubts and agitations,
when the revolutionary spirit was rising like a wave, Smith remained
neutral, but in 1778 he espoused the British cause. Upon the conclusion
of the war he accompanied Carleton to England, and was subsequently
appointed chief-justice. Whatever opinion may be held as to Smith's
character and motives, and both have been impugned, it cannot be denied
that his judgment was sound and his opinions of the causes of the
revolution consistent with facts. He argued that the provinces had
outgrown their forms of government, and that the small legislatures
acting independently had failed to create common political interests or
to associate themselves as units in a confederated empire. His
recommendation looked towards the provision of a legislative assembly
and council for the whole of British America from Bermuda to Hudson Bay.
The council was to consist of life members. The assembly was to be
chosen by the provincial Houses. A governor-in-chief was to hold power
above the lieutenant-governors, and was to have the option of assenting
to a bill or reserving it for the royal decision. Provincial Acts were
to be referred for approval to the federal or central government. In the
main these terms and those of the British North America Act are
synonymous but it needed nearly a century of political conflict before
the colonies and the mother country were ready for so sweeping and so
novel a change.

It had been the intention to introduce the bill for the division of the
province during the previous session, but the uncertain state of the
relations with Spain rendered this inadvisable. With war as a
contingency it was deemed impolitic to further unsettle a colonial
dependency which might become the cause of demands, if not the scene of
actual invasion, by the United States. Dorchester, therefore, remained
at his post and was not summoned to England until March of 1791. It was
hoped that he might arrive in time to assist in clearing and adjusting
the many points which still remained open and debatable. He did not
arrive, however, until the Act had become a statute. But the fullest
discussion was given to the measure, and its opponents had the privilege
of laying before the House the reasons which they had to urge against
it. Lymburner was heard at the bar of the House on March 23rd, and
presented the adverse views as forcibly as possible. Time has shown that
many of the contentions were cogent, and that many more were unworthy of
the stress laid upon them.

The difficulty of communication with the territory of the proposed upper
province and its inland character, together with an alleged hostility of
the inhabitants to any division, were points urged against the passage
of the bill. The measure was criticized "as dangerous in every point of
view to British interests in America, and to the safety, tranquillity,
and prosperity of the inhabitants of the province of Quebec." His
object, and that of the English merchants of the province, was to save
themselves from the domination of the French-Canadians, and to this end
he asked for a complete repeal of the Quebec Act and the inauguration of
a new constitution "unembarrassed with any laws prior to this period."
In this sentence he struck upon the main cause of the opposition both to
the old conditions and the new proposals. It was to the French Civil
Code and the feudal tenure that obtained under the Quebec Act and would
be continued in Lower Canada under the provisions of the Canada Act that
his party objected. If one large province could be constituted, the
English inhabitants west of Montreal would join those of their tongue in
the older section of the country, and in the union would be a certain
safety from French aggression. But his representations had not
sufficient weight to alter the course of legislation.

Pitt, in introducing the bill, spoke at some length and stated that "he
hoped the division would remove the differences of opinion which had
arisen between the old and new inhabitants, since each province would
have the right of enacting laws desired in its own House of Assembly."
Burke and Fox appeared in conflict; the former supporting the division
reasoning from the absurdity of attempting to amalgamate the two races,
the latter opposing it with the statement that it was most desirable "to
see the French and English inhabitants coalesce into one body." But the
principles of the bill had no stronger supporter than Fox. "I am
convinced," he said, "that the only means of retaining distant colonies
with advantage is to enable them to govern themselves."

Among the members who took a deep interest and a prominent part in the
discussions was one of the representatives for St. Maw's, Cornwall,
Lieutenant-Colonel John Graves Simcoe. His words were listened to with
more than ordinary attention, for it was known that he had had some
years' experience of British American affairs during the period of the
Revolution, and that this experience had led him to form opinions,
which were entitled to consideration, upon the features necessary in a
colonial constitution.

On Thursday, May 12th, 1791, in committee, he contributed to the
discussion by reading an extract from an American paper to prove that
congress thought a very small number of representatives sufficient for a
western province, and that two or four would be enough to represent
Montreal or Quebec. During the second reading on Monday, May 16th, he
spoke forcibly in favour of the whole bill, and expressed confidence
that it would be acceptable to the inhabitants of both provinces.

It was during the debate in committee upon the bill that the dramatic
incident arose which marked the close of the life-long and intimate
association between Fox and Burke. It is a peculiarity of our
parliamentary system that these episodes may grow out of discussion upon
matters to which they are foreign. And, from the clear sky of a debate
upon this peaceful Act, fell the thunderbolt of quarrel which, when its
work was completed, left but the wreck of a friendship, the most
remarkable in modern political life. The participants were men of noble
genius, they had been knit together for very many years, they were alike
passionate and capable of deep feeling, and in their clash upon the
battlefield where they had so often urged their forces against a common
foe there is something tragic.

Burke, introducing the subject of the French Revolution, attacked
bitterly the constitution of the new republic. Fox replied by
criticizing the unseemliness of an attack, loaded with abuse, upon an
event which nobody had sought to discuss. Burke immediately threw the
personal element into the discussion, and brought up the question of
Cazalès, the French royalist orator, who, as Carlyle says, "earned the
shadow of a name." Repeatedly was he called to order, but he pressed on
with rash and vehement eloquence. In vain did Fox allude feelingly to
their past cordial relations. "During the American war," he said, "we
had rejoiced together at the successes of a Washington, and sympathized
almost in tears for the fall of a Montgomery." Burke complained of
wanton personal attack and misrepresentation. "It is certainly an
indiscretion at any period, especially at my time of life," he said, "to
give my friends occasion to desert me, yet if my firm and steady
adherence to the British constitution places me in such a dilemma I will
risk all." Fox, with tears, exclaimed, "There is no loss of friends."
"Yes," cried Burke, "there is a loss of friends. I know the price of my
conduct. Our friendship is at an end." The association thus disrupted
was never reformed. Suddenly and unexpectedly had the episode occurred,
and before morning it was the talk of London and a week later of the
country. The quarrel broke for a moment or two the peaceful monotony of
the debates upon the Canada Act. It was but an exhibition of personal
passion and rancour, and left no trace upon the legislation which
proceeded without any other obstruction. Upon May 14th, 1791, the bill
became law.

Following closely Sir John G. Bourinot's _précis_, the provisions of the
Act were as follows:--

"The legislative council was to be appointed by the king for life; in
Upper Canada to consist of not less than seven, and in Lower Canada of
not less than fifteen members. Members of the council and assembly must
be of the age of twenty-one, and either natural-born subjects or
naturalized by act of parliament, or subjects of the Crown by the
conquest and cession of Canada. The sovereign might, if he thought
proper, annex hereditary titles of honour to the right of being summoned
to the legislative council in either province. The speaker of the
council was to be appointed by the governor-general. The whole number of
members in the assembly of Upper Canada was not to be less than sixteen;
in Lower Canada not less than fifty--to be chosen by a majority of votes
in either case. The limits of districts returning representatives, and
the number of representatives to each, were fixed by the
governor-general. The county members were elected by owners of land in
freehold, or in fief, or roture, to the value of forty shillings
sterling a year, over and above all rents and charges payable out of the
same. Members for the towns and townships were elected by persons
having a dwelling-house and lot of ground therein of the yearly value of
£5 sterling or upwards, or who, having resided in the town for twelve
months previous to the issue of the election writ, should have _bona
fide_ paid one year's rent for the dwelling-house in which he shall have
resided, at the rate of £10 sterling a year or upwards. No legislative
councillor or clergyman could be elected to the assembly in either
province. The governor was authorized to fix the time and place of
holding the meeting of the legislature and to prorogue and dissolve it
whenever he deemed either course expedient; but it was also provided
that the legislature was to be called together once at least every year,
and that each assembly should continue for four years, unless it should
be sooner dissolved by the governor. It was in the power of the governor
to withhold as well as to give the royal assent to all bills, and to
reserve such as he should think fit for the signification of the
pleasure of the Crown. The British parliament reserved to itself the
right of providing regulations, imposing, levying, and collecting duties
for the regulation of navigation and commerce to be carried on between
the two provinces, or between either of them and any other part of the
British dominions or any foreign country. Parliament also reserved the
power of appointing or directing the payment of duties, but at the same
time left the exclusive apportionment of all monies levied in this way
to the legislature, which could apply them to such public uses as it
might deem expedient. It was also provided in the new constitution that
all public functionaries, including the governor-general, should be
appointed by the Crown, and removable at the royal pleasure. The free
exercise of the Roman Catholic religion was guaranteed permanently. The
king was to have the right to set apart, for the use of the Protestant
clergy in the colony, a seventh part of all uncleared Crown lands. The
governors might also be empowered to erect parsonages and endow them,
and to present incumbents or ministers of the Church of England, and
whilst power was given to the provincial legislatures to amend the
provisions respecting allotments for the support of the Protestant
clergy, all bills of such a nature could not be assented to until thirty
days after they had been laid before both Houses of the imperial
parliament. The governor and executive council were to remain a court of
appeals until the legislatures of the provinces might make other
provisions. The right of bequeathing property, real and personal, was to
be absolute and unrestricted. All lands to be granted in Upper Canada
were to be in free and common socage, as well as in Lower Canada, when
the grantee desired it. English criminal law was to obtain in both
provinces."

In a troubled session of parliament the bill probably passed as a
comparatively unimportant though necessary measure. Contemporary
opinion and criticism laid more stress upon the disruption of the
friendship between the two great Whigs and upon the message of March
28th, 1791, with its menace of war with Russia, which, but for the cool
and intrepid retreat of Pitt, would have plunged the government down a
precipice of ruin. But we now see these events in their true
perspective, and no act of Pitt's long administration has greater
relative importance than this colonial measure. Its gradual extension to
all dependencies pacified them forever and bound them in perpetual
loyalty to the Crown.

The achievements of peace are saner than those of war, and no statesman
bases his monument upon a deeper foundation than when by his enactments
he consults and ensures the welfare of people.




  CHAPTER II

  THE SIMCOE FAMILY


The member for St. Maw's, John Graves Simcoe, who brought to the
discussion of the Canada Act no ordinary experience of colonial
conditions and affairs, was, under the provisions of the Act, appointed
governor of the newly-created province of Upper Canada. He was the son
of a naval captain, John Simcoe, and of Katherine Stamford, his wife. He
was born at Cotterstock, in the county of Northumberland, on February
25th, 1752. He was named John after his father, and Graves after his
godfather, Admiral Samuel Graves, who was his father's contemporary and
friend. At the early age of forty-five, in the year 1759, John Simcoe
ended his career. His qualities had already made him prominent among
naval officers, and had he lived they would have carried him far upon
the path of usefulness. His son, who inherited many of his commanding
talents, also left his life at a point where the way seemed to broaden,
and both men are greater in their promise of future accomplishment than
in their actual performance. John Simcoe was promoted to the rank of
captain in the year 1743 at the age of twenty-nine. In 1756-7 he was a
member of the court-martial that found Admiral Byng guilty of neglect
of duty. In 1759 he sailed under Admiral Saunders in the famous fleet
which played such an important part in the conquest of Canada. But he
was destined to take no part in the active operations. On board his
ship, the _Pembroke_, he died during the passage from Halifax to the
river St. Lawrence.

John Graves Simcoe firmly believed that his father urged the attack on
Quebec and was the principal means of the assault having taken place. It
is stated that he was enabled to supply Wolfe with a chart of the river
and with valuable information collected during an imprisonment at
Quebec. No details of this capture and imprisonment are anywhere given
and the story begins in shadow and does not close in the light. Wolfe
and Saunders obtained their information as to the currents and soundings
of the river from sources which are known. The prototype of this tale is
that of Major Stobo, whose capture, detention in Quebec, and subsequent
presence with Wolfe before the beleaguered city are authenticated.

Had Captain Simcoe lived, his ability and service would have gained him
honour and advancement greater than the bestowal of the crest of the sea
lion, which had been granted him on account of important services, and
which seems to be the sole barren recognition which they called forth.
He is everywhere mentioned as an officer of rare ability. His mind was
alert and his judgment sound; witness this opinion of the importance of
Quebec and Montreal given at a time when they were mere outposts in a
wilderness: "Such is the happy situation of Quebec, or rather of
Montreal, to which Quebec is the citadel, that with the assistance of a
few sluices it will become the centre of communication between the Gulf
of Mexico and Hudson Bay, between the Atlantic and Pacific Oceans, by an
interior navigation; formed for drawing to itself the wealth and
strength of the vast interjacent countries so advantageously placed, if
not destined to lay the foundation of the most potent and best connected
empire that ever awed the world."

Before Captain Simcoe's death the family resided in Northumberland but
shortly after that event the widow and her two sons moved to Exeter. The
younger of the boys was drowned while yet a child, and John Graves was
left his mother's sole charge. He received his early education at the
Free Grammar School at Exeter. In 1766, at the age of fourteen, he was
sent to Eton, and on February 4th, 1769, he entered at Merton College,
Oxford. As a student he was successful, and although he did not take his
degree at Oxford it was owing to no lack of ability or application. He
was essentially a man of action and he lived in times when the rumour of
deeds of daring by land and sea were common in all men's mouths.
Moreover, he had his father's career to emulate, and his reading and
study had fostered that military ardour which was his predominant
characteristic. It was against nature that such a lad could remain at
his books while the field of deeds lay broad before his vision, and
while the gathering trouble in America invited to service upon shores
which his father had visited before him.

As the captain had left a considerable fortune it was easy for young
Simcoe to obtain a commission as ensign in the 35th Regiment. His father
had been a sailor, but he had also a strong predilection for the army
and left a treatise on military tactics which was considered of value in
his day. Young John Graves undoubtedly inherited this talent, chose with
his heart the army before the navy, and developed naturally until he
became a type of all that is excellent in his profession.

Thus he entered upon his military career in the year 1771, at the early
age of nineteen. He did not at once see active service, and when his
regiment was drafted for America he remained behind, and reached Boston
only on June 17th, 1775, in time to hear the roar of guns on Bunker Hill
and see the town streets filled with wounded and dying. This was his
first experience of war, and for the next six years he knew no rest in
the service of his king; he gave his body in wounds and his estate in
gold to the cause, and he did not desist until his last desperate offers
were rejected by his chiefs, and until with bitterness he became but a
unit in a defeated army, and sheathed his sword at Yorkton upon that
memorable nineteenth day of October.

At this early period of his service Simcoe had a definite ambition; that
was, to be in command of a corps of light troops, as he conceived this
to be "the best mode of instruction for those who aim at higher
stations." He was content to learn by the most arduous practice, that he
might excel in his profession. But he was not content to adopt the
manners and morals which had made such troops loathed and execrated as
pillagers and marauders. His equal ambition was to change this
reputation, to organize and perfect a corps which would be ever on the
alert, which would always be the forlorn hope of the army, but which
would leave in its marches unharried fields and homesteads respected. He
compassed his ambitions. He commanded the Queen's Rangers; he gave his
enemy no rest and took none himself, but his progress is nowhere marked
by rapine or wanton destruction.

In the earliest days of his service he gave evidence of his energy, his
resourcefulness, and his persistence. He experienced for his first plan
the check which was so often applied by generals in this war, the
indifference which must have been galling to men who saw opportunities
let slip and knowledge wasted. Through Admiral Graves, who in 1775
commanded the naval force at Boston, he proposed to General Gage to
enlist the Boston negroes and lead them, under Sir James Wallace, in
Rhode Island. Gage brushed the plan aside, saying that he had other
employment for the Boston negroes. So for months he lay pent with his
regiment in the besieged town, and when the fourth of March saw
Washington on the Dorchester Heights, he and his comrades could only use
their energies to secure an orderly embarkation.

Upon March 17th, he took his last view of Boston harbour and sailed with
the rest of Howe's army for Halifax. The passage was speedy, favoured by
good weather. After an interval of ten or twelve weeks the army left
Halifax for Sandy Hook on June 11th, and arrived on the twenty-ninth of
the month. The expected reinforcements had not arrived, and as General
Howe was apprised by Major-General Tryon, the governor of New York, that
the Americans were preparing a stubborn resistance to any attack upon
the city, he decided to proceed to Staten Island which the rebel forces
relinquished when his ships anchored. The army disembarked on July 3rd.
Amongst the troops was the 40th Regiment, to the grenadier company of
which Simcoe had, during the sojourn at Halifax, been appointed captain.
During the summer of 1776 he took part in the operations upon Long
Island and in the Jerseys.

When Washington, on December 26th, pierced the British lines at Trenton,
Simcoe with the 40th lay at New Brunswick, New Jersey. His regiment was
left to cover that post when Colonel Mawhood marched on January 3rd with
the 17th and 55th to occupy the little village of Maidenhead between
Trenton and Princeton. Mawhood's detachment had hardly begun its march
when it encountered Washington's forces. In the engagement which ensued
Simcoe must have commanded his company of the 40th. Mawhood's force
retreated to New Brunswick and soon the whole of Cornwallis's men were
pouring back from Trenton into the post, while Washington marched north
to Morristown.

These disastrous occurrences, furthered as they were by want of
promptitude and foresight, gave Simcoe cause for reflection. During the
winter, while the army lay at New Brunswick, he went to New York to ask
from Sir William Howe the command of the Queen's Rangers, which was then
vacant. His boat was detained by contrary winds and he arrived a few
hours too late. But he placed his request upon record, and used what
influence he had for the first vacancy of the kind which might occur. He
was rapidly gaining experience, and the operations about New Brunswick
in the early summer, during the eighteen days when Howe endeavoured to
cross the Delaware and shake off the persistent Washington, gave him
additional insight into the art of moving men quickly. At the end of
June the plan was abandoned and the army crossed to Staten Island.

When the army embarked for the Chesapeake Simcoe wrote General Grant
urging his claims to a command should any opportunity offer. On July
5th, 1777, he sailed with his regiment for the Delaware, and was
detained upon shipboard by southerly winds and bad weather until the
latter part of August, when the army landed at the head of the Elk
River. Amongst the troops transported to the scene of the campaign
against Philadelphia was the Queen's Rangers, upon the chief command of
which Simcoe had set his heart. The corps had been raised in Connecticut
and about New York by Colonel Rogers and had already seen service.

On September 11th the armies clashed at Brandywine River, and Simcoe
took part for the first time in an engagement of serious importance. It
is probable that his regiment was attached to Knyphausen's division and
fought at Chadd's Ford. General Grant served under the Hessian commander
that day, and it is likely with the same regiments that had been under
his control at New Brunswick, amongst which was the 40th. It is certain
that at this point the Queen's Rangers were engaged, for their service
was such as to merit special mention in General Knyphausen's report of
the action, and to be rewarded by record in the general orders and the
promise that all promotions should go in the regiment. At Chadd's Ford
there was stern fighting and Simcoe was wounded before the action was
won. His hurt could not have been severe for he was able to resume his
duties on October 16th, and when he again joined the army it was as
major in command of the Queen's Rangers.




  CHAPTER III

  THE MILITARY JOURNAL: 1777 TO 1781


In the "Military Journal" Simcoe has left a particular account of his
service with the army from the date of his appointment to the command of
the Queen's Rangers to the capitulation at Yorkton. The journal was
written, from notes taken at the time, during the years immediately
following the author's arrival in England after the close of the war, on
parole, and was published privately in 1787. It is written in an
admirable style, clear, direct, sometimes a trifle pompous, and always
with an eye to some great model. Simcoe had not lost his taste for
classics in his pursuit of arms and his narrative often marches with the
stately tread of the ancients. There is an evident incongruity between
the important, swelling style and the operations chronicled. A few
hundreds of Queen's Rangers move through these pages with the swing of a
whole cavalry division; a small foray becomes an incursion shaking a
rebel state; a skirmish thunders like a battle; and the smallest plot or
regulation has its imperial effect. This is military history through a
magnifying glass. But, reading the pages in forgetfulness, one is in the
midst of great deeds and serious undertakings.

No sooner had Simcoe taken the command which he had so long desired than
he set to work to improve the organization and discipline of the corps.
He was allowed to add a certain number of huzzars to the force, and
altered the headgear and uniform of the men in order to render them less
conspicuous and, therefore, more valuable for their special duties. He
abolished sergeants' guards; he insisted on regularity in messing; he
discontinued written orders as much as possible; he endeavoured to make
each officer and man self-reliant, and ready to rush in at close
quarters and fight with the bayonet. From his private purse he outfitted
his men, and rewarded any one who presented recruits. By these means he
produced a company of "_disciplined enthusiasts_ in the _cause_ of their
_country_." The words and the emphasis are his own.

After the battle of Brandywine, during the winter and spring of 1778,
the general duty of Simcoe and the Queen's Rangers was to "secure the
country and facilitate the inhabitants bringing in their produce to
market at Philadelphia." During his expeditions he took extraordinary
precautions to prevent plunder by his troop and was, in general,
successful. The two most important undertakings in which they were
engaged were the affairs at Quintin's Bridge and at Hancock's House.
They were little better than skirmishes and gain prominence by being met
with in the journal where every detail is preserved. The affair at
Hancock's House is called a massacre by some American writers. A party
was surprised by Simcoe and his men, over thirty were killed, amongst
them Hancock and a Loyalist who was a prisoner in the house. Simcoe
remarks that "events like these are the real miseries of war." These
small operations were never without a certain importance, although lost
in histories which deal only with the large movements of the war. They
were spirited and were undertaken by Simcoe and his men with the
partizan feeling which lent fire and force to their movements. Simcoe
himself may well be taken as a type of the most extreme partizan. He
never wavered in his opinion that the war was forced on Great Britain,
and he served in the army from principle and not alone because such
service was his duty. He despised his opponents as such; he considered
them cattle, from Washington down to the meanest batman in the rebel
army. But when he had conquered or taken his enemy prisoner he treated
him with condescension and humanity. No reverse, not even the final
catastrophe, could shake his blind fidelity to the king's cause.

When Sir William Howe was recalled and Sir Henry Clinton succeeded him
in command, Simcoe was promoted to the rank of lieutenant-colonel. On
June 18th, 1778, the British army evacuated Philadelphia. With its
immense baggage train, extending to the length of twelve miles, it
lumbered through the heat and the dust, and on the twenty-sixth it had
reached Monmouth court-house. The Queen's Rangers on the night of the
twenty-sixth covered headquarters, and in the early hours of the
twenty-seventh they changed their position and joined the left wing
under Sir Henry Clinton. On the morrow the battle of Monmouth was to be
fought and the left wing was to bear the brunt of the action. At seven
in the morning of the twenty-seventh orders were brought to Simcoe "to
take his huzzars and try to cut off a reconnoitring party of the enemy."
Let us follow the movement in the words of the journalist; the passage
will give the reader an idea of the manner of warfare in those days, and
at the same time will serve as an example of the style in which the
narrative is written:--

"As the woods were thick in front, Lieutenant-Colonel Simcoe had no
knowledge of the ground, no guide, no other direction, and but twenty
huzzars with him; he asked of Lord Cathcart, who brought him the order,
whether he might not take some infantry with him, who, from the nature
of the place, could advance nearly as expeditiously as his cavalry. To
this his Lordship assenting, Lieutenant-Colonel Simcoe immediately
marched with his cavalry and the grenadier company, consisting of forty
rank and file. He had not proceeded far before he fell in with two rebel
videttes, who galloped off; the cavalry were ordered to pursue them as
their best guides; they flew on the road down a small hill, at the
bottom of which was a rivulet; on the opposite rising the ground was
open, with a high fence, the left of which reached the road, and along
which, a considerable way to the right, a large corps was posted. This
corps immediately fired, obliquely, upon the huzzars, who, in their
pursuit of the videttes, went up the road, and gained their left, when
Ellison, a very spirited huzzar, leapt the fence, and others followed.
Lieutenant-Colonel Simcoe, in the meantime, brought up the grenadiers,
and ordered the huzzars to retreat; the enemy gave one universal fire,
and, panic-struck, fled. The Baron Stuben, who was with them, lost his
hat in the confusion. Lieutenant-Colonel Simcoe rode along the fence, on
the side opposite to which the enemy had been, posting the grenadiers
there; the enemy fired several scattering shots, one of which wounded
him in the arm; for some seconds, he thought it broken, and was unable
to guide his horse, which, being also struck, ran away with him,
luckily, to the rear; his arm soon recovered its tone, he got to the
place where he had formed the huzzars, and with fourteen of them
returned towards a house to which the right of the enemy's line had
reached. Upon his left flank he saw two small parties of the enemy; he
galloped towards them, and they fled; in this confusion, seeing two men,
who probably had been the advance of these parties, rather behind the
others, he sent Sergeant Prior, and an huzzar, to take them, but with
strict orders not to pursue too close to the wood. This the sergeant
executed; and, after firing their loaded muskets at the large body which
had been dislodged and was now rallying, the prisoners were obliged to
break them, and to walk between the huzzars and the enemy. The business
was now to retreat, and to carry off whomsoever might be wounded in the
first attack. The enemy opposite seemed to increase, and a party,
evidently headed by some general officer and his suite advancing to
reconnoitre, it suggested to Lieutenant-Colonel Simcoe to endeavour to
pass, as on a similar design; and, for this purpose, he dispatched an
huzzar to the wood in his rear, to take off his cap and make signals, as
if he was receiving directions from some persons posted in it. The party
kept moving, slowly, close to the fence, and toward the road; when it
got to some distance from the house, which has been mentioned,
Lieutenant-Colonel Simcoe called out audibly, as if to a party posted in
it, not to fire till the main body came close, and moved on slowly
parallel to the enemy, when he sent Ryan, an huzzar, forward, to see if
there were any wounded men, and whether the grenadiers remained where he
had posted them, adding, 'for we must carry them off or lie with them,'
to which the huzzar replied, 'To be sure, your honour.' On his return,
and reporting there was nobody there, Lieutenant-Colonel Simcoe struck
obliquely from the fence, secured by a falling of the ground from
danger, over the brook to the wood, where he found Captain Armstrong
had, with great judgment, withdrawn his grenadiers; from thence he
returned to camp, and sending his prisoners to the general, went himself
to the baggage, his wound giving him excruciating pain, the day being
like to prove very hot, and there not appearing the least probability of
any action."

Simcoe and his men had engaged and driven off seven or eight hundred of
the militia under General Dickinson. Upon the following day, Captain
Ross led the Queen's Rangers in the battle of Monmouth, and at night
they formed the rear-guard, and moved back "with that silence which was
remarked in Washington's account of the action." While his men were in
the very hottest of the fight Simcoe lay with the baggage, suffering and
hearing the battle afar off. "During the day," the journal says, "the
baggage was not seriously attacked; but some very small parties ran
across it from one side of the road to the other; the rumour of them,
however, added personal solicitude to Lieutenant-Colonel Simcoe's public
anxiety, and for security he got together the pioneers of his own and
some other corps around his wagon. The uncertainty of what fate might
attend his corps and the army gave him more uneasiness than he ever
experienced; and, when the baggage halted, he passed an anxious night
till about the middle of it when he had authentic information of the
events."

Simcoe was able to assume command of the Rangers on July 1st, but after
he had escorted Sir William Erskine to Sandy Hook he was compelled
through illness to remain in New York inactive until the fourteenth of
the month. During the remainder of the summer his chief services were:
in connection with Tarleton, an ambuscade of the Stockbridge Indians at
Kingsbridge on August 31st, and an attempt to surprise a corps of light
troops under Colonel Gist. The ambush was partially successful, but the
surprise failed of its object.

On November 19th the corps was ordered into winter quarters at Oyster
Bay, Long Island, which the men fortified. "The situation was extremely
well calculated to secure the health of the soldiery; the water was
excellent; there were plenty of vegetables and oysters to join with
their salt provisions, and bathing did not a little contribute to render
them in high order for the field." They passed the winter in drilling,
and were exercised particularly in rapid movements, bayonet charges, and
occupying ground. Simcoe always laid great stress upon the efficiency of
his men at close quarters; he held "that the British soldier, who fixes
with his eye the attention of his opponents, and at the same instant
pushes with his bayonet without looking down on its point, is certain of
conquest."

It may be here remarked that one of the greatest pleasures to be derived
from a perusal of the "Military Journal" arises from the contrast that
may be drawn between present methods of warfare and those followed at
the close of the last century.

On May 18th the Rangers, "in great health and activity," left Oyster Bay
and proceeded to Kingsbridge and formed the advance of the right column
of the army. The summer was spent in skirmishing and attempts to engage
or ambuscade the patrols of the enemy, but no encounter of any
importance took place. On October 24th the corps embarked as if for
service in Jamaica, but was relanded and marched to relieve a regiment
at Richmond, Staten Island. While here Simcoe formed the scheme of
destroying the flat-boats that the enemy had collected at Van Vactor's
Bridge. He planned the expedition with his customary care, and, but for
delays and certain happenings which could not have been foreseen, it
would have been brilliantly successful. Eighteen new boats were burned,
prisoners were taken, and forage destroyed. The intention was to reach
headquarters at Kingsbridge by way of New Brunswick and to lead the
enemy into an ambush prepared for them at South River Bridge.

The latter part of the plan failed completely. News of the expedition
had spread like fire and the country was roused. As Simcoe's party
approached New Brunswick it fell into an ambush. Simcoe "saw some men
concealed behind logs and bushes and heard the words 'Now, now!' and
found himself when he recovered his senses prisoner with the enemy, his
horse being killed with five bullets, and himself stunned by the
violence of the fall." As he lay thus a lad was prevented from
bayoneting him, and for a while his life was in imminent danger. When he
regained his senses he had to face for some days the fury of the people
in that locality on account of the killing of Captain Vorhees by one of
the Rangers. He remained at New Brunswick until October 28th when he was
removed to Bordentown on parole. Here he enjoyed some liberty until the
treatment he received from the inhabitants led him to confine himself to
his quarters. Early in November he was removed to the common jail at
Burlington, and was in the end confined in the felons' room in
retaliation for the imprisonment of two Americans, one of whom had
killed a Loyalist. Simcoe was held by the authorities of New Jersey. He
endeavoured to arrange an exchange, and as his confinement grew
unbearable he made a desperate plan of escape and would doubtless have
carried it out had not a letter to Washington gained him his release.

On the last day of December Simcoe returned to Staten Island and joined
his corps at Richmond. The winter passed with but one alarm, that of an
attempt of Lord Stirling's upon Staten Island, which was unproductive of
any result. Simcoe, ever active in executing stratagems and forays, was
deeply engaged in a plan to carry off Washington, who, according to
rumour, was quartered at some distance from his army or any portion of
it. But he did not lead the enterprise; it was entrusted to Captain
Beckwith, who had formed a similar scheme which failed.

The summer and autumn of 1780 did not produce any action of importance.
Simcoe's health had begun to show the results of his four years of
constant service, with its wounds and innumerable fatigues. On December
11th, 1780, the Rangers embarked on an expedition to Virginia under
command of Benedict Arnold. It is related in Dunlop's "History of New
York" that Simcoe held a "dormant commission" during this expedition and
that if he had any cause to suspect Arnold he was to supersede him. The
story is likely founded on rumour; the fact is nowhere mentioned by
Simcoe. He says simply that he was directed by the commander-in-chief
"to communicate with him and to give him such information from time to
time as he thought might be for the good of the service while he was
under the command of General Arnold."

During the campaign that followed, the Rangers rendered greater service
than ever before. Capturing stores, and destroying posts, harassing the
enemy by night and by day, they were never at rest. Their life was full
of excitement and peril. It was warfare in which each man had to depend
on himself and where individual bravery was so common as to pass without
special notice. In a narrative of one of the forays Simcoe draws this
picture: "After the party had advanced a mile, an artilleryman, who had
escaped and lay hid in the bushes, came out and informed him that
Lieutenant Rynd lay not far off. Lieutenant-Colonel Simcoe found him
dreadfully mangled and mortally wounded; he sent for an ox-cart from a
neighbouring farm, on which the unfortunate young gentleman was placed;
the rain continued in a violent manner, which precluded all pursuit of
the enemy; it now grew more tempestuous, and ended in a perfect
hurricane, accompanied by incessant lightning. This small party slowly
moved back toward Herbert's Ferry. It was with difficulty that the
drivers and attendants on the cart could find their way; the soldiers
marched on with their bayonets fixed, linked in ranks together covering
the road. The creaking of the wagon and the groans of the youth added to
the horror of the night; the road was no longer to be traced when it
quitted the woods, and it was a great satisfaction that a flash of
lightning, which glared among the ruins of Norfolk, disclosed Herbert's
house. Here a boat was procured which conveyed the unhappy youth to the
hospital ship, where he died the next day; Lieutenant-Colonel Simcoe
barricaded the house in which he passed the night."

On June 2nd, 1781, the Queen's Rangers were dispatched against Baron
Stuben, who was guarding large and valuable stores at the Point of Fork,
the head of James River. The corps was supported by two hundred rank and
file of the 71st Regiment. Owing to the incessant marches and distance
from their stores the footgear of the Rangers was so worn that fifty men
were barefooted, but when they were called to attack the Prussian who
had turned the continental troops into an efficient army, not one would
fall to the rear. The pages of the "Military Journal" give the strategy
of the movement with the usual particularity. The plans were well laid
and carefully executed, and the baron was ill-informed as to the force
moving against him. When half a hundred men would have effectually
protected the stores he fled, as he thought, from the army of
Cornwallis. The threadbare corps fell upon the rich prize, appropriated
whatever linen and clothing was of immediate service, broached the rum
casks, rolled the powder kegs into the Fluvanna, and set fire to piles
of arms, tools, wagons, and miscellaneous equipment.

The most notable exploit of Simcoe and his Rangers was the engagement at
Spencer's Ordinary on June 26th, 1781. This action Simcoe himself
considered "the climax of a campaign of five years, the result of true
discipline acquired in that space by unremitted diligence, toil and
danger, an honourable victory earned by veteran intrepidity."

The action resulted from an expedition directed by Cornwallis to destroy
a quantity of stores and some boats that had been brought together by
the Federal troops on the Chickahominy. The end was attained but upon
his return Simcoe found himself in opposition to a force under Butler
of the Pennsylvania line which had been sent by Lafayette to intercept
him. A sharp action followed but Butler was beaten back and the Queen's
Rangers returned to their quarters flushed with success.

The commander-in-chief specially distinguished Lieutenant-Colonel Simcoe
and the Rangers in the public orders at Williamsburg on June 28th, "for
their spirited and judicious conduct in the action of the twenty-sixth
instant when he repulsed and defeated so superior a force of the enemy."

On August 12th, 1781, the Rangers were stationed at Gloucester "to cover
the foraging in front of that post," and before long they were
reinforced by Lieutenant-Colonel Tarleton and his cavalry. With their
old spirit the Rangers continued their operations, but they were reduced
in numbers, and those that remained were "shattered in constitution."
Simcoe himself, in his twenty-ninth year, was broken down by continuous
fatigue, wounds, and exposure. The command of the post at Gloucester he
was compelled at length to resign to Tarleton, but not before he had
made a valiant fight to maintain it, being once, at least, carried from
his bed to his horse to inspire the men with his presence and example.

But however indomitable the valiant Simcoe and his handful of brave
fellows might be in their minor undertakings, a larger strategy was
shaping events. On August 31st the French fleet appeared at the mouth
of the York River. Every day after that the situation grew more hopeless
until on October 17th Cornwallis flew the white flag. Simcoe, anxious
for the safety of the Loyalists who had fought with the Rangers under
his command, requested Cornwallis to allow him to endeavour to escape
with them through Maryland. But he decided that the whole of the army
should share one fate, and on October 19th with their comrades, the
three hundred and twenty men of the Queen's Rangers laid down their
arms. Simcoe was not likely present at the surrender for he was still in
a dangerous state of health, and was sent on the _Bonetta_ to New York
in company with the Loyalists. Thence he sailed to England on parole.

This closed his active military career. He was promoted and received
honour and distinction, but he was never again to employ his undoubted
genius on the field in fighting the battles of his beloved king and
country.




  CHAPTER IV

  BEFORE UPPER CANADA: 1781 TO 1791


Simcoe returned to England, his health broken by the hardships he had
undergone and his spirit unstrung by the failures and defeats that he
had done his utmost to avoid. His arrival in England did not go
unnoticed. The king had observed the service of one of his youngest
officers, and Lord Germain had written to Sir Henry Clinton when it was
supposed that Simcoe had been killed: "I should be glad he had been in a
situation to be informed that his spirited conduct had been approved of
by the king." Now on December 19th, 1781, His Majesty conferred upon him
the rank of lieutenant-colonel in the army, which rank he had before
only held nominally. After his departure the Queen's Rangers fell under
the displeasure of Sir Guy Carleton, who had succeeded Sir Henry Clinton
in command of the army, and the promotions were not allowed to go in the
corps. But through the influence of Sir Henry Clinton, on December 25th,
1782, the rank of all officers in the regiment was made universally
permanent and it was placed on the roster of the British army. At the
close of the war the corps was disbanded and many of the men chose to
settle in Nova Scotia, where lands were granted them.

During the years immediately following his arrival in England, Simcoe
rested and endeavoured to win back his strength. The family estate,
Wolford Lodge, in the county of Devon, beautifully situated, surrounded
by a park-like and peaceful country, gave him the needed change from the
rigorous climate to which he had been exposed, and the well-ordered life
of an English gentleman soon repaired the havocs of camp-life. But while
he rested he was still active in his interest in public affairs, and was
not lost sight of by the government.

On December 30th, 1782, he was married to Elizabeth Posthuma, only
daughter of Colonel Thomas Gwillim, of Old Court, Herefordshire. His
wife was her father's only daughter and heir. The Gwillim family is very
honourable, and traces its source in a direct line to the ancient kings
of North and South Wales and the celebrated Herald Gwillim. Colonel
Gwillim, the father of Elizabeth Posthuma, had been aide-de-camp to
General Wolfe, which fact proves his worth as an officer.
Lieutenant-Colonel Simcoe and his wife were distantly related through a
mutual relationship with the wife of Admiral Graves, closer upon Miss
Gwillim's side. She was handsome in person, of an artistic temperament,
cultivated and refined, in manner gentle and retiring. Simcoe was, in
contrast, lively and energetic, with social qualities which made him
eminent either as guest or host. His round, amiable face shows to less
advantage in his portraits than when in life it was lit by his small
but vivacious eyes and his friendly, engaging smile. The young couple
spent the first years of their wedded life between Wolford Lodge and
London, where Simcoe began to be called more frequently in consultation
by the military authorities upon special subjects upon which his
experience made his opinion of value. It was seen that he inherited his
father's clearsightedness and his lucidity of statement.

On January 14th, 1783, his exchange was signed at Passy by Benjamin
Franklin, and Simcoe was released from his parole. He was again free to
engage in active service but no occasion offered. The administration and
improvement of his estate took up the greater part of his time. In
general study and in the composition of the "Military Journal" he found
the intellectual employment which re-created his mind. A few verses of
his have been preserved which discover his vein of natural sentiment if
not any remarkable poetic gifts. There is a long piece in four-line
stanzas entitled "Clementina," which proves that he knew by heart the
"Elegy Written in a Country Churchyard." In rhymed couplets he has
celebrated an encounter in the Revolutionary War in which the disastrous
effect of a bullet upon the Highland bagpipes, and, therefore, upon the
spirit of the corps, is described. His most successful essay in verse
may here be quoted:--

  "FRAGMENT"[1]

    I

  "Fancy! to thee belongs the coming day!
   Adorn it with thy Trophies! with such flow'rs
   As late o'er Wolfe were spread, while his cold clay
   Britannia, weeping, in yon fane embow'rs.
   Brave youth! for thee pure Glory framed the wreath,
   Not of those tints which fade before the noon,
   But of that sober cast, that hue of Death,
   True Amaranth, the dying Patriot's boon.
   Blest be thy memory and rest in peace!
   O may my soul be firm as thine, to meet
   Dangers, which skill may lay and which shall cease,
   Broke like the wave that bathes the proud rock's feet.
   Eliza! thou my triumphs still shall share;
   Fancy and Hope thy sufferings shall bear,
   And crown with twofold joy each fond suspended care.

    II

  "Hope! to the sunbeam stretch thy rosebud wreath,
   And raise thy mild and all encheering eye,
   Piercing beyond the dark domain of Death
   To the bright confines of futurity.
   Point thou the course of Glory! Valour rears
   For her his veteran spear; her, Vengeance calls;
   Bid her resume the deeds of former years,
   And plant Britannia's colours on those walls!
   Then to this land returning Age shall pay.
   Hope! ample tribute to thy guardian power,
   And with true science graceful shall delay
   Youth's list'ning ear from Pleasure's wanton bower;
   Illume to acts of worth the manly train,
   And bid, from thine and Fancy's sacred strain,
   New Wolfes in arms arise, and Essex live again!

    III

  "Hope! who with smiling and commanding air
   Hast thrown thine eaglet to the sky,
   And bid him soar, with steadfast eye,
   To claim Jove's thunder, and to bear
   His high behests with forward wing;
   And thou, bright Fancy! powerful to fling
   Thy radiant eyebeams thro' the depths of space,
   And there, with keenest energy, to trace
   Whatever cold oblivion, with her veil,
   Dark mental night, malignant, would conceal,
   Receive me, hallowed pair! and bid my rhyme
   Disclose the secrets of revolving time.

    IV

  "Essex! (ye Muses bless his name!) thy flight
   Nor shall mischance nor envious clouds obscure!
   Thou the bold Eaglet, whose superior height,
   While Cadiz towers, forever shall endure.
   O, if again Hope prompts the daring song,
   And Fancy stamps it with the mark of truth,
   O, if again Britannia's coasts should throng
   With such heroic and determined youth,
   Be mine to raise her standards on that height,
   Where thou, great Chief! thy envied trophies bore!
   Be mine to snatch from abject Spain the state,
   Which, in her mid-day pride, thy valour tore!
   And oh! to crown my triumph, tho' no Queen,
   Cold politician, frown on my return,
   Sweetly adorning the domestic scene,
   Shall my Eliza with true passion burn,
   Or smile, amid her grief, at Fame, who hovers o'er my urn!"

[Footnote 1: The author is indebted for these verses to Colonel S. H. P.
Graves, of the Indian Army.]

It was not possible that a man so gifted for public life, with such
ardour for the improvement of domestic and colonial government, could
long remain out of politics. It is probable that the party managers had
marked him for nomination as a man likely to strengthen their hands in
the House; and it is certain that if Simcoe had resolved upon a
political career his native persistence would urge his claim to
recognition. He was elected member for St. Maw's, Cornwall, as colleague
with Sir William Young, Bart., and took his seat in the parliament which
assembled on November 25th, 1790. His parliamentary career was short,
and its most active period was during the passage of the Constitutional
Act, in the spring of 1791. The only speech of Simcoe's which was
considered worthy of preservation in the parliamentary history of
England was delivered on December 23rd, 1790, in committee to consider
the state in which the impeachment of Warren Hastings was left at the
dissolution of the last parliament. It escaped the general oblivion into
which so much of the parliamentary discussion of that period has happily
descended because it was, in effect, an attack upon Burke, and gave him
an opportunity for personal defence and explanation.

Simcoe's political career ended with the passage of the Canada Act, and
it is probable that he was at once appointed lieutenant-governor of
Upper Canada. Since the year 1789 his name had been connected with this
office. On December 3rd of that year he writes to his friend Nepean:
"Should Canada act upon the wise, enlarged, and just plan of
annihilating at once every vestige of military government in her native
colonies and undermining by degrees the miserable feudal system of old
Canada . . . . too firmly established by a sacred capitulation to be
openly got rid of, I should be happy to consecrate myself to the
service of Great Britain in that country in preference to any situation
of whatever emolument or dignity." Thus he offered himself for the
position, and very soon his name became connected with it, if not in a
public way, yet in the way in which confidential servants and friends of
government trade secrets over their wine, for Haldimand makes an entry
in his diary under July 12th, 1790, that his host Davison "gave me
further confidences, by telling me that Colonel Simpko was appointed to
the new government."

Early in February of 1791 he took up the responsibilities, if not the
actual duties of his office. In his very first recommendation to the
government, he points out the necessity for a military force which would
operate in opening colonization roads, and to the last he viewed the
province from a military standpoint. With his customary energy he dwells
during this correspondence with Grenville and Dundas upon every point
which he considers of importance to the well-being and improvement of
the colony. His earliest demands not being met promptly, he states that
unless his views are approved of he will have to decline the office.
Dundas writes a mollifying letter and states that he hopes to have the
question soon settled.

On August 3rd he writes to Grenville that he presumes that in Upper
Canada he shall be subject only to the military authority of Dorchester.
Thus early may be observed the desire to consider himself free from
authority, and to be the absolute master in his own domain. His salary
was to be £2,000 a year, and in this letter he states that he looks
"rather to future promotion than to present emoluments," and offers to
give up £500 a year if a bishop "is withheld on account of the expense."

On August 12th, as he expects that the detail of the government for
Upper Canada will be fixed the next day, he writes Dundas giving a
summary of the arrangements that he would like to see carried out. He
places them in the following order:--(1) The Episcopal establishment;
(2) military establishments; (3) a company of artificers; (4, 5)
independent companies; (6) deputy quartermaster-general; (7) legal
appointments; (8) executive council; (9) the appointment of Mr. W.
Jarvis to be secretary and clerk of the council; (10) a printer who
might also be postmaster; (11) Mr. Russell to be collector of customs,
auditor, and receiver-general; (12) surveyor-general; (13) provision for
settlers; (14) a constant supply of government stores; (15) the supply
of tools and materials to be disposed of to settlers at cost price; (16)
a supply of copper coinage; (17) books for the foundation of a public
library. Amongst the objects that "may be worth the attention of the new
settlers in Upper Canada" he noted:--(1) Growing hemp and flax; (2)
supplying the Indian markets with rum from parsnips; (3) discovering the
best situations for iron forges; (4) making salt at the salt springs in
the high countries.

During all these negotiations, harassed by severe indisposition, he was
busy preparing his own establishment, for his wife and family were to
accompany him. He induced Captain Stevenson to go with him to Quebec to
act as protector to his family in case of accident to himself. His
official staff was, on September 30th, estimated as follows:

Major of brigade, Captain Edward Baker Littlehales, £172 17s. 6d.;
commissary of stores and provisions, Captain John McGill, £172 17s. 6d.;
chaplain, Rev. Edward Drewe, £115 5s. 0d.; surgeon, John McAulay, £172
17s. 6d.; fort major, Eustache Robert Eyre, £86 8s. 9d.; barrack-master,
Justic Wright, £69 3s. 0d., making a total of £789 9s. 3d.

On September 21st he set sail from Weymouth in the _Triton_. The ocean
passage was uneventful, but very stormy weather was encountered in the
Gulf. Early on the morning of November 11th he arrived in the harbour of
Quebec. He was the bearer of the several commissions, Sir Alured
Clarke's as lieutenant-governor of Lower Canada, and Sir John Johnson's
as superintendent-general of Indian affairs. He also delivered the
king's letter to Prince Edward, the Duke of Kent, father of Queen
Victoria, who was in Quebec in command of the 7th Fusiliers. Out of
consideration for the prince, whose rank was only that of colonel,
Simcoe, always a courtier and particular to a degree in all matters of
military etiquette, had refused to take rank over him as brigadier.

From the date of his arrival until early in June, Simcoe was in the
anomalous position of being in authority in name only. Virtually he was
lieutenant-governor of Upper Canada and commander of His Majesty's
forces in the province, but in reality he could not remit a fine or
issue a regimental order. He had no military authority until the arrival
of the troops he was to command, and he could assume no civil power
until a majority of the legislative council was present to administer
the oaths. Four members of this body had been appointed in England, but
only one was at that time in Canada, Alexander Grant. Until the
proclamation dividing the province was issued, Sir Alured Clarke was
acting governor. The moment that instrument was issued he became
lieutenant-governor of Lower Canada, and could have no civil control in
the sister province. Simcoe laid these facts before the government and
recommended the appointment of additional councillors resident in
Canada. The proclamation was issued on November 18th, 1791, and the
division of the province was decreed to take place upon December 26th
following. The Quebec _Gazette_ of December 1st, 1791, contained the
proclamation and the full text of the Act.

It was necessary that the administration of justice should continue
without intermission. Sir Alured Clarke, properly sworn as
lieutenant-governor of Lower Canada, continued by proclamation the
powers of the judiciary, but Simcoe had not like power. If Judge Powell
had pressed the desirability of a similar proclamation for Upper Canada
the courts might have been temporarily suspended, but he did not do so
and the administration of justice proceeded while as yet there was no
civil authority in the province.

The term of uncertainty was ended early in June by the arrival of two
legislative councillors, Osgoode and Russell, who with Grant formed a
quorum. The governor's military authority had been established a few
days earlier by the arrival at Quebec of the _Betsy and John_ on May
28th, with the first division of the Queen's Rangers; the second
division arrived on June 11th.

Simcoe had chafed at the long delay. He was inactive when before him lay
a thousand plans to be carried out. He made what uses he could of the
primitive arrangements for the interchange of letters. The winter, the
spring, and a few weeks of the summer passed without any great
accomplishment. The slowness of sailing transports and canoes gave time
only for the exchange of a few dispatches. As soon as he was released
from his trying position, he left Quebec for the seat of his government.
His journey was made in _bateaux_ and canoes, under sail where the broad
waters and favourable winds would admit, rowed by resolute arms where
the currents were swift, and tracked up the rapids where no other method
could make head against the raging water. He reached Montreal on June
17th, remained there until the twenty-second, and arrived at Kingston on
July 1st. Kingston he left on July 24th, and on the twenty-sixth of that
month he saw for the first time the bluff at the mouth of Niagara River,
the walls of Fort Niagara and the group of buildings on the north bank
which were to be for many months the scene of his activities.




  CHAPTER V

  "PIONEERS, O PIONEERS!"


In 1782 Upper Canada was a wilderness of forest. Here and there had the
axe notched the shore with clearances for forts or blockhouses. At
Cataraqui stood the barracks on the site of old Fort Frontenac; Fort
Niagara guarded the entrance of the river; Fort Erie protected its
blockhouses with palisades; Detroit remained the most important post to
the westward. Around these military posts there had been just sufficient
cultivation to supply the officers' mess with vegetables, and the table
of the privates with the necessary relief from a course of salt pork.
But the country had never been thought of as a field for colonization
until the British government was compelled to turn its attention to the
task of providing homes for the Loyalists who had fled to England from
New York with Carleton, or who were trooping into Quebec from the south
by way of Lake Champlain and the Richelieu. When Carleton evacuated New
York he took upwards of forty thousand souls, his army and refugee
Loyalists, to England. Despite the irritation of congress at delay and
the constant pressure of his own government, the general refused to
leave the city until every Loyalist who wished to accompany him had
been provided for. The experience of those who were unfortunate enough
to be left behind proved that his estimate of the importance of removing
the men who had fought, and the women and children who had suffered, for
the loyal cause was not extravagant. Disaster and personal loss had
often visited those of the conquering party, and the events were too
near, their memory was burned too deeply, to admit of clear sight, or of
mercy after victory. To have left the Loyalists in New York, the great
stronghold of the cause, would have been to abandon them to the
lawlessness of partizan spirit. Many were so abandoned, of necessity,
throughout the country, and upon their sufferings in mind, body and
estate, was the province of Upper Canada founded.

The Treaty of Paris attempted to provide for the protection of the
Royalists and their property. The fourth, fifth, and sixth clauses of
the treaty were as follows:--

"IV--It is agreed, that creditors on either side shall meet with no
lawful impediment to the recovery of the full value in sterling money of
all _bona fide_ debts heretofore contracted.

"V--It is agreed, that the congress shall earnestly recommend it to the
legislatures of the respective states to provide for the restitution of
all estates, rights, and properties which have been confiscated,
belonging to real British subjects, and also the estates, rights, and
properties of persons resident in districts in the possession of His
Majesty's arms, and who have not borne arms against the said United
States; and that persons of any other description shall have free
liberty to go into any part or parts of any of the Thirteen United
States, and therein to remain twelve months unmolested in their
endeavours to obtain the restitution of such of their estates, rights,
and properties as may have been confiscated; and that congress shall
also earnestly recommend to the several states a reconsideration and
revision of all Acts or laws regarding the premises, so as to render the
said laws or Acts perfectly consistent, not only with justice and
equity, but with the spirit of conciliation which, on the return of the
blessings of peace, should universally prevail. And that congress should
also earnestly recommend to the several states that the estates, rights,
and properties of such last-mentioned persons shall be restored to them,
they refunding to any person who may be now in possession of the _bona
fide_ price (where any has been given) which such persons may have paid
on purchasing any of the said lands, rights or properties, since the
confiscation.

"And it is agreed that all persons who have any interest in confiscated
lands, either by debts, marriage settlements or otherwise, shall meet
with no lawful impediment in the prosecution of their just rights.

"VI--That there shall be no future confiscation made, nor any
prosecutions commenced against any person or persons, for or by reason
of the part which he or they may have taken in the present war; and that
no person shall on that account suffer any future loss or damage either
in his person, liberty or property, and that those who may be in
confinement on such charges at the time of the ratification of the
treaty in America, shall be immediately set at liberty and the
prosecutions so commenced be discontinued."

The clauses might have been regarded as sufficiently clear in statement
and just in intention to merit execution in their integrity by an
honourable nation. But the United States was not yet a nation; there was
no guiding national sentiment; even the separate states were ruled by
faction, local interests and prejudices. The functions of congress were
hardly comprehended by the mass of the population, and the will of the
executive was powerless to cool this turbulent element just poured from
the furnace of successful rebellion. There may have been in the minds of
some of the leaders of congress the idea that the articles just quoted
were written down in good faith and should be acted upon, and more
surely there must have been in the minds of many fair and just men
throughout the States the sentiment that confiscation and persecution
were abominable and unrighteous. But these feelings could not prevail;
they were overwhelmed, lost, strangled in the flood of bitter feeling
which rolled against the men who, like their opponents and persecutors,
had but done what they conceived their duty.

In many of the states the action in direct contravention of the treaty
was overt, and took the form of legislation designed to prevent the
operation of the pacific clauses, to countenance the alienation of
property, and to shackle the already overweighted Loyalist with new
disabilities and penalties. Where the statute-book remained unsullied by
these violent enactments, there was yet the body of private hate and
greed and selfishness to be reckoned with. In society and communities
there was ever present that immense pressure of disapproval, that frown
combined of hatred and suspicion under which no man could long live and
breathe freely. No property was ever recovered except by stealth, and no
debt was anywhere collected save through the rare personal honour of the
debtor.

While these things continued, Great Britain kept her grasp on Oswego,
Detroit, Niagara and Michilimackinac, the posts which dominated the
western country. Thus her treaty obligations were unfulfilled, and,
while acting with firmness towards the power that had shown willingness
to make fair contracts but inability to carry them out, she gave her
protection and assistance to her faithful people. Claims for losses were
paid to the enormous amount of $18,912,294, and those who had taken
refuge in the province of Quebec were provided with food and shelter.

The first refugees arrived before the war had ceased, the men were
frequently drafted into the provincial regiments, the women and children
were maintained at Machiche, St. Johns, Chambly, Sorel and other points
at which they arrived naturally upon the termination of their journey.
This influx continued up to 1790, and consisted of those who had
suffered the more actively for the royal cause. There was at Niagara
also a considerable number of refugees who sought the protection of the
garrison and who began early settlement of the shores of Lake Ontario.
After the year 1790 began the immigration of those who were loyal at
heart and welcomed the opportunity of settlement again under the British
flag, free from the contempt of their republican neighbours and the
political servitude in which they lived. Simcoe, by his proclamation of
free grants of land, created what would, in these days, be called a
"boom," and the morals and principles of some of the settlers looked
strangely like those of the ordinary land-grabber and speculator. But
every one was a Royalist to his ardent mind.

A quotation from the Duke de la Rochefoucauld, a shrewd but not
altogether unprejudiced observer, may be made to show the spirit with
which Simcoe received emigrants in his day. "We met in this excursion an
American family who, with some oxen, cows, and sheep, were emigrating to
Canada. 'We come,' said they, 'to the governor,' whom they did not
know, 'to see whether he will give us land.' 'Aye, aye,' the governor
replied, 'you are tired of the federal government; you like not any
longer to have so many kings; you wish again for your old father' (it is
thus the governor calls the British monarch when he speaks with
Americans); 'you are perfectly right; come along, we love such good
Royalists as you are, we will give you land.'" This was in 1795, and
there is truth in the insinuation that all emigrants were not Loyalists.
Writing only four years after the duke, Mr. Richard Cartwright states
pointedly that "it has so happened that a great portion of the
population of that part of the province which extends from the head of
the Bay of Kenty upwards is composed of persons who have evidently no
claim to the appellation of Loyalists."

At one extreme we have the governor who thought that every American who
touched the soil of Upper Canada was cleansed from his republicanism,
and at the other the legislative councillor who could only see loyalty
in those of the first immigration. A mean of truth might be established
between them by deciding that these later arrivals were not partizans
either of one side or the other, and that they chose, not altogether
from selfish motives, to throw in their lot with the king. Even Mr.
Cartwright could not gainsay that they were good settlers and possessed
"resources in themselves which other people are usually strangers to."
While their loyalty was, may be, lukewarm, the oath of allegiance
presented no terrors; they took it calmly and their descendants are now
so staunchly loyal that they have forgotten that their British
sentiment, perhaps, began with kissing a magistrate's Bible. The
Loyalists who, after Simcoe's arrival, came from England, had not the
pioneer virtues possessed by the New World settlers. They are described
by Cartwright as "idle and profligate," and notwithstanding their aid
from government, their rations, their implements, their household
utensils, they failed to take root in the country, and disappeared or
became paupers and vagrants.

In the summer of 1782 there were sixteen families, comprising
ninety-three persons, settled at Niagara. They had two hundred and
thirty-six acres under cultivation, and had harvested eleven hundred and
seventy-eight bushels of grain and six hundred and thirty of potatoes.
The erection of a saw and grist-mill upon the farm of Peter Secord, one
of these pioneers, was contemplated. These sixteen families were
supporting themselves with the assistance of rations granted by the
government, and they are the first settlers of Upper Canada.

The first refugee Loyalists arrived in the eastern district in the
summer of 1784 and took up land upon the St. Lawrence below Cataraqui,
at that place, and upon the shores of the Bay of Quinté.[2] They were
all poorly equipped to gain their subsistence from the forest-covered
domain which had been granted them. Soldiers and Loyalists alike had but
the clothing upon their backs. When a family had a few chairs or a
table, saved somehow from the ruin of their homesteads, guarded and
transported with care and labour out of all proportion to the value of
the articles, they were affluent amid the general destitution. The
pioneer in our day can suffer no such isolation, and cannot endure like
hardships. All civilization rushes to help him. He has only to break
through the fringe of forest that surrounds him and he finds a
storehouse of all the world's goods necessary for him at his command. By
his fire he may read of the last month's revolutions, or the triumphs of
peace in the uttermost parts of the earth. Whatever he touches in his
cabin of rough logs may remind him of his comradeship with all the other
producers of the globe, and every kernel of grain that he grows and
every spare-rib that he fattens goes to swell the food-wealth of the
world. For the pioneers of 1784 it was strife for bare subsistence; they
were as isolated as castaways on a desert island who had saved part of
the ship's stores and tools.

The government gave them a little flour and pork and a few hoes and
axes, and with these they were to dispossess those ancient tenants who
had for ages held undisputed possession.[3] They drew lots for their
lands. The lucky ones obtained the farms near the posts or where some
advantage of water, springs, groves, or soil made the situation
desirable. When they were located began the great work of providing
shelter. While the trees were felled and the rude hut was taking shape,
the family slept under the stars upon the ground, huddled together for
warmth or protection from the dew and rain. Blankets they had none;
their clothes were tattered, and as the chill nights of September came
upon them, thus exposed, they suffered from cold. With dull axes, which
they could not sharpen, they made their clearances, and when they were
made they had no seed, or but a handful, to sow between the stumps upon
the rich loam which was ready to yield them an hundred-fold. Their
single implement was the hoe with which they chopped roots, turned the
soil, covered the little seed. With toil in the clear air they sharpened
hunger that could not be assuaged from the small supply of food which
they were compelled to hoard against the length of the winter. Their
staples were flour and pork, but to these could be added fish, that were
in such plenty that a hooked stick was all that was required to take
them from the streams, and wild fowl that could be captured with the
most primitive snare.

They faced all the harshness of life in the wilderness except the
hostility of the Indians. These first Upper Canadian settlers never
turned their cabins into blockhouses, never primed their guns and stood
alert at the loopholes "while shrill sprang through the dreaming hamlet
on the hill, the war cry of the triumphant Iroquois." The savages who
surrounded them were refugees like themselves, allies who had fought
with the disbanded regiments and now, side by side, had turned them to
the peaceful employments which were alike strange and untoward to the
wielders of the tomahawk and the bearers of the rifle. Only upon
occasion, maddened with rum for which they had bartered their treaty
presents, did they drive off and kill the precious cattle and frighten
the women and children when the men were at the post for rations. The
normal attitude of the Indian to the settler was one of friendliness. In
his possession he held the wisdom produced by centuries of conflict with
the conditions that faced the pioneer. And when the rewards that he
might look for were small he taught him to take fish without hooks or
bait, to prepare skins without the tanner's vat, to make delicious sugar
from the sap of the maple, to snare rabbits, to build canoes. He brought
to the cabin door venison and dishes of birch-bark, and pointed out nuts
and roots that were edible and nutritious.

The government, observant of this friendliness that made the work of
colonization so much easier, rewarded the Indians in many ways by gifts
and privileges. The Mississaugas, who held the lands about Kingston and
the lower end of the lake, received, on October 19th, 1787, a special
grant of £2,000, York currency, in goods, as a reward for giving aid in
their country to the Loyalists.

The winter of 1785 found these earliest settlers for the most part
prepared to withstand its rigours. Their little log huts were reared in
the middle of the clearings supported by immense chimneys of rough
stones, which opened in the dwarf interiors fireplaces nearly as large
as one side of the enclosure. The chinks in the logs were stuffed with
moss and clay, and the stones were cemented by nothing stronger than the
soil from which they had been gathered. Night and day they kept fires
roaring on the hearths. The precincts gradually widened in the snow as
trees fell under the axe, and the interior of the cabins began to take
on an air of rude comfort as, one by one, rough articles of furniture
were knocked together by the light of the fire. The enforced stinting of
the coarse, wholesome food, the splendid purity of the air, the sweeping
ventilation of the little living-room kept clear by the sweet flame of
maple and birch, the invigorating labour with axes amongst the resinous
pine and the firm-trunked hard woods gave health and strong sleep, and
happy hearts followed.

In the spring when the fall wheat began to show in a shimmer of green
rising about the stumps equally over all inequalities of the ground,
springing up gladly, renewing itself with a bright joy in the virgin
earth, the labourers saw the first of hundreds of springtimes that were
to gladden Ontario. These first blades of wheat, making patches of green
where the axes had cleft the forest for sunshine and rain, were flags of
hope unfurled for the women and children. It ripened, this virgin grain,
breast high, strong-headed, crammed with the force of unwearied soil and
sweeping sunshine. When hands gathered it, and threshed it, and winnowed
it, it was crushed in the hollow scooped in a hardwood stump--a rude
mortar. And if the swords of the old soldiers had not actually become
plowshares or their spears pruning-hooks, at least their cannon balls
were frequently made into pestles and, suspended by cords from the end
of a pole which was balanced like a well-sweep, pounded grain peacefully
into coarse and wholesome flour.

And while the grain waxed plump and ripened, the women, with resourceful
energy, sought to improve the conditions of life. In most cases they had
saved the seed which produced the first harvest, now they endeavoured to
clothe their families, learned the Indian tanning, spun thread from the
fibres of the basswood bark, and made clothing of deerskin, trousers and
smocks and petticoats, that would withstand for years the rough usage of
a frontier life. Stockings were unknown; at first the children
frequently spent the whole of the winter months indoors for lack of the
necessary foot-covering. When it became possible to obtain leather every
man was shoe-maker to his own family, and produced amorphous but
comfortable boots. Looking forward to the raising of wool, flax, and
hemp, hand-looms were fashioned in the winter and spinning-wheels, and
when the materials were at hand the women learned to spin and weave, and
linsey-woolsey took the place of buckskin. When the proper materials
were not at hand blankets were made from anything that could be found,
for instance, "hair picked out of the tanner's vat and a hemp-like weed
growing in the yard." A common knife and a little invention filled the
housewife's shelves with many a small article that made keeping the
house easier--uncouth basswood trenchers, spoons, and two-pronged forks
whittled from hard maple, and bowls done out of elm knots. The steady
progress of the colony received but one serious check. The "hungry year"
came with its dearth and its privation.

After three years of toil some slight degree of comfort had been
reached, but in the summer of 1787 disaster fell upon them. The harvest
was a failure. During the winter that followed there was dire suffering.
They lived upon whatever they could find in the woods. They killed and
ate their few cattle, their dogs, their horses. The government could not
cope with such wide and far-reaching destitution, and the people were
thrown upon their own resources. The story of the circulation of the
beef bones among neighbouring families to give flavour to the thin bran
soup is familiar. They lived on nuts and roots, on anything from which
nourishment could be extracted. When the early summer brought up the
grain they boiled the green, half-filled ears and stalks, and as the
year drew on distress gradually vanished and comfort and improvement
marched on.

Transport and communication were difficult, the lakes and rivers were
the natural carriage-ways; and bush-trails, a foot or two wide, blazed
at every turn led from one clearance to another. But despite these
obstacles the people were sociable and helpful. Their interests were
alike, their sufferings had been similar, and common difficulties drew
them together. They passed on the knowledge of small, but to them
important, discoveries in domestic processes and economies. The
invention of one became common property. No man endeavoured to conceal
his discovery of the best way to extract stumps or mount a
potash-kettle, to build a bake oven, or to shape felloes. Every woman
gave away her improvements in bread-making, in weaving, and in dyeing.
They were like members of one family, and for good-fellowship and
economy in labour they joined forces, and in "bees" the men raised
barn-timbers and rooftrees, the women gathered around the
quilting-frames and the spinning-wheels.

After labour there was mirth. The young men fought and wrestled and
showed their prowess in many a forgotten game. The women made matches
and handed on the news. There was dancing, good eating, and deep
drinking. In the winter there were surprise parties and dances when the
company came early and stayed for a day or two. But the weddings were
the chief occasions for jollity and good fellowship. Before the year
1784 the ceremony was performed by the officer-in-command at the nearest
post, or the adjutant of the regiment; afterwards, until the passage of
the Marriage Act, by the justice of the peace for the district. The
bride and groom with their attendants, sometimes on foot, sometimes on
horseback, followed the trail through the woods. If the journey were
long they rested overnight at the house of some neighbour. They made as
brave a show as possible, the bride decked out in calico, calamink, or
linsey-woolsey, the bridegroom in his homespun. Or may be each in
inherited garments of a more prosperous age, the bride in a white satin
that had taken an ivory shade in its wanderings, the bridegroom in a
broadcloth coat with brass buttons, knee breeches, and beaver hat. There
was a fiddler always to be found, and no wedding was complete and
perfect without a dance. Sometimes odd expedients were necessary to
supply the ring, and there is record of one faithful pair that were
married with the steel ring attached to an old pair of skates.

The chief messengers from the outside world were the itinerant preachers
and the Yankee pedlars. They were the newsmongers who brought into the
wilds word of the latest happenings, six months old: how Robespierre had
cut off his king's head, how Black Dick had beaten the French, how Jay
had made a treaty with King George, how the king's son was on the way to
Niagara, how they were to have as a governor of their own, the fighting
colonel of the Queen's Rangers, how a real French duke was at Kingston
in the officers' quarters, how there was to be another war with the
States. All the stray news from Albany or Quebec was talked over while
the pedlar opened his pack of prints and gee-gaws, or before the
preacher turned from these worldly subjects to the one nearest his
heart, the welfare of the eternal soul.

They were not greatly troubled with money; they made their own in
effect, by trade and barter, or, in fact, by writing on small slips of
paper that passed everywhere at their face value until that became
indecipherable from soil or friction, when the last holders made fresh
copies, and on they went with their message of trust and confidence. The
earliest settlers had no means of producing wealth. Their markets were
their own simple tables, their exports reached the next concession, or
the nearest military post. Their first and chief source of ready money
was the sale of potash, a crude product from hardwood ashes. In fact,
not many years have passed since the disappearance of the V-shaped ash
vat and the cumbrous potash kettle. Their next source of revenue was the
provisioning of the troops, and in 1794 agriculture had so developed
that the commissariat was in that year partly supplied from the
provincial harvest. Then timber became the staple, and the whole of the
exports--potash, grain, and pork--were freighted to Montreal on rafts.
Cattle at first were scarce and hard to provide for. Some of the
earliest settlers had cows and oxen at places in the States, that had to
be driven hundreds of miles through the woods over paths slashed out for
their passage. In the first settlement at Oswegatchie (Prescott) for a
population of five hundred and ninety-seven there were only six horses,
eight oxen and eighteen cows. During the "hungry year" the first cattle
were nearly all killed for food, but before long every farmer had his
oxen and cows that ranged the woods as nimble as deer and picked up
their living in the same fashion.

Saw and grist-mills were soon established. First at Niagara, then at
Napanee, at Kingston, at York on the Humber, and gradually they were
added to as the harvests became greater and the demand for flour and
lumber more extensive. Taking the grist to mill was always the most
important event of the year. By tedious and dangerous voyages along the
lake shore in open boats or scows, the settler took his bags of grain
that were precious as gold to him, and returned with his flour, less the
toll exacted for grinding, fixed by law at one-twelfth. While he was
away the women kept the houses, lying awake at night with the children
sleeping around them, shivering at the howling of the wolves. Often were
they alarmed by rumours of disaster and loss to the one who had gone
forth "bearing his sheaves with him," but who doubtless "came again with
rejoicing."

As time went by there grew up those distinctions and degrees which must
inevitably develop in society that begins to be settled and secure.
Governor Simcoe to the full extent of his power aided these divergences.
He thought nothing would contribute so greatly to the solid, four-square
loyalty of the province as an aristocracy. This aristocracy he hoped to
build out of the materials at his hand: half-pay officers, many of whom
bore names that were honoured at home and whose traditions were those of
good families and settled ways of life, the few leading merchants and
landed proprietors who were the financiers and bankers of the colony.
Upon these men fell the honours that Simcoe could recommend or bestow;
they were the legislative councillors, the lieutenants of counties, the
magistrates. They were the flower of the loyalty of the province, and
from them he would have formed an aristocracy with hereditary titles,
estates, coats-of-arms, permanent seats in the legislative council. From
this eminence the people descended in degree through the professional
classes, the farmers, the shopkeepers, to the substratum of the
land-grabber and speculator, whose loyalty was tainted and whose motives
and movements were imagined and observed with suspicion.

Upon even the humblest individual of the early immigration Simcoe
desired to place some distinction that might make his stand for a united
empire known to posterity.

At Lord Dorchester's instance a minute had been passed by the executive
council of the province of Quebec on November 9th, 1789, directing the
Land Boards of the different districts to register the names of those
who had joined the royal standard in America before the Treaty of
Separation of 1783. But the Land Boards took but little interest in the
matter, and Simcoe found the regulation a dead letter. He revived it by
his proclamation dated at York on April 6th, 1796. This instrument
directed the magistrates to ascertain under oath and register the names
of such persons as were entitled to special distinction and land grants
by reason of their cleaving to the king's cause in a troublous time. The
next ensuing Michaelmas quarter sessions was the time set for the
registration, and from this date began the designation of United Empire
Loyalist.

Manners and customs were British of the same date, or colonial
transplanted from the old provinces of the Crown. There can be no doubt
that hard drinking was the great vice of the time, and it penetrated to
Upper Canada and flourished there. To the garrisons of the posts rum was
the only diversion, and the men drowned the feeling of intolerable
_ennui_ as often as they could in that fiery and potent liquor. When
they were being transported from one point to another, even under the
eyes of their officers they became intoxicated and remained so as long
as the supply of liquor lasted. De la Rochefoucauld notes that, when
Captain Parr and his detachment of the 60th Regiment were proceeding
from Kingston to Montreal, "the soldiers were without exception as much
intoxicated as I ever saw any in the French service. On the day of their
departure they were scarcely able to row, which rendered our tour
extremely tedious." The comparison to the soldiers of his own country
removes any suspicion of exaggeration. Again writing of his trip to
Oswego from Kingston, he says: "The four soldiers, who composed our
crew, were intoxicated to such a degree that the first day we scarcely
made fifteen miles, though we sailed twelve of them."

The national vice was probably treated with lenity as an evil preferable
to desertion. But the latter military iniquity was of the most common
occurrence. It was an easy matter at Niagara, Detroit, or Oswego to
leave the immense monotony, the hideous round of a life that was a sort
of servitude without the saving circumstance of hard labour, and find
freedom in the American states. Rewards were freely offered for the
apprehension of deserters; the government offered eight dollars and the
officers added another eight for their restoration to barracks. The
Indians tracked them, hunted them down and captured them, when and how
they could. The extreme penalty for desertion was death. This was the
usual preliminary sentence, afterwards remitted to transportation for
life at hard labour. Sometimes the first sentence was one thousand
lashes that would be remitted to transportation. Only in one instance
was the utmost rigour of the finding of a court-martial carried out
"from the absolute necessity of a public example." It happened a few
weeks more than a year after Simcoe's arrival at Niagara. Charles
Grisler, a private of the 5th Regiment had deserted while acting as
night sentry over a few _bateaux_ at Fort Erie. He was captured,
court-martialed and shot kneeling on his coffin at Fort Niagara on
October 29th, 1793.

An occasional sham fight, an alarm of war, bringing with it increased
vigilance and perhaps a change of posts, labour upon some public road,
vessel or fortification, these were the only reliefs to the hard barrack
life with its interminable round of garrison duty under officers who for
the most part paid no greater attention to their needs than if they were
automata. They were rarely allowed to labour for settlers or for the
townspeople of Niagara or Kingston, but sometimes their officers
employed them at ninepence a day to clear land, make gardens, or improve
their estates. It was a point of honour to carry out the code of dress
and discipline as if the corps were at Portsmouth or London. We can
imagine the detachment of the 24th Regiment under Major Campbell, that
Simcoe stationed behind the palisade of Fort Miami, standing to arms in
that utter wilderness in their scarlet coats with powdered hair and
mitre-like helmets, every strap pipe-clayed, every button polished,
every buckle pulled tight. De la Rochefoucauld draws a lively picture of
a group of soldiers of the 5th Regiment dressing on board the _Onondaga_
before their arrival at Kingston. He saw the soldiers "plastering their
hair or, if they had none, their heads, with a thick white mortar,
which they laid on with a brush, and afterwards raked, like a
garden-bed, with an iron comb; and then fastening on their heads a piece
of wood, as large as the palm of the hand and shaped like the bottom of
an artichoke, to make a _cadogan_, which they filled with the same white
mortar, and _raked_ in the same manner, as the rest of their
head-dress." The duke moralizes, not upon the vanity of the soldiers,
but upon the "forwardness of those who are ever ready to ridicule all
manners and habits which are not their own."

A day or two before he had seen a crowd of Indians painted in glaring
colours which they constantly freshened as they became dimmed with
sweat. They are the one element of the population that I have not dwelt
upon. The most important and numerous, the confederated tribes of the
Six Nations, were settled on the Grand River upon lands set apart for
them by Haldimand. In 1784, when other parts of the province were
without schools or churches, they were supplied with both. Their church
was adorned with crimson pulpit furniture and a service of solid silver,
the gift of Queen Anne. These marks of civilization, the church and the
school, had been given the tribe by the same government that allowed
them to be debauched by rum. The savage nature was hardly hidden under
the first, thinnest film of European customs. Scalps were hung up in
their log huts, and arms that had brained children upon their parents'
door-stones were yet nervous with power.

Simcoe felt that their loyalty was but skin-deep, that it was governed
by self-interest, and that at any time unless cajoled and blinded their
cunning could be turned against their former allies. Brant he
distrusted, his power he endeavoured to dissolve. His feeling upon the
Indian situation was too intense, but in the savage nature he saw a real
menace to the peace and prosperity of the colony. It should be
remembered that at the time he governed there was a league between the
Indians of the West and of Canada, that a concerted movement upon the
new settlements would obliterate them as easily as a child wipes
pictures from off his slate. His desire for London as a capital was
principally that it would oppose a barrier between the Six Nations and
the Western Indians. He used all the diplomacy, in the methods of the
day, to satisfy them that it was to their interest to remain loyal to
the king, and those methods were often no better than the rum bottle and
the abuse of opponents in the plainest language. The officials who were
appointed to protect them were often their darkest enemies, cheated them
and confirmed them, by their example, in idleness and profligacy. Yet
there was at the heart of these puerile negotiations, this control that
seemed to be founded on debauchery and license, this alliance that was
based on a childish system of presents, a principle that has been
carried out without cessation and with increased vigilance to the
present day, the principle of the sacredness of treaty promises.
Whatever had been once written down and signed by king and chief, both
will be bound by, so long as "the sun shines and the water runs."

The Indian nature now seems like a fire that is waning, that is
smouldering and dying away in ashes. In Simcoe's time it was full of
force and heat. It was ready to break out at any moment in savage
dances, in wild and desperate orgies in which ancient superstitions were
involved with European ideas but dimly understood, and intensified by
cunning imaginations inflamed with rum. Where stood clustered the
wigwams and rude shelters of Brant's people now stretch the opulent
fields of the township of Tuscarora; and all down the valley of the
Grand River there is no visible line of demarcation between the farms
tilled by the ancient allies in foray and ambush who have become
confederates throughout a peaceful year in seed time and harvest.

These aborigines lend a lurid dash of colour to the romantic procession
of the earliest inhabitants of Upper Canada. They file by and we watch
and comment upon each group and character: the Indians with their wild
cries, their tomahawks in one hand, a few green ears of maize in the
other; the red-coated soldiers, tramping in their formal dress with
their unwieldy accoutrements; the civil officers in their wigs and silk
tights; the merchants proud with the virgin gains of the new province;
the settlers, clad in homespun, the staunch men with their well-made
flails, the noble women, children at breast, with their distaffs; the
priests of the first churches bearing the weight of the law and the
promise; the trapper in his bonnet of mink nodding with squirrel tails,
and blouse and leggings of deerskin; the circuit rider with his eye of
fire, his tongue ready as a whip of scorpions; the explorer with the
abstracted step and deep glance that looks with certitude upon lands and
rivers that no man ever saw; and before them all the figure of the
governor who was endeavouring by precept and example to mould their
diverse elements into a nation that would meet and match his own lofty
ideal of what the new western nation should be.

[Footnote 2: According to a return made in 1784, signed by Sir John
Johnson, these settlers consisted of the following bands: The 1st
Battalion King's Royal Regiment, New York, settled on townships 1 to 5,
1,462; part of Jessup's corps on 6, 7, and part of 8, 495; the 2nd
Battalion King's Royal Regiment, New York, on 3 and 4, Cataraqui, 310;
Captain Grant's party on 1, Cataraqui, 187; part of Jessup's corps on 2,
Cataraqui, 434; Major Rogers' corps on 3, Cataraqui, 299; Major Van
Alstine's party of Loyalists on 4, Cataraqui, 258; different detachments
of disbanded regulars on 5, Cataraqui, 259; detachment of Germans with
Baron Reitzenstein on 5, Cataraqui, 44; Rangers of the Six Nation
Department and Loyalists settled with the Mohawk Indians at the Bay of
Quinté, 28. Total: 1,568 men, 626 women, 1,492 children, 90
servants=3,776.]

[Footnote 3: The later arrivals received the following tools and
implements, but the earliest settlers were aided only by the issue of
the most necessary articles, made for them usually by the artificers of
the regiments at Quebec and elsewhere. To every six families, one
cross-cut saw; to every family, one hand saw, one hammer, two gimblets,
ninety pounds of nails assorted, one set of door-hinges, one axe, one
mattock, one spade, one scythe, one sickle, one set plough-irons, one
set harrow-irons, one broad-axe, two augers, two chisels, one gouge, one
drawing knife, one camp kettle.]




  CHAPTER VI

  THE LEGISLATURE


It was at Kingston that the government of Upper Canada was organized.
Simcoe, proceeding to Niagara, here met the members of the legislative
council. Four had been appointed in England, William Osgoode, William
Robertson, Peter Russell and Alexander Grant. Robertson did not come to
Canada; shortly after his appointment he resigned, and his place was
filled on June 21st, 1793, by the appointment of Æneas Shaw. The
remaining members were John Munro, of Matilda; Richard Duncan, of Rapid
Plat; James Baby, of Detroit; Richard Cartwright, jr., of Kingston; and
Robert Hamilton, of Niagara. In the little church opposite the
market-place the commissions were read and the oaths administered. It
was on July 8th that Simcoe, surrounded by his councillors and in the
presence of the handful of Loyalists who had left their clearings to
welcome him, solemnly undertook to administer British principles under a
constitution that he believed to be "the most excellent that was ever
bestowed upon a colony."

Upon the following day Osgoode, Russell and Baby were sworn as executive
councillors; Littlehales was appointed clerk of the council, Jarvis
secretary, and both took the oaths. On the eleventh Grant was sworn as
executive councillor and took his seat. From the tenth to the fifteenth
the council was engaged upon the division of the province into counties
and ridings for electoral purposes. A session was held upon Sunday the
fifteenth, so eager was the new council for the dispatch of business.
The division based upon the militia returns was finished, and a
proclamation was drawn up and issued on the sixteenth. This proclamation
was afterwards printed for circulation by Fleury Mesplet in Montreal.
The division into counties and the number of members in the assembly to
which each riding was entitled together with the names[4] of the men who
represented the ridings in the first parliament were as follows:--


First Parliament of Upper Canada, 1792-6.

Glengarry (2), John Macdonell (speaker), Hugh Macdonell; Stormont (1),
Jeremiah French; Dundas (1), Alexander Campbell; Grenville (1), Ephraim
Jones; Leeds and Frontenac (1), John White; Addington and Ontario (1),
Joshua Booth; Prince Edward and Adolphustown (1), Philip Dorland (not
seated), Peter Van Alstine (seated 1793); Lennox, Hastings, and
Northumberland (1), Hazleton Spencer; Durham, York and 1st Lincoln (1),
Nathaniel Pettit; 2nd Lincoln (1), Benjamin Pawling; 3rd Lincoln (1),
Parshall Terry; 4th Lincoln and Norfolk (1), Isaac Swayze; Suffolk and
Essex (1), Francis Baby; Kent (2), D. W. Smith and William Macomb.
Total: 16.

Philip Dorland, of Prince Edward and Adolphustown, was a Quaker, and as
he refused to take the oath and could not be allowed to affirm, a new
election was ordered and Peter Van Alstine was returned.

Each member was no doubt a man of prominence in his district, and stood
for what was best in the community. As yet political parties had not
been formed, and the choice was made upon personal considerations alone.
Simcoe had endeavoured to secure the return of half-pay officers, men of
education, and he congratulated himself that his temporary residence at
Kingston created sufficient influence to elect Mr. White, who became
attorney-general. But the result of the first election was that the
majority of the seats were filled by men who kept but one table, who
dined in common with their servants, and who did not belong to the
aristocracy of the province. It is a fact worthy of note that Mr. Baby
sat in this first parliament as the representative from the Detroit
district, that fort and settlement having not then passed from under
British control.

On September 17th, 1792, the scene enacted at Niagara was a notable
one. The frame in which the moving picture was set was worthy of the
subject: the little niche cut in the forest at the edge of the river
where the great lake swept away to the horizon, upon every side the
untouched forest, tracked with paths leading through wildernesses to
waterways which lay like oceans impearled in a setting of emerald;
everywhere the woods peopled with wild life; to the south the land,
alienated and estranged, where almost every actor in the scene had shed
blood, and upon the edge of which still waved the flag of England from
the bastion of Fort Niagara. The actors had come from the ends of the
earth: the war-worn regiments of King George; settlers clad in homespun
in which they moved with as great dignity as when, in days gone by, they
were clad in the height of the mode; retired officers who had seen half
the civilized world and who were content with this savage corner;
Indians in their aboriginal pomp of paint and feathers, begirdled with
their enemies' scalps, the chiefs of the great confederacy and those of
friendly tribes from the far West. The ceremony which they gazed upon
was the fulfilment of all they had fought for, the symbol of their
principles and faith. It showed their children that here was the arm of
England again stretched forth to do right, and mete out justice, to
maintain her authority and protect her people. With as great
circumstance as could be summoned, Simcoe had arranged the drama. It
was a miniature Westminster on the breast of the wilderness: the
brilliancy of the infantry uniforms, leagues from the Horse Guards, yet
burnished as if they were to meet the eye of the commander-in-chief,
every strap and every button in place; the dark green of the Queen's
Rangers, who had taken a name and uniform already tried and famous; from
the fort the roar of guns answered by the sloops in the harbour.

The first session was held in Freemasons' Hall, and the general orders
for the day directed that a subaltern guard of the 5th Regiment should
be there mounted. At mid-day the governor proceeded to the hall,
accompanied by a guard of honour, and delivered his speech from the
Throne. It should be quoted as the first utterance of a British governor
to the representatives of a colony assembled under a free constitution.

"Honourable gentlemen of the Legislative Council and gentlemen of the
House of Assembly:--I have summoned you together under the authority of
an Act of Parliament of Great Britain, passed in the last year, which
has established the British Constitution and all the forms which secure
and maintain it in this distant country.

"The wisdom and beneficence of our most gracious sovereign and the
British parliament have been eminently proved, not only in imparting to
us the same form of government, but in securing the benefit by the many
provisions which guard this memorable Act, so that the blessings of our
invulnerable constitution, thus protected and amplified, we hope will be
extended to the remotest posterity.

"The great and momentous trusts and duties which have been committed to
the representatives of this province, in a degree infinitely beyond
whatever, till this period, have distinguished any other colony, have
originated from the British nation upon a just consideration of the
energy and hazard with which the inhabitants have so conspicuously
supported and defended the British Constitution.

"It is from the same patriotism now called upon to exercise, with due
deliberation and foresight, the various offices of the civil
administration, that your fellow-subjects of the British Empire expect
the foundation of union, of industry and wealth, of commerce and power,
which may last through all succeeding ages. The natural advantages of
the Province of Upper Canada are inferior to none on this side of the
Atlantic. There can be no separate interest through its whole extent.
The British form of government has prepared the way for its speedy
colonization, and I trust that your fostering care will improve the
favourable situation, and that a numerous and agricultural people will
speedily take possession of a soil and climate which, under the British
laws and the munificence with which His Majesty has granted the lands of
the Crown, offer such manifest and peculiar encouragements."

Of the first House of Assembly Mr. John Macdonell, of Glengarry, was
elected speaker. Mr. Osgoode, chief-justice, was speaker of the
legislative council. Captain John Law, a retired officer of the Queen's
Rangers, was sergeant-at-arms. The Rev. Dr. Addison opened the sessions
with the prescribed prayers. The first session lasted for barely a
month, and the House was prorogued on October 15th. But during these
weeks eight Acts were passed. Trial by jury was established; the toll
for millers was fixed at one-twelfth for milling and bolting; the
ancient laws of Canada were abrogated, and those of Britain substituted;
the British rules of evidence were to apply; a jail or court-house was
to be provided for each of the four districts. The financial problem
early made its appearance, and for some years difficulty was met in
raising a revenue for the necessary expenditure within the province. A
measure to tax wine and spirits was passed by the assembly, but was
thrown out by the council. Upon the other hand the assembly viewed with
disfavour a tax upon land. Thus early we see the divergence of two
classes in the community: the assembly willing to tax the wine of the
council, the council ready to tax the land of the assembly. But there
was small friction in these primary gatherings.

The most serious question of the day to the settlers was that of the
marriage relation. At the first parliament a measure to make valid all
existing marriages was brought before the assembly, but it was
withdrawn, and after the close of the session, on November 6th, Simcoe
submitted a draft bill to Dundas, accompanied by a report from Richard
Cartwright, jr., dated Newark, October 12th, 1792. The latter set forth
that:

"The country now Upper Canada was not settled or cultivated in any part,
except the settlement of Detroit, till the year one thousand seven
hundred and eighty-four, when the several provincial corps doing duty in
the province of Quebec were reduced, and, together with many Loyalists
from New York, established in different parts of this province, chiefly
along the river St. Lawrence and the Bay of Quinti. In the meanwhile,
from the year 1777, many families of the Loyalists belonging to Butler's
Rangers, the Royal Yorkers, Indian Department, and other corps doing
duty at the upper posts, had from time to time come into the country,
and many young women of these families were contracted in marriage which
could not be regularly solemnized, there being no clergymen at the
posts, nor in the whole country between them and Montreal. The practice
in such cases usually was to go before the officer commanding the post
who publicly read to the parties the matrimonial service in the Book of
Common Prayer, using the ring and observing the other forms there
prescribed, or if he declined it, as was sometimes the case, it was done
by the adjutants of the regiment. After the settlements were formed in
1784, the justices of the peace used to perform the marriage ceremony
till the establishment of clergymen in the country, when this practice,
adopted only from necessity, hath been discontinued in the districts
where clergymen reside. This is not yet the case with them all, for
though the two lower districts have had each of them a Protestant
clergyman since the year 1786, it is but a few months since this (Nassau
or Home) district hath been provided with one; and the western district,
in which the settlement of Detroit is included, is to this day destitute
of that useful and respectable order of men, yet the town of Detroit is,
and has been since the conquest of Canada, inhabited for the most part
by traders of the Protestant religion who reside there with their
families, and among whom many intermarriages have taken place, which
formerly were solemnized by the commanding officer or some other layman
occasionally appointed by the inhabitants for reading prayers to them on
Sundays, but of late more commonly by magistrates, since magistrates
have been appointed for that district.

"From these circumstances it has happened that the marriages of the
generality of the inhabitants of Upper Canada are not valid in law, and
that their children must _stricto jure_ be considered as illegitimate
and consequently not entitled to inherit their property. Indeed, this
would have been the case, in my opinion, had the marriage ceremony been
performed even by a regular clergyman, and with due observance of all
the forms prescribed by the laws of England. For the clause in the Act
of the fourteenth year of his present Majesty for regulating the
government of Quebec which declares 'That in all cases of controversy
relative to property and civil rights, resort shall be had to the laws
of Canada as the rule for the decision of the same,' appears to me to
invalidate all marriages not solemnized according to the rites of the
Church of Rome, so far as these marriages are considered as giving any
title to property."

During recess the form of the Act to make valid past and to provide for
future marriages was settled, and the Act was passed at the second
session, which met on May 31st, 1793, and prorogued on July 9th. Simcoe
felt the urgency of this measure, and it at once received his assent and
was not referred to the home government for approval. The Act provided
that marriages contracted irregularly in the past were made legally
binding. It was merely necessary for the parties to the contract to make
oath that their relations were those of husband and wife. For the future
the ceremony could be performed by a justice of the peace, if the
contracting parties were distant eighteen miles from a clergyman; the
prescribed Church of England form was to be in every case followed. When
five clergymen of that church were resident in the district the Act was
to be non-effective.

At this session the foundation of municipal government was laid by the
passage of an Act "to provide for the nomination and appointment of
parish and town officers throughout this province." The Act gave but
small powers to the township councils, but the meetings which it
provided for formed the training-school for politicians. Here the
questions of the day were discussed, and it has been aptly remarked by
Mr. J. M. McEvoy in his pamphlet on _The Ontario Township_, that "it was
the conception of law that was fostered in the men of Ontario by their
town meeting, which led in a large measure to the establishment of
responsible government in this province."

The most important remaining Acts of the second session were: an Act to
encourage the destruction of wolves and bears; an Act for the
maintenance of roads; an Act to prevent the introduction of negro
slaves. The latter Act met with singular opposition. There are no
statistics available to show the number of slaves in servitude in the
province, but many had been obtained during the war by purchase from the
Indians who had captured them in forays in American territory. Obtained
from such a source, the price paid was small, and owing to the arduous
conditions of labour and the scarcity of labourers in the new colony the
value of the negroes was very great. The feeling even among those who
admitted the necessity for the legislation was that action should be
postponed for two years to allow those who had no slaves to procure
them. Simcoe gave his strongest support to the bill, and his influence
led to its passage.

One may be sure that he had been deeply and actively interested in the
agitation begun in 1787 by Wilberforce, Sharpe, and their associates for
the abolition of the trade. It took twenty years of constant work before
the end was accomplished in Great Britain. Denmark led the nations and
struck down the wretched traffic by royal order of May 16th, 1792; then
followed the Upper Canadian legislature, first of all British colonies.
Simcoe had broken the ring that bound the dependencies of the mother
country. His feeling upon the subject was strong, and one of his
earliest resolves was to purge the colony of this evil. He had stated
that: "The moment that I assume the government of Upper Canada under no
modification will I assent to a law that discriminates, by dishonest
policy, between the natives of Africa, America, or Europe." The Act of
George III, ch. 27, which permitted the admission of slaves into a
colony, was repealed; in future, no slave could be brought into the
province; the term of contract under which a slave could be bound was
nine years; children of slaves then in the province were to be declared
free when they reached the age of twenty-five, until which time they
were to remain with their mothers. In due time, owing to the gradual
operation of these provisions, slavery disappeared, and it was no longer
possible to read in the _Gazette_ such notices as the following that
appeared in the issue of August 19th, 1795:--

"Sale for three years of a negro wench named Chloe, 23 years old, who
understands washing, cooking, etc. Apply to Robert Franklin, at the
Receiver-General's."

The third session of the legislature opened on June 2nd, 1794, and
closed on July 7th. It may be termed the war-session of Simcoe's
administration. He believed that hostilities had been declared by Great
Britain against the United States, and he had, but a few weeks before
the opening, returned from the rapids of the Miami, where he had
established a strong post as part of a system for the defence of
Detroit. The Militia Act was, therefore, the most important of the
twelve Acts passed during this session. It gave the governor power to
employ the militia upon the water in vessels or _bateaux_, and thus made
it possible to dispute the control of the lakes and to oppose any naval
force that a hostile power might collect to destroy the exposed
settlements upon the shores. It also gave the governor power to form
troops of cavalry, and completed the organization of all branches of the
militia.

By the Act to regulate the practice of the law the governor was given
power to license proper persons to appear before the courts; at the time
the Act was passed there were only two duly qualified lawyers in the
province. The bill to establish a superior court was the measure that
caused the greatest discussion. The need of some tribunal of appeal was
keenly felt, and so great was the interest that the legislative assembly
adjourned to hear the debate in the council. Here the opposition centred
with Cartwright and Hamilton, and to these gentlemen Simcoe does not
ascribe disinterested motives. He thought they wished to keep in their
own hands the trial of such cases as could under the Act be referred to
the new court. But their opposition, though it now appears
disinterested, was fruitless. So eager was the Lower House to further
the bill that it could hardly be restrained from the undignified course
of passing all its readings at one session.

An Act imposing a duty upon stills was also placed upon the
statute-book. Annual licenses were to be granted; the fee was to be 15d.
for every gallon that the body of the still was capable of containing.

Of the opening of the fourth session, which took place on July 6th,
1795, an account has been preserved by the Duke de la
Rochefoucauld-Liancourt. He says: "The governor had deferred it till
that time on account of the expected arrival of a chief-justice, who was
to come from England; and from a hope that he should be able to acquaint
the members with the particulars of the treaty with the United States,
but the harvest was now begun, which, in a higher degree than elsewhere,
engages in Canada the public attention, far beyond what state affairs
can do. Two members of the legislative council were present instead of
seven; no chief-justice appeared, who was to act as speaker; instead of
sixteen members of the assembly five only attended, and this was the
whole number which could be collected at this time. The law requires a
greater number of members for each House to discuss and determine upon
any business, but, within two days, a year will have expired since the
last session. The governor has, therefore, thought it right to open the
session, reserving, however, to either House the right of proroguing the
sittings from one day to another in expectation that the ships from
Detroit and Kingston will either bring the members who are yet wanting,
or certain intelligence of their not being able to attend.

"The whole retinue of the governor consisted of a guard of fifty men of
the garrison of the fort. Dressed in silk, he entered the hall with his
hat on his head, attended by his adjutant and two secretaries. The two
members of the legislative council gave, by their speaker, notice of it
to the assembly. Five members of the latter having appeared at the bar,
the governor delivered a speech modelled after that of the king."

Only five Acts were passed at the fourth session, and none of these were
of great importance. The agreement with Lower Canada as to the
proportion of the revenue derived from duties on wines and liquors
payable to the upper province was confirmed. The amount which the former
was found to owe the latter for the years 1793 and 1794 was £333 4s. 2d.
It was also agreed that one-eighth of all the revenue collected in the
lower was to be set apart for the use and benefit of the upper province,
and the agreement was to terminate in 1796. The Act to provide for the
public register of deeds, conveyances, and wills was rendered necessary
by the failure of many of the settlers to exchange their land
certificates for grants. The motive of the bill was "to authenticate and
confirm the title and property of individuals." The remaining Acts were:
to regulate the practice of physic and surgery, it abrogated a law of
Quebec which did not apply to Upper Canada; as to the eligibility of
persons to be returned to the House of Assembly; to amend the Act of the
third session with regard to superior courts. The House prorogued on
August 19th.

The fifth and last session of the first parliament met on May 16th and
was prorogued on June 20th, 1796. The Acts numbered seven. The most
important were an Act which amended the Superior Court Bill of the
session of 1794, and an Act to ascertain and limit the value of certain
current coins. The names of a few of these pieces with their value as
regulated by this Act will show how mixed were the coins then in
circulation. The Johannes of Portugal, weighing 18 dwt. Troy, was
valued at £4; the Moidora of Portugal, weighing 16 dwt. and 18 grains
Troy, was valued at £1 10s.; the milled dubloon or four-pistole piece of
Spain, 17 dwt. Troy, was valued at £3 16s. The penalty for
counterfeiting was death; and for uttering or tendering false coins was
one year's imprisonment and one hour in the pillory for the first
offence, and for the second the culprit was adjudged guilty of felony
without benefit of clergy.

As the settlement of the country had progressed, it was found necessary
to repeal the Act for the destruction of wolves and bears.

The governor, who was upon the eve of departure for England, closed the
legislature with a few pompous and overwrought periods. His official
utterances were all set in a key remote from that in which he composed
his dispatches or his intimate epistles. He evidently thought it
becoming to speak with as heavy an accent as possible when he addressed
the Houses from the throne. "It is not possible for me without emotion
to contemplate that we have been called upon to execute the most
important trust that can be delegated by the king and British parliament
during a period of awful and stupendous events which still agitate the
greater part of mankind, and which have threatened to involve all that
is valuable in court society in one promiscuous ruin. However remote we
have been happily placed from the scene of these events, we have not
been without their influence; but, by the blessing of God, it has only
been sufficient to prove that this province, founded upon the rock of
loyalty, demonstrates one common spirit in the defence of its king and
country. . . .

"It is our immediate duty to recommend our public acts to our
fellow-subjects by the efficacy of our private example; and to
contribute, in this tract of the British empire, to form a nation
obedient to the laws, frugal, temperate, industrious, impressed with a
steadfast love of justice, of honour, of public good, with unshaken
probity and fortitude amongst men, with Christian piety and gratitude to
God. Conscious of the intentions of well-doing, I shall ever cherish
with reverence and humble acknowledgment the remembrance that it is my
singular happiness to have borne to this province the powers, the
privileges and the practice of the British Constitution; that perpetual
acknowledgment of the good-will of the empire, the reward of tried
affection and loyalty, can but fulfil the just end of all government, as
the experience of ages hath proved, by communicating universally
protection and prosperity to those who make a rightful use of its
advantages."

As has been stated, the first session of the legislature was held in
Freemasons' Hall. The business of the next four sessions was transacted
in additions to the barracks of Butler's Rangers. These additions were
made by Simcoe's orders in the spring of 1793. They were of a temporary
character, in fact, Simcoe refers to them as "sheds," and they were
likely built of rough lumber and furnished with benches and tables made
by the carpenters of the regiments. They were sufficiently commodious to
cover the little parliament and the officers of the government. As the
work was performed by the garrison, and as Simcoe intended the additions
to house the soldiers from Fort Niagara when the posts should be
evacuated, he requested that the expenditure might be charged to the
military chest; but the war office would not consent, and the charge was
made against the public account. In those days no detail of management
was too petty for notice, and the war office considered it of enough
importance to order, over the Duke of Richmond's signature, that a new
lock should be placed on a storehouse door and the key should be kept by
the commandant of the post.

Simcoe had, for the greater part, nothing but praise for his
legislators. They were loyal and true, and supported government
worthily, a matter, probably, of surprise to his mind, seeing that some
of them were dissenters and others would sit down with and pass food to
their servants in the republican fashion. And republican principles he
could not abide. His life had been a continuous struggle against them.
He abhorred them when he recognized them in his legislative council. He
brands Hamilton as an avowed republican, and Cartwright as his friend
and in league with him. He finds them opposing his schemes, and
requests the appointment of Captain Shaw to the legislative council, so
that the plotters may have to face another staunch friend of the
constitution. A little later he causes them to be told that he was the
arbiter in all contracts. Now the contract for provisioning the troops
with flour was in Cartwright's hands, and Simcoe alleges that after this
announcement he grew more civil and amenable.

These hasty charges show the temper of the governor, and Cartwright and
his companion have the best of the argument when their motives are
examined. The former, writing to his friend Isaac Todd says manfully
that "though I do not think it necessary to bow with reverence to the
wayward fancies of every sub-delegate of the executive government, I
will not hesitate to assert that His Majesty has not two more loyal
subjects, and in this province certainly none more useful than Mr.
Hamilton and myself, nor shall even the little pitiful jealousy that
exists with respect to us make us otherwise, and though I hope we shall
always have fortitude enough to do our duty, we are by no means disposed
to form cabals, and certainly have not, nor do intend wantonly to oppose
or thwart the governor."

It required only the closer contact with Mr. Cartwright, that Governor
Simcoe's residence at Kingston during the winter of 1794-5 gave, to show
him what a valuable man to the province and particularly to his own
section the legislative councillor was, and this the governor
ungrudgingly acknowledged in his dispatches. It is probable that he was
met with reserve by some of the chief men of the province, for Sir John
Johnson, who from Lord Dorchester's influence had confidently expected
the appointment as governor, had promised office and distinction to
several who were passed over by Simcoe. During his first days in the
country Simcoe had sought an explanation with Sir John which "restored
his good humour," and there can be no doubt that the governor's
singleness of purpose and his native sense of justice would soon conquer
any small hostility that may have been occasioned by his appointment.
When he bade farewell to the first parliament of Upper Canada he may
have expected to meet a newly-elected House the next summer; but his
leave of absence was changed to commission for other important service,
and he never again saw Toronto harbour, its sparkling waters and low
shores darkly covered with a cloud of trees, or the little town of
Niagara, clustered by the dark, turbulent river, or Navy Hall under the
ensign of England that blew freely in the lake breeze.

[Footnote 4: I am indebted for this information to the researches of C.
C. James, Esq., F.R.S.C., the Deputy-Minister of Agriculture for
Ontario, who, for the first time, has compiled a correct list of the
members and their ridings. See _Transactions Royal Society of Canada_,
Vol. viii, second series.]




  CHAPTER VII

  LAND AND TRADE


In a country newly opened for settlement the land regulations are of the
greatest importance to the inhabitants and the prospective settlers, and
in the early days of Upper Canada they were the first rules that had to
be observed. They were, however, of the simplest. The settler held his
lands under a certificate signed by the governor and countersigned by
the surveyor-general or his deputy. The locations were decided by
chance, lots being drawn and situations fixed accordingly. The
certificate set forth that at the end of twelve months the holder should
be entitled to a deed and become possessor of his land with power to
dispose of it at will. Now if the original grantee had held his land
secure until the patent was handed him, no confusion would have ensued.
But so soon as the allotments were made in 1784 and certificates issued,
barter and exchange began. Some settlers were compelled by sheer
necessity to sell or mortgage a portion of their lands; others found
that their locations were too small to admit of successful farming
operations and added to them by purchasing from their neighbours. So
under these unsafe conditions of title, property was constantly
changing hands. The Land Boards, constituted in 1788, attempted to check
land speculation, which had made its appearance even at that early date
in the history of the province, by issuing all new certificates subject
to the condition that lands so granted would be forfeited if not
actually settled upon within the year. They were also not transferable
without the sanction of the board.

These regulations were but a rude attempt to maintain a proper system of
registration. They could not control the larger grants to officers nor
affect the lands in townships only in part surveyed. The exchanges,
purchases, and mortgaging went on unchecked, and for ten years the only
foundation of title was the original certificate or a scrap of paper
that had at some time taken its place. Simcoe found that, although ten
years had elapsed since the first allotments had been made, scarcely a
single grant had been ratified, and that there seemed to be a
disposition in many persons to deny the necessity of the exchange of
certificates for grants. This state of affairs was viewed with extreme
dissatisfaction by those who had any large landed interest in the
province and could understand the gravity of the situation.

The fourth session of parliament paved the way for a general issue of
patents by providing for the registry of all deeds, mortgages, wills and
transfers. Simcoe had the advice of his law officers and his
legislative councillors, and Cartwright, foremost among the latter, gave
him the benefit of his views which were sound and well considered. He
had not a very favourable opinion of Governor Simcoe as a lawyer, nor of
his colleagues in the executive council. "They are not very deep
lawyers," he remarked. Mr. Hamilton also laid the whole matter before a
London lawyer, while upon a visit to England in 1795, as a member of the
community and not in his capacity of legislative councillor. For this he
was called to account by the governor who thought the intention should
have been mentioned to him. The moot point was whether the original
certificates should be recognized by the patents, or the current deed or
transfer. The wise view prevailed at length, and when patents were
finally issued under the great seal of the province they were so issued
to the holders of the land and not to the original possessors under the
Land Board certificates.

Land speculation was rife in the province, and the council had to refuse
many applications for grants from persons who did not intend to become
active settlers. Even with this care many allotments were made for
speculative purposes, and the entries for many townships had eventually
to be cancelled for non-settlement. Officers of the British army in the
Revolutionary War made demands for large tracts of land in Upper Canada
as a reward for service. Benedict Arnold was an applicant for a domain
in the new land. He wrote to the Duke of Portland on January 2nd, 1797:
"There is no other man in England that has made so great sacrifices as I
have done of property, rank, prospects, etc., in support of government,
and no man who has received less in return." The moderate area that he
desired was about thirty-one square miles. Simcoe was asked his opinion
of such a grant, and on March 26th, 1798, he replies that there is no
_legal_ objection but that "General Arnold is a character extremely
obnoxious to the _original_ Loyalists of America." From the date of this
letter it will be observed that during his residence in England, after
leaving Upper Canada, Simcoe was consulted by the government upon Upper
Canadian affairs. He, himself, on July 9th, 1793, received a grant of
five thousand acres, as colonel of the first regiment of Queen's
Rangers. The operations of colonization companies began after Simcoe
left the country, and, interesting as some of them are, they do not fall
within the term of this story. The Land Boards, which had existed since
1788, were discontinued on November 6th, 1794, after which date the
council dealt with all petitions for large grants of land, the
magistrates of the different districts dealt with allotments of small
areas of two hundred acres.

The beginnings of trade and commerce in a province that now takes such a
great and worthy place in the world as a producing power are
interesting, and to trace and chronicle them is a useful task.

The fur trade was the first and for many years the only source of wealth
in the country afterwards called Upper Canada. It was carried on by the
great companies as well as by individual traders. The Indians were the
producers of this wealth and the first, and, it may be said, by far the
smallest, profits came to them. Whatever small benefit was derived from
the supply of clothing and provisions which the traders bartered for the
peltry, was offset by the debauchery and licentiousness that follows
wherever and whenever the white man comes into contact with an
aboriginal race.

The tribes were often ruled by these traders who flattered the chiefs,
hoodwinked the warriors, fomented quarrels to serve their own ends and
did not scruple to attribute to governments policies and compacts which
they had never contemplated nor completed. Rum was the great argument
that preceded and closed every transaction. The natural craving for this
stimulant was so well served that after a successful trade an Indian
camp became a wild and raging scene of debauchery, wantonness and
license. During the dances that accompanied and fanned these orgies the
great chiefs changed their dresses nine or ten times, covered themselves
with filthy magnificence and vied one with the other in the costliness
and completeness of their paraphernalia. Such a trade could add but
little to the capital of a country; it served to enrich those who had
made the adventure in goods, but no permanent investment of capital was
necessary for its maintenance, and when the source of supply was drained
it disappeared and left the Indians worse off than they were before its
advent and development.

Simcoe saw the positive evils and negative results of this factitious
trade and endeavoured to control it. He proposed as a means to this end
to confine the traders to the towns and settled communities, and thus
prevent them from crossing into the Indian country. By this regulation
the Indians would become the carriers of their own furs, and coming
first into contact with the settlers would part with their wealth in
exchange for provisions and not spirits. The settler would for his part
receive skins that were as ready money when that article was scarce.
Thus an internal fur trade would be established, and a certain portion
of the wealth would be retained in the country. With the advent of
hatters, the craft they carried on would consume a great number of the
skins and the contraband trade in hats would gradually diminish. In 1794
three hatters had already come into the province to establish
themselves.

One result of this trade and barter between settler and Indian was that
an illegal exchange sprang up between the former and the Americans who
settled New York state. All the cattle, many of the implements, and
much of the furniture of the first Upper Canadians were obtained by the
sale of furs in this manner. Not only did American products thus find
their way into the country, but goods of the East India Company and even
articles and materials made in Great Britain. Smuggling was too common
and too convenient to be looked upon with disfavour. The frontiers lay
open and unprotected, and the thickly wooded country made detection
impossible even had there been an army of preventive officers, and these
were, in fact, but few.

This dishonest trade was beyond the power of government to control, but
Simcoe was impressed with the importance of promoting commercial
connections with the republic. He recommended the establishment of
dépôts of the East India Company at Kingston and Niagara to sell
merchandise, chiefly teas, to the people of the state of New York. He
believed his province to be the best agricultural district in North
America, and pointed out how its forests might be replaced by fields of
hemp, flax, tobacco and indigo. Hemp, as a source of wealth to the
settler and of supply for the cordage of the lake fleet, was a subject
of his constant attention. The exports of potash had begun to fall away
somewhat during the term of Simcoe's government; affected by the war in
Europe prices had fallen, and as the land became cleared, and the area
under crop more extensive this early industry gradually waned.

The staple product of the country was wheat and Simcoe paid the greatest
attention to developing this source of prosperity and wealth. Pork came
next in importance as an article for export and for domestic
consumption. The exports from Kingston during the year 1794 will show
what progress the colony had made. The figures are interesting as they
mark a term of ten years from the time the first kernel of seed was
sown.


  EXPORTS FROM KINGSTON, 1794

                      To Lower Canada
                                                 £     S.  D.
  12,823 bushels of wheat (Winchester measure)
      at 3s.                                   1,923   9   0
  896 bbls. of flour at 23s. 4d.               1,045   6   8
  83   "    middlings or biscuit flour at 15s.    62   5   0
  3,016 lbs. hogs' lard at 6d.                    75   8   0
  15 tons of potash at £18                       270   0   0
                                              ------ --- ---
                                              £3,376   8   8

                      For the Troops
                                                 £     S.  D.
  3,240 bbls. of flour at 23s. 4d.             3,780   0   0
  2,938 bush. of pease at 4s. 6d.                661   1   0
  480 bbls. of pork at 90s.                    2,160   0   0
                                              ------ --- ---
                                              £6,601   1   0

                      To Niagara and York
                                                 £     S.  D.
  1,624 bush. of wheat at 3s.                    243  12   0
  356 bbls. of flour at 23s. 4d.                 415   6   8
  2,500 lbs. of gammon at 8d.                     83   6   8
                                                ---- --- ---
                                                £742   5   4
      Total, £10,719 15s. 0d.

The most important achievement that these figures set forth is the
victualling of the troops. Agriculture, from furnishing a bare
subsistence to the people during the first few years, had developed so
rapidly that the surplus was sufficiently large to supply York and
Niagara where settlement was still active, and to relieve the
commissariat to a great extent from the necessity of importing the
staples--flour and pork. Upon the quantity of supplies furnished for the
troops mentioned in the statement, there was a saving of £2,420 14s., so
excessive were the rates of carriage. It cost ten pence to freight one
bushel of wheat from Kingston to Montreal. The only means of transport
were rude _bateaux_, the risk of total loss was great, and after a most
favourable voyage the actual loss from waste in transhipment was very
considerable.

Commerce in the country was on every side beset with difficulties. Mr.
Richard Cartwright thus describes the business methods of his day: "The
merchant sends his order for English goods to his correspondent at
Montreal, who imports them from London, guarantees the payment of them
there, and receives and forwards them to this country for a commission
of five per cent. on the amount of the English invoice. The payments are
all made by the Upper Canada merchant in Montreal, and there is no
direct communication whatever between him and the shipper in London. The
order, too, must be limited to dry goods, and he must purchase his
liquors on the best terms he can in the home market; and if he wishes to
have his furs or potash shipped for the London market, he pays a
commission of one per cent. on their estimated value; if sold in
Montreal, he is charged two and one-half per cent. on the amount of the
sales."

But while the merchant had these barriers of commissions and difficult
transportation to surmount the settler was in a most unenviable
position. His sole sources of wealth were his wheat and pork; these the
merchants would buy only in such quantities as they chose and when it
suited them. They would pay only in goods charged at the highest current
prices, or by note of hand redeemable always on a fixed date, October
10th. The absence of any adequate and plentiful medium of exchange was a
heavy burden upon the struggling settler, who was in the hands of the
buyer. The latter might say "it is naught, it is naught," but,
nevertheless, it was a real, pressing and overbearing weight to be
carried.

Simcoe had endeavoured to loosen the grasp of the merchant, so far as
his immediate power would serve, by resuming the contracts for the
purchase of supplies for the troops and placing the responsibility in
the hands of an agent who would deal justly and equitably both in the
matter of prices and quantities. Although his duty was to the king
primarily, yet it was largely in the king's interest that his pioneers
should have fair pay and ready money, so that his duty was also to the
struggling settler and his little field of grain filling between the
charred stumps of his clearing. This was a step in advance, yet the main
branch of the trouble would remain untouched until some medium of
exchange--in fact, a currency--appeared to cover the small local
transactions between buyer and seller.

Simcoe, who left not the smallest need of the country untouched in his
exhaustive dispatches, did not pass by this grave want. He had great
faith in the intervention of government in all matters pertaining to the
welfare of the people. He was ever making demands that argued the
inexhaustible treasure-chest and the beneficent will. When England was
engaged in wars and treaties that called for her utmost resources, a cry
came out from Upper Canada for grants for all purposes, from the
founding of a university to the providing of an instructor in the
manufacture of salt.

He proposed a grand and far-reaching scheme to meet the obstructions to
trade which I have mentioned. He proposed that Great Britain should send
out a large sum in gold which would form the capital of a company to be
formed of the executive and legislative councillors and the chief men in
the province. This sum, he says naïvely, should be repaid, if expedient,
by the sale of lands on Lake Erie. Inspectors were to be appointed whose
duty it would be to examine all mills and recommend such processes as
would reduce their products to a normal standard of quality. The king's
vessels should be used for transport across the lakes. A large dépôt or
receiving-house was to be erected at Montreal, where all the flour was
to be pooled. For every barrel there received a note was to issue,
payable in gold or silver at stated periods, and these notes were to be
legal tender for the payment of taxes. The freight of all government
stores was to be conducted by the company under a contract based upon
the prices paid for the three or four years preceding. The benefits that
Simcoe hoped to secure by this arrangement were: a provision for the
consumption of the flour produced, a medium of exchange instead of
merchants' notes, lower rates for transportation from Montreal, ease and
certainty in victualling the troops, a sure supply of flour for the West
Indies, and a stimulating effect upon agriculture as well as upon the
allegiance of the Upper Canadians. He wrote, "it cannot fail of
conciliating their affection and insensibly connecting them with the
British people and government." The lords of trade to whom the scheme
was presented could hardly have considered it, and Upper Canada was left
to work out its currency problems upon the safer basis of provincial
initiative.

The earliest canals were all constructed within the boundaries of the
upper province, but during Simcoe's government they received no
enlargement. They had been constructed by Haldimand's order, and were
maintained by the government, assisted by a toll revenue of ten
shillings for each ascent. All transportation took place in _bateaux_,
built strongly, with a draft of about two feet, with a width of six and
a length of twenty feet. These were towed or "tracked" up the river and
passed through the primitive canals wherever they had been constructed.
The first canal was met with at Côteau du Lac, it consisted of three
locks six feet wide at the gates; the second was at Cascades Point; the
third at the Mill Rapids; the fourth at Split Rock. It was many years
before these canals were enlarged sufficiently to accommodate the
schooners that sailed the upper lakes.

These vessels were constructed upon their shores, and never left their
waters. In 1794 there were six boats in the king's service upon the
lakes. These were armed; the largest vessels were of the dimensions of
the _Onondaga_, eighty tons burden, carrying twelve guns. They were
built of unseasoned timber, and their life was barely three years. It
cost about four thousand guineas to construct one of the size of the
_Onondaga_, and the cost of repairs was proportionately large. The
merchant fleet on the lakes numbered fifteen.

The rate of wages throughout the province was high and labourers were
scarce. The usual pay for skilled labour was three dollars _per diem_;
for farm labourers one dollar _per diem_ with board and lodging; for
sailors from nine to ten dollars a month; for _voyageurs_ eight dollars
a month.

Prices were correspondingly high, salt was three dollars a bushel, flour
eight dollars a barrel, wood two dollars and a quarter a cord. The
commodities that we consider as the commonest necessaries of the table
were beyond the reach of the majority of the people; loaf sugar was two
shillings and sixpence per pound, and the coarse muscovado one shilling
and sixpence; green tea was the most expensive of the teas at seven
shillings and sixpence, and Bohea the cheapest at four shillings. The
cost of spices may be gauged by the rates charged for ginger, five
shillings a pound. A japan teapot cost seven shillings and a copper tea
kettle twenty-seven. Fabrics were most expensive, "sprigged" muslin was
ten shillings and sixpence a yard, and blue kersey five shillings and
sixpence.

Every industry was carried on under great difficulties, mills with
insufficient stones, saws and machinery; trades with the fewest tools
and those not often the best of quality. The salt wells in which the
governor took an early interest were hampered by lack of boilers or any
proper appliances. In four years only four hundred and fifty-two bushels
of salt had been produced at a selling price of £362. The only
requisites at the wells for the production of this most necessary staple
were a few old pots and kettles picked up casually. But the trades and
manufactures served the needs of the growing population, the units of
which were self-reliant and of a courageous temper. The actual
population of Upper Canada is difficult to arrive at accurately. It is
stated to have been ten thousand in 1791 when the division of the
provinces took place. Writing in 1795, de la Rochefoucauld places it at
thirty thousand, but this appears to be exaggerated. The militia returns
sent to the lords of trade by Simcoe in 1794 place the number of men
able to bear arms at four thousand seven hundred and sixteen, and Mr.
Cartwright says that upon June 24th, 1794, the militia returns amounted
to five thousand three hundred and fifty. The population during 1796 may
have increased to twenty-five thousand. For the breadth of the land this
was a mere sprinkling of humanity over an area that now supports above
two millions.




  CHAPTER VIII

  THE ALARMS OF WAR


The possibility of war with the United States had always been present to
Simcoe's mind. He feared that before the Canadas could develop
sufficient strength to render assault and capture by a determined foe a
difficult and uncertain operation the belt of neutral Indian country
would be absorbed, the boundary of the nation and the colony would
become a single intangible line, and the forces of the United States
would overwhelm the weak garrisons of the widely separated posts. All
his desire had been for peace. His avowed policy was to prevent war "by
the appearance of force and by its concentration," and he hoped that
five years of continuous peace and prosperity would find Upper Canada
able to sustain itself against any attack that might be made. Upon May
27th, 1793, he had received the dispatch which announced officially the
declaration of war with France. To his mind the political leaders of the
United States only awaited a pretext to disclose their real feeling of
hostility and to begin an invasion. That he might be in possession of
the latest advices from Europe, he had sent his secretary, Talbot, to
Philadelphia to confer with Hammond, the British plenipotentiary, but
before his return the news had come direct to his hand. Although it was
necessary for him to be vigilant and to take the utmost precautions he
was also compelled to be extremely cautious at the moment of his receipt
of the dispatch, for he had under his roof three commissioners from the
power he distrusted, whose object was to make a treaty of peace with the
Indians. It was important that this treaty should be concluded, and that
by an acknowledgment of the Ohio as the boundary of the Indian domain, a
belt of neutral territory should be imposed between the two countries.

The relations of Great Britain with the United States at this time were
peculiar, and there is no room for wonder that they were strained almost
to the breaking point. Certain articles of the Treaty of Paris had not
been carried out in their integrity by the United States. These clauses
were precisely those the non-observance of which would cause the most
bitter feeling of hostility on the part of the colonists. Clauses V and
VI dealt, respectively, with the restitution of Loyalist losses and
complete cessation of all reprisals by the Americans on those who had
taken the king's side in the war. In the event, reprisals were made, and
any movement to restore property destroyed during the Revolution was as
unsubstantial as the smoke which had swallowed up the Loyalist rooftrees
and granaries. The most important effect of the chicanery was to give
the British colonies an infusion of the best blood of the republic. The
Loyalists came trooping in with empty hands but with stern and intrepid
hearts. A less important result was that Great Britain refused to
evacuate certain of the western posts, and over them, well within United
States territory as deliminated by the treaty of 1783, the royal flag
still flew.

In vain had the United States demanded the delivery of these posts; they
were quietly retained as an earnest that a treaty remained unfulfilled.
Of itself this position was sufficiently delicate, but it was
complicated by the war which for some time had been raging between the
troops of the United States and the Indians. And in this conflict Great
Britain was bound to the Indian cause. In the view of the States she was
fomenting the trouble and assisting the savages by her advice and
protection. But her policy was far different. She felt compelled to see
justice done her Indians, and there was no basis of right or justice in
the appropriation by American settlers of lands which had never been
surrendered by their aboriginal owners. Despite all the argument and all
the force which the Indians could use these spoliations went steadily on
until the friendship of Great Britain with the tribes was shaken. It
came to be alleged that, by the treaty, the king had given away these
Indian lands to which he had no right or title, and this view was
enforced wherever possible by emissaries of the republic. This Indian
estrangement had to be conquered, and we shall see in a page or two how
Dorchester, aided by Simcoe, overcame it and quieted the fears and
suspicions of the tribes. It was necessary, as well for the safety of
the Indians as for the protection of Canada, that these Indian lands
should be respected. The trend of all the British diplomacy of that day
was to endeavour to maintain the territory north of the Ohio and east of
the Mississippi as an Indian domain that would serve as a breakwater
before the British frontier against the waves of American aggression.
Now in the light of events the policy seems as infantine as to endeavour
to keep back Atlantic surges by a frail wall of sand heaped up by
children at play. But it was honestly and with every peaceable desire
kept in the front by the officers of the king's government.

Upon the side of the United States the efforts for peace were more
persistent and strenuous as the troubled state of the border checked the
settlement of the rich watershed of the Ohio, and the activity of the
Indians filled the pioneers with terror and dismay. Force had been
tried, and with lamentable results. The expedition under General St.
Clair that was organized with such care and forwarded with every hope of
success, had been crushed upon its first encounter with the Indians.
Moving incautiously, without those safeguards so necessary in border
warfare, the force became involved in an ambuscade. Suddenly the woods
were alive with Indians, the pickets were driven in, the soldiers were
hurled back and swept through the camp, and it was the greed of the
Indians alone that enabled any portion of the army to escape. The sight
of the stores was too great a temptation for the savages, who preferred
plunder to a feast of blood. This battle was fought on November 4th,
1791. St. Clair lost fifteen hundred men, and all the supplies and
impedimenta of his army--artillery, baggage, and ammunition. The Indian
loss was only twenty-one killed and forty wounded. Another force was
placed under General Wayne's command to accomplish the task in which St.
Clair had failed so disastrously; and Wayne was a leader of a very
different stamp.

While the pacification by force was still looked upon as possible, the
American government had decided to adopt, as well, milder methods. In
June of 1792 Brant had visited Philadelphia. Upon the Indian side of the
controversy he was held to be the most powerful single force. Although
there was a suspicion that he had led the attack upon St. Clair it was
ill-founded. Only ten braves of the Six Nations and one chief, Du
Quania, participated with the western Indians in the savage glory of
that rout. From the late encounter there was no stain upon the great
chief of the confederacy, and much was expected from his diplomacy.
Accordingly he was received with respect by Washington, and was fêted
and honoured in the chief cities of the republic. A multitude of
councillors was also working for peace, chief among whom were the
Quakers, who were regarded as friends of all the interested tribes.

The news of the French imbroglio reached Navy Hall during a pause of
preparation. As a fruit of Brant's visit to Philadelphia, the tribes had
assembled in the autumn of 1792 at the Au Glaize, and it was arranged
that the chiefs and warriors should meet the representatives of the
United States government during the following spring at Sandusky. It was
fixed upon in the council that the Ohio should be demanded as the Indian
boundary, and during all the subsequent negotiations this remained the
position from which the western Indians never retreated. The Six Nations
were fully represented by their chiefs, but Brant himself was not
present, having been detained, it is alleged, by illness. It is apparent
that at this stage of the negotiations he did not wish to appear as the
mediator. He felt that the time had not come when he could stand as the
sole bulwark between peace and war, that amid such a number of diverse
forces, all tending to one purpose, his influence would be obscured. He,
therefore, stood aloof and waited to observe the reception which his
chiefs, publishing peace, might be accorded. They were, in fact, treated
with expressed scorn in their character of peacemakers with "the voice
of the United States folded under their arm." The hostiles triumphed
signally, and the Ohio was to be pressed as the only boundary. Brant
did not appear until October 28th, when he met the Shawanese and
Delawares at the foot of the Miami Rapids and was officially informed,
as it were, of the decision of the great council and warned against
Washington and his cunning, advice which must have been unpalatable to
the great warrior.

The winter and early spring passed without any change in the position of
affairs, but both the Indians and the British viewed with distrust the
continued activity of General Wayne. On May 17th two commissioners
appointed to meet the Indians at Sandusky, according to agreement,
arrived at Navy Hall: Beverley Randolph, late governor of Virginia, and
Colonel Timothy Pickering, the postmaster-general. A few days later came
the third commissioner, General Benjamin Lincoln, who had fought
throughout the Revolutionary War with distinction. They remained at Navy
Hall, the guests of Governor Simcoe, until early in July. At the outset
there was unexpected difficulty in arranging a date for the conference.
Brant had gone westward with his chiefs to attend a preliminary council
of the tribes, there were vague rumours of dissension and intrigue. At
length the patience of the commissioners was exhausted, and on June 26th
they left Niagara, intending to proceed at once to the Detroit River. If
the Indians would not come to them, they would approach the Indians.
But they had only reached Fort Erie when they met Brant with
representatives of all the western tribes. Back they trooped to Niagara,
and on Sunday morning, July 7th, they met in Freemasons' Hall in the
presence of the governor, the British officers, and the prominent
Canadians of the district. Brant, the spokesman of the confederates, was
expected by them to ask definitely whether the commissioners were
empowered to fix the Ohio as a boundary. Now Brant perceived that a
negative answer to this demand would close all hope of a compromise,
would, in fact, destroy the very foundation on which the peace party
hoped to build; therefore he temporized. He emasculated the question
which became merely a request to know whether the commissioners were
authorized to fix the boundary. The answer was simply affirmative. Brant
had gained time, but he had lost every vestige of power over the western
tribes, who, from that day forward, considered him a traitor to their
common interests.

After lasting for a few days the preliminary meeting broke up, and the
commissioners proceeded to the mouth of the Detroit River and remained
at Captain Elliot's, the local Indian superintendent. Simcoe had refused
politely to allow them to gain a sight of the defences of Detroit. Here
they dallied until the fourteenth of August. The great council was in
progress at the Au Glaize and messages were sent and received. But the
Indians were now thoroughly alarmed; from the south their runners
brought word of Wayne's activity, and they had no assurance that the
waters of the Ohio would flow across the path of future aggression.
Brant had weakened his influence and all the eloquence of the
Corn-planter, the great chief of the Senecas, failed to move the
warriors who saw nothing but falseness and duplicity in these efforts.
Abruptly the final message came; all hope for further negotiations was
at an end, and the friends of peace departed discomfited by their
failure.

Thus the peace negotiations fell through and the Indian problem was
still unsettled. The proceedings had shown how far separate were the
parties to the conference, but they had other effects. They completed
Simcoe's distrust of Brant. The governor found only one leading
principle in Brant's conduct: "the wish to involve the British empire in
a quarrel with the United States." He held him responsible for the
collapse of the negotiations and reported that "he [Brant] knew the
Pottawattamies of St. Joseph had determined to obtain peace at any rate,
and that he thought by siding with them in not absolutely insisting on
the Ohio for the boundary might be the means of reconciling them to the
general interest." On September 20th, 1793, he wrote to Dundas enclosing
a letter from Brant, "by which," he says, "it will appear that he is
labouring to effect a pacification upon such terms and principles as he
shall think proper, and which will eventually make him that mediator
which the United States have declined to request from His Majesty's
government. In this arduous task I cannot believe that he will succeed,
as the western Indians consider him as a traitor to their interests and
totally in the service of the United States. I am by no means of such an
opinion. I believe that he considers the Indian interests as his first
object, that as a secondary, though very inferior one, he prefers the
British in a certain degree to the people of the States. I consider the
use he has made or may make of his power to be an object of just alarm,
and that it is necessary, by degrees and on just principles, that it
should be diminished. From circumstances, the almost guidance of the
superintendent's office, as far as the Six Nations have been concerned,
has very imprudently centred in the hands of this chieftain. He has made
an artful use of such means of power, and appears in himself to be the
dispenser of His Majesty's bounty."

The governor closes this arraignment of the great Mohawk by another
appeal for a reorganization of the Indian department, for the abolition
of the office of superintendent-general, and for the control by the
executive council of the Indian interests with Colonel McKee, the
western superintendent, as a member of the council. In truth, the state
of the Indian department and its government was a source of constant and
just vexation to Simcoe. The Indian policy was the only field in all
his government in which there was any room for diplomacy, and from that
field he was officially excluded. The superintendent-general, Sir John
Johnson, had been absent for long periods, during which each
superintendent administered his office according to instructions that
gave no directions for emergencies. Their orders came direct from the
superintendent-general or the commander-in-chief at Quebec; the governor
was ignorant of them and was not consulted as to the Indian policy.
Owing to the influence of Sir John Johnson no change had been made in
the administration of the department, although from the first Simcoe had
pointed out the advisability of placing the control of the Indians in
his province in the hands of the lieutenant-governor.

Simcoe's constant representations as to the unpopularity and dishonesty
of the officials of this important department met with no favourable
response from Dorchester. His friend, Sir John Johnson, was at the head
of that service, and should so remain, subject only to the governor of
the province in which it was necessary for him to reside; and it had
never come to pass that Upper Canada needed his special attention and
residence. Simcoe's final charge threw all responsibility upon other
shoulders. He wrote to Dorchester: "I therefore, if it [the Indian
department] shall continue on its present independent footing, declare
that I consider the present power and authority of my station . . . to
be materially and unnecessarily weakened, but more especially, should it
be permitted to remain in this insecure situation, I beg not to be
understood as responsible for the continuance of peace with the Indian
nations, and, as far as their interests are implicated and interwoven,
with the subjects of the United States." This vigorous protest called
forth a frigid reply from the commander-in-chief, and no changes were
inaugurated.

While Simcoe could neither give orders to, nor control, the officers of
this department, he yet managed to keep a firm hand upon Indian affairs.
To state the fact that he was loved and respected by the Indians is
equivalent to the statement that by nature and policy he was fitted to
deal with them. He was affectionately called in the Iroquois tongue
_Deyotenhokarawen_--"an open door." He was an ideal representative of
that firm, true and uniform policy that has made the Canadian Indian
believe the British sovereign his great parent and himself a child under
beneficent protection.

In thus censuring Brant, Simcoe was taking too absolute a view of the
circumstances, as was his wont. The Six Nations, allies and
comrades-in-arms of the British, had already suffered much for the
cause. Brant had thrown all his personal courage and cunning on the
royal side of the balance, and was a terror to the king's enemies on
the field or before the council fire. But circumstances had arrived, in
1792, at a point where mere courage was of non-effect and where the
magnitude of the interest at stake paralyzed his diplomacy. He desired
to save their lands for his people, but his ambition led him to hope for
a personal triumph as well as a tribal, confederate victory. Thus
misled, he appeared shifty to those from whom he gained his chief power,
and in consequence it crumbled away. That his allegiance to Great
Britain may for the moment have become attainted is not impossible. His
mind was sufficiently natural to dislike a policy which wore all the
semblance of friendship without the warm and active support which
companioned that friendship in the old war time. His experience taught
him that there would be only one outcome of a war between his people and
the United States, and it may have been that by his vacillation, as
Simcoe suspected, he wished to gain the open and active assistance of
the great power which had always supported him.

While these events were occurring the governor was using every effort to
place his frontier in a state of defence. Fort Niagara was strengthened,
and York, in the autumn of 1793, was given at least an appearance of
fortification by mounting some condemned cannon from Carleton Island.
Simcoe had removed to York immediately after the departure of the
American commissioners, and arrived in the harbour on July 30th. Here he
spent the summer and the ensuing winter. His correspondence with Sir
Alured Clarke upon the military affairs of the province had been
harmonious, even cordial. But on September 23rd Lord Dorchester relieved
Clarke and took up the reins of government, and from that time forward
the relations between the commander-in-chief and the lieutenant-governor
were strained. Upon Simcoe's part there was evidently a strong personal
feeling against Dorchester. He could not forget his censure of the
Queen's Rangers or his patronage of Sir John Johnson for the
governorship of Upper Canada.

There are a few words in Simcoe's correspondence with Dundas that lead
one to believe that he hoped Dorchester would not assume his government
and that he might himself take command at Quebec. To increase this
feeling of hostility there soon arose a divergence of opinion which
rendered the relations of the two officers unsatisfactory to each.
Dorchester, seeing the defence of Canada with a broad sweep, could not
approve of Simcoe's suggestions for the protection of the upper
province. He disapproved particularly of fortifying York. Simcoe had
stated to Clarke that he found it impossible, and, indeed, unnecessary
to separate his civil and his military duties, and upon this line he
carried on his correspondence with Dorchester. His temper in the
circumstances that followed cannot be commended. He was hasty and
petulant, his words to Dundas were frequently ill-considered and
violent. Dorchester's views as to the military force necessary for his
province are called "immoral." He wrote on December 15th, 1793, to
Dundas: "Nothing but the pure principle of doing my utmost for the
king's service would for a moment make me wish to remain in a situation
where I consider myself liable to become the instrument of the most
flagitious breach of national honour and public faith without any
military necessity." Dorchester, on the contrary, contained himself and
was considerate of his insubordinate officer. The friction is of no
public moment, for it resulted in nothing more important than the
quarrel itself.

Dorchester was officially correct in controlling the military operations
in Upper Canada; and, when he was commanded to act in affairs of
importance, Simcoe pushed on with his wonted vigour and dispatch. Very
near the close of their relations Dorchester stated to Simcoe that
between them there seemed to be some unfortunate mistake which required
to be cleared up. "I do not understand," he wrote, "how the officer
commanding the troops in this country, whether he approves or
disapproves of provincial projects, can interfere with the
lieutenant-governor in the exercise of the means intrusted to him by the
king's ministers for carrying on the great public measures of his
province; and I must suppose, till further explained, that the
commander-in-chief is as little under the control of the
lieutenant-governor."

I have said that the friction or quarrel of these two officers, each
laden with great responsibility, each endeavouring to carry out his duty
amid peculiar difficulties, was of no public moment. But it had intimate
and private results. The home government endeavoured to conciliate the
opposition, and traced with tact the boundaries of the two gubernatorial
spheres, and pointed out how, with mutual consideration, no clash need
occur. But the personal wounds remained unsalved to the last. Simcoe,
upon the eve of his departure, was bitter in his invective; and
Dorchester, provoked by the captious opposition of the chief-justices in
his own capital, and the insolence of the commander of the forces in the
upper province, would fain have recommended the recall of each. "I
think," he wrote, "this would not only prevent any disorder for the
present, but teach gentlemen in these distant provinces to beware how
they sport with the authority of the king, their master, and the
tranquillity of his subjects."

But, while upon many points Dorchester and Simcoe differed, there was
one opinion which they shared--that war with the United States was
inevitable. The autumn and winter of 1793 heard the clamour and din of
the American fire-eaters and filibusters rise to such a height that the
voices of the prudent and moderate were lost, overwhelmed in the tumult.
It was urged that with a French alliance the time would be ripe to sweep
the power of Great Britain from the continent. Added to this agitation
there was the menace of Wayne's force ready to strike at Detroit when a
favourable opportunity should arise. Dorchester, in November, 1793,
gives to Hammond the information that this army consisted of three
thousand regulars, two thousand militia, and two hundred Indians. It was
his first duty to defend the posts, and Detroit was in no state to stand
before such an army. During the early weeks of 1794 the tension
increased, and Dorchester wrote to Hammond on February 17th that
"Wayne's language implies hostile designs requiring other measures than
complaints or repairing a fort of pickets." He believed "a frank
statement best, so that it may be understood that trust in forbearance
and the desire of peace may be carried too far." A few days earlier, on
February 10th, he had made a speech to a deputation of the Seven Nations
which had the effect of a frank statement, and was taken by the United
States as such. He told the Indians "that from the manner in which the
people of the States push on and act and talk, I shall not be surprised
if we were at war with them in the course of the present year." The
speech, intended only for Indian ears, reached the United States, was
printed in the newspapers, and the secretary of state wrote to Hammond
that the words were "hostility itself."

Although the letter to Hammond just cited does not contain a hint that
Dorchester had decided to take any active measures, upon the same day
he advised Simcoe that as he heard Wayne proposed to close the British
up at Detroit he should occupy nearly the same posts as were demolished
after the peace on the Miami; he should arm ships upon the lakes, and
prepare to resist Wayne should he attempt to take possession of the
country.

For some time the governor had sought guidance from his superior officer
as to what his course of action should be if the Americans appeared with
an armed naval force upon the lakes. He had been referred in answer to
the British plenipotentiary at Philadelphia, and, accordingly, in alarm
at the impossibility of obtaining definite instructions in a matter of
such moment, he had dispatched Major Littlehales to the American capital
to learn from Hammond the "mind of His Majesty's ministers." While his
envoy was still at Philadelphia, Dorchester's dispatch was received.
Simcoe interpreted it as the declaration of a war policy, and on March
14th he dispatched to the commander-in-chief his plan of aggression, as
it was his belief that Upper Canada could not be defended from its own
soil. Immediately afterwards he left York. He arrived at the Mohawk
village on the Grand River on March 26th, and taking canoes there he
reached the rapids of the Miami on April 10th.

An episode now occurred that is worthy of record, more from its
strangeness than from any remote bearing upon the subject. Upon April
8th a letter had been received by Simcoe from Baron Carondelet, the
Spanish governor-general of Louisiana, dated January 2nd, 1794, asking
him for aid against an expedition that he believed was designed against
Louisiana. His information was explicit; the attack was to be made by
way of the upper and lower Mississippi; France had intrigued with
American Jacobins, the force was known, as well as the fund to supply
the insurgents. He asked Simcoe to send five hundred men by way of St.
Louis to defeat the designs of the common enemy, as he believed that it
was in the interest of Britain that Illinois should remain in possession
of Spain. Simcoe agreed to the general statement that such a secured
possession was in Great Britain's interests, but that he could not
afford assistance to St. Louis even if authorized so to do. He averred
that he would be happy were the alliance between the two Crowns
strengthened as, in coöperation, their forces would be of consequence
should the United States force a war. The letter closed with those
courteous messages that Simcoe, gifted in the expression of sentiment,
would feel constrained to deliver to a Spanish governor. It was many
months afterwards, in the winter of 1794-5, that Simcoe received an
answer to his letter; the expected invasion of Spanish territory had not
occurred, and Carondelet wasted his words in pointing out how
combinations of the Indian forces might be made, and in what manner
communications could be maintained. Simcoe, upon reading this epistle,
may have smiled at the recollection of the request for aid from one who
was the leader of what he considered a forlorn hope, at the request of
Carondelet coming to him in the wilderness while he was gathering his
puny force and felling trees to make a breastwork against his immediate
foe.

At the rapids of the Miami Simcoe erected as effectual a stronghold as
possible, and garrisoned it with one hundred and twenty rank and file of
the 24th Regiment, commanded by Major Campbell, and one non-commissioned
officer and ten privates of the Royal Artillery. He reports to
Dorchester that he also "directed a log house, defensible against
necessity, to be built at Turtle Island and another at the River aux
Raisins, and mertons of logs in the hog-pen manner to be provided at
these posts which, being filled as occasion shall require, will give the
adequate means of speedily erecting batteries, and in the meantime these
houses will become immediate deposits absolutely necessary to the
security of the navigation." Having thus created an outpost to the
defence of Detroit, Simcoe hurried back to Niagara to further strengthen
the fort, to make a better disposition of the troops under his command,
to call out the militia, and to complete the naval force upon Lake Erie.
He arrived at Navy Hall on April 27th. The next three months were spent
in these preparations, and in this interval the legislature met on June
2nd and prorogued on July 7th. Early in August the governor dispatched
Lieutenant Sheaffe to the Sodus to protest, in the name of the British
government, against the settlement of Americans on that bay, which
indents the shore of Lake Ontario in Wayne county, in the state of New
York. This visit was made in no hostile spirit, and the lieutenant was
accompanied by but one officer and seven unarmed soldiers as oarsmen.

On August 18th all that Simcoe could do for the defence of Canada had
been done, the militia of Niagara and Detroit had been drafted, and he
was ready to leave for the latter post with all his available force, one
hundred men of the 5th Regiment and forty of the Queen's Rangers. With
his small army he feared that Wayne could not be successfully opposed.
But since Dorchester's speech to the Indians and the establishment of
the post at the Miami, Brant had acted with firmness and vigour, and
Simcoe expected his assistance and that of every warrior of the Six
Nations.

The establishment of a fort by the British fifty miles south of Detroit
and within territory formally ceded by treaty, caused violent comment in
the United States. An acrimonious correspondence was carried on between
Jefferson and Hammond, and the newspapers fanned the excitement. But
while this episode was in progress far from the scene of activity, and
while Simcoe was disposing his forces and rallying his Indians, Wayne
was cautiously advancing. No opportunity was given for such an
ambuscade as broke St. Clair and destroyed his army. His object was
solely to crush the Indians, obeying the order of his government. On
June 30th he met his foe under the stockade of Fort Recovery, which had
been erected upon the ground where Butler fell and St. Clair was
defeated. The Indians cut off and drove away a train of pack animals
laden with provisions and killed fifty men of the escort. For two days a
desultory, but at intervals a fierce fight was maintained. Wayne was not
to be surprised or drawn from his defences, and his men, from the
loopholes of Fort Recovery, inflicted heavy loss upon the Indians.
Discouraged from the continuance of a contest in which they were at a
disadvantage, the Indians carried off their dead and wounded and left
the field where they had less than two years before crushed St. Clair.
But in Wayne they had an adversary of a different stamp. In the
wilderness he made no step of which he was not perfectly sure, and when
he received reinforcements at Fort Recovery he advanced as rapidly as
the nature of the country would permit.

His objective point was the junction of the Au Glaize and the Miami,
upon the fertile banks of which lay the Indian villages. When he arrived
he met with no resistance. The Indians were taken unawares, and as they
retreated towards the rapids, where Major Campbell and his little force
held the walls of the new British fort, they saw above the trees the
dense smoke from their huts and cornfields drift away in the wind. Here
they took up a position; their left secured by the strong rocky bank of
the river, their centre and right involved in a thicket of wood rendered
impassable by fallen trees mingled with underbrush, the track of a
tornado. The Americans numbered about four thousand, the Indians but one
thousand three hundred. With this superior force Wayne advanced, and on
August 20th he struck at the position. His dispositions were well
planned, the charge was impetuous and intrepid; in a single hour the
Indians were rolled back upon the British post, with few losses but
thoroughly broken and defeated. The day after the battle Major Campbell
addressed a letter to Wayne in which he requested to be informed in what
light he was to view Wayne's near approaches to his garrison. The
interchange of letters which followed exposed the differing views of the
commanders, but had no other result. Wayne demanded that Campbell
retire; Campbell retorted that he would not abandon his post at the
summons of any power whatever. Wayne's cavalry ranged about within reach
of Campbell's guns, over which hung the port-fire, but they withdrew and
the match did not descend. Wayne had positive orders not to attack any
British garrison, and after burning everything of value which he could
discover, including the house and barns of Colonel McKee, the Indian
superintendent, he retired to the Au Glaize on August 28th.

Major Campbell's conduct was highly approved by Simcoe. In a difficult
position he had maintained a bold and determined front. His fort was an
impromptu affair, half completed, and with but a semblance of strength;
his garrison was weak and his guns few; but he did not flinch at Wayne's
challenge, and would no doubt have fought him to the death. He received
nothing more than the thanks of the home government, that coldly agreed
with Simcoe's warm words: "The conduct of this gentleman which, in
substance, may have prevented the greatest miseries to the
province . . . has most nobly supported the national character." The
governor sent one hundred guineas to Major Campbell for distribution as
rewards, and if his view could have prevailed, advancement and honour
would have followed for the commander of the post. No gun had been fired
but many had lost their lives by fever. At the end of August six had
died and one hundred and twenty of the garrison were upon the sick list.

Thus the decisive action was fought while Brant was still at his village
on the Grand River. If he had at heart the successful prosecution of the
war, his inactivity at this critical time is inexplicable. He knew that
Wayne was steadily advancing, yet he withheld his hand; he answered
Simcoe that he was ready to move with his best fighters, yet he
remained at home. He wrote to McKee on January 14th, 1795, that he
should have been present at the affair with Wayne had the nations,
"agreeable to our ancient customs, informed me of his approaches." When
he and Simcoe on September 27th arrived at Miami's Bay all reason for
their presence had vanished. The Indians were discouraged and disunited,
and Wayne had moved southward victorious.

In the spring and summer of 1794, while these men of action were
manoeuvring for an advantage in the far west, each party alive for a
pretext to strike at the other, the diplomats of Philadelphia and
Downing Street were quietly settling the difficulty in their own
fashion. Jay landed at Falmouth on June 8th upon a pacific mission, and
while Simcoe thought that war had been declared and was straining every
nerve to place his province upon the defensive, Dundas was writing him
from London that peace was secured and that nothing should be done to
irritate the United States or provoke hostilities. These dispatches were
received many days after all fear of a clash had past. If Washington's
determination to maintain peace had been less firm, if his directions to
Wayne had left any loophole for that impulsive officer to resent
hostility, the nations might again have been involved in war. The motive
may not have been higher than that which prompted the communication of
the war office to the unfortunate St. Clair, but it was sufficient: "We
must by all means avoid involving the United States with Great Britain
until events arise of the quality and magnitude as to impress the people
of the United States and the world at large of the rank injustice and
unfairness of their procedure. But a war with that power in the present
state of affairs would retard our power, growth and happiness beyond
almost the power of calculation." The restraint put upon Wayne was in
part actuated by self-interest, and the opposition that he met so far
from Detroit prevented him from pitching his tents under the walls of
that fort.

The treaty that was concluded between Great Britain and the United
States, which is usually called Jay's Treaty, settled the pending
difficulties between the two countries, and in the summer of 1796 the
posts were delivered to the United States. The American flag was hoisted
over Fort Niagara on August 11th. About the same time the relieving
party, assisted by the British with supplies of pork and flour, arrived
at Michilimackinac, and the dominion of the west passed peaceably to the
United States.

Dorchester, misled by alarming signs, had nearly brought disaster upon
the country. For his inflammatory speech to the Indians and his
directions to Simcoe to establish the post on the Miami, he was reproved
by the government. His spirited defence of his action ends with his
resignation. But with these facts the present writing has but little
concern. It is with Simcoe's position we must deal. He had been the
chief actor in the scene and he apprehended that his would be the chief
blame. In this he was wrong, but the fear drew from him a characteristic
letter to the Duke of Portland. It follows with but slight abridgment as
it sums up with vigour and almost vehemence the situation from his
standpoint. It exhibits many of the essential points of his character,
his intense spirit of partizanship, his impatience of restraint, his
deep integrity, his devotion to duty which was in his mind inseparable
from his religion, and from all that he held sacred in life.

  "Kingston, _December 20th, 1794_.

"My Lord Duke,--As the manner in which the disputes relative to the
barrier forts of this province shall be terminated must probably become
the subject of discussion, I feel it indispensably necessary to state to
your grace the orders of the commander-in-chief, Lord Dorchester, under
which I acted and the principles which in the event of war would have
guided my discretion. . . . It is necessary that I should premise to
your grace what transpired on my arrival in this province. I found it to
be the common language of all classes of people, military as well as
civil, the well-informed as well as the ignorant, that any attempt of
the United States to launch a single boat upon the lakes was to be
repelled as hostility; it, therefore, became incumbent upon me to
obtain as soon as possible positive instructions upon so important a
subject. The manner in which his Lordship had previously declined to
give such instructions and his observations to me on January 27th that
'Mr. Hammond was best qualified to speak the language that will be
approved by His Majesty's ministers,' when contrasted with the orders of
February 19th following, to occupy the post at the Miami; and his
Lordship's answer to the speech of the Seven Nations of Canada as
deputies from part of the Indian nations, which speech was totally
unknown to me: these circumstances, added to the total silence of His
Majesty's ministers in respect to the application made by me to
Major-General Clarke, and communicated by him in his letter to Mr.
Dundas of February 2nd, 1793, left no justifiable doubt upon my mind but
that war with the United States was inevitable, and that his Lordship's
recent measures had originated under the instructions of His Majesty's
confidential servants; I immediately, therefore, decided personally to
proceed through the woods to Detroit, and to carry into execution his
Lordship's directions upon the principles, which are explained by the
letter, which I beg to transmit a copy of to your grace. Previously to
the receipt of the commander-in-chief's orders, the same information
from Lieutenant-Colonel England, to which his Lordship alludes in his
instructions, having passed through my hands, I had sent Major of
Brigade Littlehales to Mr. Hammond to request that if 'he thought it
was seasonable, he would interfere with the government of the United
States to prevent any ill consequences that might follow Mr. Wayne's
menaces and approach.' In particular I stated to Mr. Hammond: 'That I
considered the settlement at the River aux Raisins as the boundary of
the territory occupied by His Majesty's subjects, dependent on Detroit.'
It, therefore, will not escape your grace that had Mr. Hammond acted
upon my communication and had entered into an amicable discussion with
the government of the United States, nearly at the same period that a
post at the Miami Rapids, thirty miles in advance of the River aux
Raisins, should have been occupied by His Majesty's troops, the conduct
of the British government would have appeared in the most unfavourable
light, and, personally, I should have been liable to the charge of
extreme duplicity. . . . Your grace will be pleased to observe that Lord
Dorchester, by his speaking of my 'local knowledge' of the country where
it must have been known to his Lordship I never could have been, in
_person_, seems to intimate the propriety of my going thither; upon this
expression, I determined to waive the peculiar circumstances of my
situation, and, as I conceived, the general impropriety of His Majesty's
representative in this province passing its boundaries without the most
urgent occasion. I more readily embraced this resolution, as I had not
an officer of experience, and in my confidence as deputy
quartermaster-general, whose general superintendence, not confining him
to local duties, might with propriety have been employed in a matter of
such importance. Had I possessed such an officer, most certainly I
should not have felt myself under the necessity of proceeding to the
Miami's; nor in any case would I personally have done it, without
further explanations with the commander-in-chief, had I not conceived a
war to have been inevitable, that an opposition to Mr. Wayne's
approaches had been determined upon by His Majesty's ministers, and that
not a _moment_ was to be neglected. I stated, therefore, to his
Lordship, after a general sketch of such military defence as then
appeared proper, that I should procure better information at Detroit,
'and, if it can be done with propriety, by personal investigation.'

"Fortunately for me, Lord Dorchester's speech to the Seven Nations
having been made publick before Brigade-Major Littlehales reached Mr.
Hammond, all communication between that gentleman and the government of
the United States on the subject of my dispatch was prevented and
superseded.

"On my arrival at Detroit, I found it necessary for the king's service
that I should in person proceed to the Miami's; and subsequent events
have in all respects justified the military principles I stated to Lord
Dorchester in respect to the occupation of that post. Your grace will
have the goodness to observe, upon the question of the
commander-in-chief, 'whether by collecting all the force in your power
to assemble, you would be in a condition to resist Wayne's attack should
he attempt by force to take possession of the country?' that I answer,
'I think no force in this country could resist Wayne's _direct attack_.'
Your grace will also observe that the commander-in-chief had expressed
himself: 'It may not be amiss to consider what reinforcements you may
draw from other posts within your command without exposing any to
insult.' I need not call to your grace's attention the vague and
indeterminate idea annexed to insult in a military acceptation of the
term. Lord Dorchester has never yet by name mentioned to me the Indian
nations as part of the force or powers. He knows the garrison of Oswego
to be untenable, and that I consider Niagara alone to have been so
extensive as to require all the force in this country to garrison it;
that my opinions were that there were neither competent magazines nor
military stores in the province. I also know that American militia are
not fitted for garrison duty, and will not perform it; and that what I
stated to the king's ministers before I left England I affirm to be
true, 'that Upper Canada is not to be defended remaining within it,'
that is, on a defensive plan. However, I beg respectfully to remark to
your grace, after having stated these difficulties, that I did not
shrink from the encounter, and, therefore, I transmitted to his
Lordship a series of operations that might possibly counteract Wayne's
approach and possibly ruin his army. The details upon which the
execution of these operations depended, though they could not at that
moment be brought to bear, were instantly put into a train, and if war
had been declared and it had then been advisable, I could have attempted
its execution in June following. I transmitted this plan to Lord
Dorchester to show that I was in _person_ ready to undertake any
enterprise, however hazardous, that might, in my judgment, conduce to
the public service, and I beg here most respectfully to state to your
grace, and I hope without impropriety, as this letter is meant for
personal protection, that having embraced the military profession on
principle, and having cultivated it on the most extensive theory and no
uncommon practice, I have always been ready to apply my attainments to
the king's service, measuring the value of command by its public utility
and not by its extent, and being equally prepared for the smallest
detachment or the largest army, leaving to the timid or the superficial
to distinguish between the partizan and the general. I have now shown to
your grace the _precipice_ on which I stood, namely, my belief that it
was the intention of His Majesty to _commence a war_ with the United
States, and that on a defensive plan Upper Canada must fall inevitably.
I have stated the opinions I had thrown out to Lord Dorchester and the
motives which led to them. Mr. Wayne approached the Miami's, at the
same time the Pennsylvanians garrisoned Le Boeuf on the way to
Presqu'isle. They were prevented by the Six Nations (and President
Washington's consequent interference), from proceeding and occupying
that important station. The occupation of Le Boeuf with one hundred men
appeared to me a false step of the United States, and I prepared to take
due advantage of it. At the time of Mr. Wayne's approach and summons of
Major Campbell, I was collecting artillery, boats, and troops at Fort
Erie, and had sent off such a detachment as I had means of transporting
to secure Turtle Island. Had Mr. Wayne besieged the Miami Fort I had
good hopes of relieving it, having well considered on the spot every
arrangement necessary to effect that purpose; had he been repulsed in an
attempt to have assaulted the fort, the Indians would have regained
their spirits, and, supported by the Canadian militia, who, it is
probable, in numbers would then have joined the savages, and by two
hundred at least of the king's troops, led by Major Campbell, I doubt
not but they would have destroyed General Wayne's army, or at least
disabled it for further operations. That officer seems to have been
unprepared for meeting with so compact a fortress, and perhaps he was
intimidated by the very permission to reconnoitre the post on all sides.
His horse appearing after all further approach had been forbidden by
Major Campbell, he directed a cannon to be pointed; the match was
lighted and if the party had not been withdrawn, it would have been
fired upon. So near was the war being commenced!

"Your grace will be pleased to advert to my situation if Mr. Wayne's
ferocity had tempted him to have attempted an assault, and those
consequences had followed that I have stated and which I firmly believed
would have been the case.

"I should have known of the event of these hostilities before their
commission could have possibly been communicated to the government of
the United States. I should, I had, decided; I was prepared and would
have instantly surrounded Le Boeuf, and cut off Fort Franklin (not
tenable). Le Boeuf, weakly garrisoned and scarcely fortified, could not
have held out an hour against my cannon; destroyed, there would not have
been an Indian of the Six Nations but who would have taken up arms. My
immediate operation would have been by small parties of _white_ men, as
the mildest mode of warfare, to have burnt every mill in the forks of
the Susquehanna down to Northumberland or Sunbery, and on the Delaware
to Minesink, which would have driven in those settlements; and from
every circumstance I have no reason to doubt but that in three weeks the
whole of the Genesees, almost without resistance, would have been
abandoned, the inhabitants taking refuge in the king's or the dominions
of the States, and that by a post on the Three Rivers Point, Sodus
Harbour, and Oswego, I should have effectually for the season
_protected_ Upper Canada. I am persuaded there is not an Indian in North
America but would have flown to arms, and by a right use of their terror
rather than their action, I have _reason_ to believe that Vermont, and
it is possible that Kentucky would have declared themselves neutral.

"The British militia to a man, on the first appearance of hostilities,
had avowed the most determined loyalty. They are as well calculated for
offensive war as they would be impotent in garrisons. There are few
families among them but what can relate some barbarous murder or
atrocious requisitions which their relations have undergone from the
rulers of the United States, however those transactions may have been
concealed and glossed over in Europe. It is probable that, once called
into action and movement, and successful, they would have been a most
formidable assistance. Offensive operations, therefore, would have been
impressed upon me by every consideration. I beg respectfully to call
your grace's attention to what must have been my situation, if, under
such circumstances, at any moment of these operations, I had received
Mr. Dundas's letter No. 6, and that of your grace dated July 16th, 1794,
the former and its _enclosures_ stating that it was _not_ the intention
of His Majesty's government to commence hostilities with the United
States on the subject of the posts, and the latter recalling me in the
midst of my operations, and of operations of such a nature and extent.
But, my Lord Duke, I must beg your permission to state what (though I am
not of that opinion) may be thought an _extreme case_.

"It would have been of public service, among such a people as those of
the United States, who are governed by newspapers, to have published
reasons for my operations, and probably it might have been politic to
have limited their extent. In this case it is not impossible the people
near Pittsburg, who perhaps have broken out into their late violences in
hopes of Great Britain and the United States going to war, might have
entered into some compact in which it would have been prudent to have
acquiesced; supported as these people could easily be by Upper Canada
and the Indians, they would present a most systematic and formidable
opposition to the United States. I have no doubt that the president, Mr.
Washington, _in person_ must have marched to crush it. The first object
of my heart would certainly be, with adequate force and on a just
occasion, to meet this gentleman face to face; of course public duty and
private inclination would have made me almost surmount impossibilities
to have effected such a purpose, and on the supposition that Lord
Dorchester should not call for the troops of Upper Canada, such an event
might have been possible. At that moment the communications from your
grace and Mr. Dundas must have come through the president, whom I
believe to be the most treacherous of mankind, and most hostile to the
interests of Great Britain. In what a dreadful situation this
circumstance must have placed me imagination can scarcely devise.

"I have, my Lord Duke, in an early part of my life, sacrificed much to
my sense of obedience and essential subordination; at present, were it
necessary, these principles must be doubly enforced on my mind. I have
long held it as a maxim that in proportion as the general mass of
mankind are relaxed in their habits of due subordination, the stricter
and more exemplary will be the obedience of every true servant and
soldier of his country to His Majesty's authority, and to whom _he_
shall be pleased to delegate it, but in the situation I have
represented, where enterprise must have been hazardous and inactivity
desperate, your grace will see it might have been almost impossible for
me _at once_ to have stopped in my career, to have exemplified prompt
obedience, and, acting most conscientiously in what I conceived the
letter and spirit of my orders, to have preserved myself from calumny
and ruin.

"The consequences of the orders which I have already executed must, as I
conceive, prove most injurious to the king's interests. The giving up
the posts at present will have the appearance (and appearance becomes
reality in disgrace), as having _been extorted_ by armed America, and
acquiesced in under the apparently unfortunate termination of the
present European campaign. This the Federal party of the States will
dilate upon as a proof of the wisdom of Mr. Jay's appointment, and the
anti-Federalists as resulting from their opposition to British
encroachments.

"The having brought this dormant question into discussion will,
therefore, at the least, appear reprehensible in the eyes of those who
may imagine their interests injured by its termination or whose aims are
to impede His Majesty's government. These circumstances will renew in
the minds of Englishmen the memory of the late American war, and above
all the loss of honour in which it terminated, a loss that is now
understood from its consequences and felt universally.

"I, therefore, in my very peculiar situation most respectfully repose on
the _justice_ of your grace and His Majesty's ministers, and hope and
trust that should any public or parliamentary question arise upon the
subject in which my name may be implicated, that it will be clearly
understood that all my late transactions were in obedience to the orders
of the commander-in-chief, Lord Dorchester.

"I have the honour to be, my lord, with utmost respect and deference,
your grace's most obedient and most humble servant,

  "J. G. Simcoe.

    "His Grace the Duke of Portland, one of His Majesty's principal
    Secretaries of State."




  CHAPTER IX

  THE CHURCHES AND EDUCATION


"The best security that all just government has for its existence is
founded on the morality of the people, and that such morality has no
true basis but when based upon religious principles, it is, therefore, I
have always been extremely anxious, from political as well as more
worthy motives, that the Church of England shall be essentially
established in Upper Canada." Thus wrote Governor Simcoe to Henry Dundas
on November 6th, 1792, after he had been for a few weeks at Niagara. The
first clause in the loose sentence would pass without challenge, and the
second, although vague and indeterminate, has elements of truth, but the
deduction falls somewhat flat upon the mind raised to expectancy by the
fine statement of the premises. It seems far-fetched and unreasonable to
argue that because just government is founded on morality and morality
upon religious principles that, therefore, the Church of England should
be essentially established in Upper Canada. Simcoe could thus write,
feelingly and with absolute sincerity, and could at the same time
entertain vigorous, wise and prudent plans for the government of the
province. The establishment of the church was a scheme apart, founded
upon preconceived ideas.

But in urging it Simcoe was instant in season and out of season. He
wished to assimilate the government as nearly as possible to that of
Great Britain, and as an established clergy was a component part of the
one it must of necessity be imported into the other. He held the view
that "every establishment of church and state that upholds a distinction
of ranks, and lessens the undue weight of democratic influence must be
indispensably introduced" into such a colony as Upper Canada. When we
reflect that the Canada Act was largely influenced by Simcoe, we can
trace his hand in the clauses which created the Clergy Reserves and made
possible hereditary titles in the legislative council. This view, now
that we have passed the period of agitation and strife which it
occasioned, seems odd and perverse, but Simcoe drew from the facts of
the American Revolution the conclusion that too great a freedom in the
matter of forms and institutions had brought about that dire and
lamentable result. In his government, church and state were to go
hand-in-hand; the people were to fear their rulers, the rulers were to
be just and considerate to the people.

Reviewing the elements of the population: Germans of Lutheran descent,
Moravians, Calvinists, Tunkers, Methodists, the blood of Puritan New
England, one wonders how a man of Simcoe's penetration could think his
established fold adaptable to such motley and contentious factions. But,
to tell the truth, Simcoe was no statesman, not even a shrewd
politician; he was a soldier first, last and always, with a military
love of fixed orders and implicit faith in duty as the one law needful.
Now it was to be the glory of Upper Canada that freedom in its
integrity, both political and religious, should there abide, and that
bureaucracy, militarism, and the rule of a governor with an eye single
for sedition and political heresy should be cast forth. The influence of
Simcoe, and those who followed in his pathway, postponed only for a
little the responsible government and religious freedom that was
potential in the disposition and desire of the people.

When Simcoe reached Niagara in the autumn of 1792, there were three
clergymen of the Church of England in Upper Canada. The first to arrive
was the Rev. John Stuart. He was born in Harrisburg, Pennsylvania, in
1730. His father was a Presbyterian, but the son decided to join the
Church of England, and was ordained in England in 1770. For seven years
he was missionary to the Mohawks at Fort Hunter. During the war he was
subjected to injustice and indignity at the hands of the rebels. His
house was plundered and his church turned into a stable. In 1780 he made
up his mind to emigrate to Canada, and he arrived with his family at
St. Johns, Que., on October 9th, 1781. After a sojourn in Montreal,
where he conducted a successful day school, he moved to Cataraqui, as
Kingston was then called, in 1786. Here he established himself,
ministering to the Loyalists, refugees like himself, and to the Mohawks
of the Bay of Quinté, to whom he could preach in their own language. The
next to arrive, in August, 1797, was the Rev. John Langhorn, who
laboured in Ernestown and Fredericksburgh. He was paid £150 a year by
the Society for the Propagation of the Gospel. To Niagara the Rev.
Robert Addison had been sent by the society just mentioned. He arrived
there in the autumn of 1792, shortly before the governor.

Over these scattered pastors it was Simcoe's desire to have a bishop
appointed. Before he had left England he had urged the importance of the
action, and had offered to give up £500 of his own salary annually if
the consideration of cost was to prevent the creation of the new see.
His request was at last met, and the first anglican bishop of Canada,
the Rev. Jacob Mountain, arrived in Quebec on November 1st, 1793. His
jurisdiction extended over both provinces, and it was not until the
summer of 1794 that he visited Upper Canada, and was welcomed by the
governor at Niagara on August 9th. He found that there was but one
Lutheran chapel and one or two Presbyterian churches between Montreal
and Kingston. At the latter place he found a "small but decent church,"
and in the Bay of Quinté district there were three or four log huts
wherein at various points Mr. Langhorn met his parishioners. At Niagara
there was no church; the services were held sometimes in the chamber of
the legislative council, and other times at Freemasons' Hall, which is
described as a house of public entertainment.

Roving through the country, the zealous bishop found a few itinerant and
mendicant Methodists, "a set of ignorant enthusiasts, whose preaching is
calculated only to perplex the understanding, to corrupt the morals, to
relax the nerves of industry, and dissolve the bands of society." The
population he found to be largely composed of dissenters, but he was of
the opinion that if a proper number of clergymen were at once sent into
the country, these would rapidly give their adherence and thus would the
province be saved to the church. The outcome of his earnest
representations was that £500 was set apart annually for the building of
churches, which was expended during the following years at Cornwall,
York, and Niagara. But the pitiful stipends of the clergy were not
materially increased; the home government pointed out that "the act
respecting rectories included tithes, so that no additional grant was
needed," and trusted that a small salary from government and an
allowance from the Society for the Propagation of the Gospel would be
sufficient for the comfortable maintenance of the incumbents. That the
incumbents were comfortable is open to doubt, living as they did in a
country thinly populated by people as yet struggling for a bare
existence, where even the necessaries of life were both scarce and
expensive. But upon their foundation of self-denial and zeal was based
the great power of the Church of England in Canada. To weld the
connection between church and state Bishop Mountain was given a seat in
the legislative council on May 29th, 1794, and was appointed an
executive councillor on January 25th, 1796.

While Simcoe was thus looking forward to the establishment of the Church
of England in Upper Canada, there were forces at work which in the end
rendered his schemes fruitless. There was the deep spring of dissent in
the hearts of the people which was by and by to swell into a torrent,
not to be dammed or bridged; and there was everywhere, growing more and
more powerful, the influence of the ministers and preachers who lived
the pioneer life and guided their small flocks in the wilderness.
Whenever the governor became officially aware of the presence of these
sectaries, and the persons who ministered to them, he treated them with
lofty scorn. After his customary fashion he faced their position with
petulance and represented their motives as base and unworthy, themselves
as disloyal and contumacious.

During the session of 1796 a petition was presented from the eastern
district asking for the repeal of the Marriage Act. It was signed by
all the magistrates in the eastern district and by many of the
inhabitants. If the views therein expressed had been set forth in the
most abject manner they would not have received favour with the
governor, but instead of a proper humility pervading the document, it
was composed in a manner which irritated him. There was something jaunty
and in effect flippant in the phrases. It was couched in argumentative
terms, and to his mind there was no basis of argument. It was marked
with honest yet homely similes, out of place when dealing with so grave
a matter. But above all it showed republican tendencies. The authorship
was in doubt, but it was alleged that it had been indited by one
Bethune, a Presbyterian minister, who, while writing such reprehensible
stuff, was actually in receipt of the king's bounty to the extent of £50
a year. It was also hinted that the document proceeded from Montreal and
dangerous men there who had the ruin of the country at heart. This
monstrous petition only asked the privilege that now is considered
everywhere as the plainest right--that ministers of every denomination
should be permitted legally to solemnize marriage. Simcoe, a most
stubborn son of the church, stamped upon the request, and it took years
of agitation upon one side and gradual broadening of principles upon the
other before 1830 saw the repeal of the burdensome Act. In conversation
"he thought it proper to say that he looked upon the petition as the
product of a wicked head and a most disloyal heart"; he considered it an
open attack upon the national church, and opined that the next attempt
would be upon the sevenths set apart for the established clergy. Indeed,
it was not long before the Clergy Reserves began to receive attention
from the same quarter.

While Simcoe was trying thus to hedge the infant church from harm, the
obscure sectaries were taking root, watered and pruned and nourished by
the pioneer exhorters--Methodists and others, who roved throughout the
province and preached everywhere, after their own forms and in their own
manner, the gospel of Jesus Christ. These zealots, their personality and
their methods, are one of the most picturesque features in the country
where all men had taken on some quality of native ruggedness, power and
simplicity from the earth, very near to which they lived and reared
their young. Like Orson, who was nourished by bears, the people had been
habituated to the wilderness. They required for their religious
awakening and the continuance of their spiritual life some power full of
elemental force and vital energy. As their needs were so were they
filled.

The itinerants came and set up their altars wherever a willing human
heart could be found, beneath the primeval maples, between the
fire-blackened stumps of the new clearing, or under the rude scoop-roof
of the first log shanty. They travelled about sometimes on horseback,
sometimes on foot, roughly garbed, their knapsacks filled with a little
dried venison and hard bread, sleeping in the woods, often fighting
sleep when the snow lay thick on the ground, keeping at a distance a
frosty death by hymns and homilies shouted to the glory of God in the
keen air. Their stipends were almost naught, their parish coterminous
with the trails of the savages or the slash roads of the settlers, their
license to preach contained in one inspiring sentence in a little
leather-covered book, their churches and rectories wherever under the
sky might be found human hearts to reach and native hospitality. They
met the opposition which they frequently encountered each in his own
way, but no threats of hanging or stripes could push them from their
appointed path. Sometimes the force was met by force, and the bully felt
the power of the evangelist in the stroke of a fist hard as granite,
launched with unerring swiftness; sometimes his ribs were crushed in an
ursine grasp and he felt himself held high and hurled beyond the circle
of the camp-fire; sometimes he was appealed to in a way that won all the
manliness in his heart, and caused him to choke with shame at a merited
disgrace. As settlements increased their circuits became smaller, their
people reared churches and the hardness of their lives was softened, but
their zeal was unquenchable. Fanatics they undoubtedly were, yet they
were cast as salt into the society of that day to preserve it on the
one hand from ecclesiastical formalism, and upon the other from the
corruption of the lawless and ignorant.

The first Presbyterian minister to reach Upper Canada was the Rev. John
Bethune. Like his contemporary, Mr. Stuart, he had suffered for the
royal cause in North Carolina, where he was the chaplain of the loyal
militia. During the war he was captured and imprisoned, lost whatever he
had gained in the colony, and after peace was declared he left for the
country where he could express his attachment for the king's government
without fear of insult or vengeance. He arrived in Montreal in 1786, and
gathered about him the adherents of his faith. After the short sojourn
of a year he left the city for the new settlements on the St. Lawrence,
which contained many Scottish Presbyterians. Here he carried on a
successful work for many years. He was the only minister not belonging
to the Established Church who received any financial aid from the
government. From this source he had an annual stipend of £50, paid him
by Governor Simcoe at the instance of Lord Dorchester. He it was who in
a sturdy way agitated for the repeal of the Marriage Act, and he was
probably the author of the petition against it which so incensed the
governor. His opposition to the Act was, however, legal, and did not
include the overt course adopted by the Rev. Robert Dunn, of Newark, who
took upon himself to perform marriages in contravention of the Act.
This brought down upon him the power of the government, and he was duly
prosecuted. There is no record of the result, whether he was punished or
not, or whether those he married complied with the law or braved the
world with the insufficient blessing of Robert Dunn. He was the second
comer to the Niagara district; he arrived in 1784 from Scotland, and
quickly reared a church with the help of all denominations about
Niagara, a fact which Simcoe deplored as it delayed the erection of a
building for the Church of England. Mr. Dunn did not long maintain his
connection, as he lost faith in the doctrines of the church. He entered
business and was lost in the wreck of the _Speedy_ on Lake Ontario. His
forerunner had been the Rev. Jabez Collver, who came to the county of
Norfolk in 1783, and took up land there, one thousand acres, it is said,
granted by the government, which appears at least doubtful. He laboured
long and zealously in the district, having a stronger faith than his
contemporary, Mr. Dunn.

Missionaries of the Church of Rome had visited the Indians and
ministered spiritually to them for many years before the conquest. At
the time of the division of the province they were labouring at Detroit
amongst the western tribes, and the first resident priest in Upper
Canada was the Rev. Mr. McDonnell, who came to the county of Glengarry,
where were settled a number of Scottish adherents to the Roman Catholic
faith. The government welcomed Mr. McDonnell, and showed him the
greatest courtesy upon his arrival. De la Rochefoucauld observes in the
governor a preference for the Roman Catholic clergy as instructors for
the Indians. The duke ascribes it to the urgency of Simcoe in fostering
monarchical principles. "The policy of General Simcoe," he says,
"inclines him to encourage a religion, the ministers of which are
interested in a connection with the authority of thrones, and who,
therefore, never lose sight of the principle to preserve and propagate
arbitrary power."

While Simcoe sought by all the means in his power to provide for the
spiritual needs of his growing nation of pioneers, he also gave great
attention to the means of education, which were deficient. In January,
1791, he wrote to Sir Joseph Banks, the president of the Royal Society:
"In a literary way I should be glad to lay the foundation stone of some
society that I trust might hereafter conduce to the extension of
science. Schools have been shamefully neglected--a college of a higher
class would be eminently useful, and would give a tone of principle and
manners that would be of infinite support to government." The first
settlers had for some years been without schools, whatever instruction
had been given was by the parents to their children in the intervals of
work.

The first school in the province was opened by the Rev. Dr. Stuart at
Cataraqui in 1786, and in the years between that date and Governor
Simcoe's arrival several other schools were established. There was one
at Fredericksburgh, taught by Mr. Johnathan Clarke, in 1786, and two
years later he opened one at Matilda. At Hay Bay Mr. Lyons had gathered
a few scholars around him in 1789, and a Baptist deacon, Trayes by name,
had also begun to teach at Port Rowan. At Napanee Mr. D. A. Atkins
opened his school in 1791, and the Rev. Robert Addison, probably the
best equipped teacher in the province settled at Niagara in 1792, and
supplied that growing town with educational advantages. Two years later
the Rev. Mr. Burns, a Presbyterian, opened another school at Niagara,
and in 1797 Mr. Cockrel established a night school at the same place,
which he soon handed over to the Rev. Mr. Arthur, and himself removed to
Ancaster to open still another school.

From the nature of things, there could be no uniformity in the tuition
offered at these schools. The masters, when they were not ministers of
the Church of England, may have had but an elementary training. The
scholars were not numerous, but gave evidence of zeal by tramping miles
through the bush and facing the stress of weather. Winter was the
studious season in the province, and many a man who rose to prominence,
fought his life battles nobly and went to his fathers, toiled at his
tasks by day over the rough wooden desks in the log school-house and at
night by the light of the fire that roared in the rubble chimney. Books
were scarce; those for sale in the general stores of the period were
principally spelling books and primers; arithmetics were few and
correspondingly precious. A tattered copy or two of Dilworth's spelling
book and of the New Testament comprised the equipment of many of these
schools. The Rev. Mr. Arthur announced upon opening his night school
that "if any number of boys offer, and books can be procured, a Latin
class will be commenced immediately."

From Kingston eastward and from Niagara westward to the boundaries of
the province the people were without schools during the years of
Simcoe's governorship. He desired the establishment of a system of
education for the same reason as the establishment of the church--that
the province might be kept loyal upon religious principles, and that
government, both of church and state, might be conformable in all things
to the British Constitution. He, therefore, warmly urged the great need
for provision for higher education, for the establishment of a
university in the capital city of the province. In this capital he
imagined a society gathered together that would form a bulwark against
the inroads of republicanism and democratic tendencies. There would
dwell the governor, the bishop, the judges, the officers of the Houses
and of the civil establishment, the officers of the garrison, and
thither would come the legislators to be affected by this body of loyal
opinion which they would carry to the four corners of the province.
There would be trained the sons of the best families for the church and
the higher offices of the government, and no temptation would be offered
them to wander to the American seats of learning where their morals
would become corrupted and their loyalty overthrown. The church
recruited from such a vigorous source would be more successful, he
thought, than when manned by English parsons who, "habituated to a
greater degree of refinement and culture," could not understand nor
influence their parishioners.

The definite plan that Simcoe laid before the secretary of state was
moderate. He asked for £1,000 per annum for the purposes of education.
Of this amount £100 were to go towards the maintenance of each of two
grammar schools at Kingston and Niagara, and the remainder was to be
devoted to the university. He wished the professors, with the exception
of the medical professor, to be clergymen of the Church of England. The
home government did not adopt the plan, and Dundas wrote that he thought
"the schools will be sufficient for some time." Simcoe replied that the
measures he had proposed were important for the welfare of the country,
and would chiefly contribute to an intimate union with Great Britain. He
then allowed the subject to drop, so far as extraneous aid was
concerned, and gave what attention he could to the small beginnings of
education within the province. But when his arm was strengthened by the
appointment of a bishop he again turned his attention to the foundation
of a university, but again without result. Almost the last word penned
by Simcoe in Upper Canada refers to this endowment "from which, more
than any other source or circumstance whatever, a grateful attachment to
His Majesty, morality, and religion will be fostered and take root
throughout the whole province."

One unexpected result of the governor's desire to improve the schools
was the coming of a man who filled for many years the public eye of
Upper Canada, so strong was his character and so great his influence.
Dr. Strachan, the first bishop of Toronto, was not a contemporary of
Simcoe's in the province. His advent must have been the outcome of a
series of misunderstandings. Dr. Strachan himself believed that the
governor, wishing to obtain "a gentleman from Scotland to organize and
take charge" of the proposed university, placed the negotiations in the
hands of Mr. Cartwright and Mr. Hamilton. They "applied to friends in
St. Andrews, who offered the appointment first to Mr. Duncan and then to
Mr. Chalmers but both declined." Mr. Strachan accepted the proposed
appointment, and arrived at Kingston, after a tedious voyage, on
December 31st, 1799, only to find the expected position a myth. It is a
pointed illustration of the extreme slowness of communication in those
days that, although General Simcoe had been away from Canada for three
years, Mr. Strachan left St. Andrews in the expectation of still finding
him in the country.

As this statement is autobiographical, and was, therefore, held as truth
by Dr. Strachan himself, it has been printed constantly without comment.
In the very nature of things it appears incorrect. There never was a
time when Simcoe felt that the foundation of a university was within
sight. In February, 1796, the year of his departure, he wrote to Bishop
Mountain "I have no idea that a university will be established, though I
am daily confirmed in its necessity." If the time had come to arrange
for a principal he would have again urged, as he did in April, 1795,
that the officers of the institution should be Englishmen and clergymen
of the Church of England. Mr. Strachan was a Scotsman and a
Presbyterian. There was not even a minor vacancy, as the school at
Kingston was taught by the Rev. John Stuart. The obscurity cannot be
cleared, yet in the event no more propitious choice than this Scottish
Presbyterian lad could have been made by Simcoe to further his darling
plans regarding the mother church. He developed into the prelate whom
the governor would have upheld loyally in his own sphere.

Amongst the items which Simcoe sketched in his early memorandum of
August 12th, 1791, as desirable for the furtherance of good government
in the colony, the tenth was, "a printer, who might also be postmaster."
The first printer in Upper Canada was Louis Roy, who set up his press at
Niagara some time during the winter of 1792-3. The first copy of his
paper, _The Upper Canada Gazette or American Oracle_, was issued on
April 13th, 1793. Some doubt has been expressed as to whether the
printed copy of the governor's speeches at the opening and closing of
the first session of parliament is synchronous with the event. Was there
a printing press in Niagara at that time? The date of the issue of the
first copy of the _Upper Canada Gazette_ gives an affirmative reply to
this question. In order to print a copy of the paper early in April the
heavy press and founts of type must have been transported from Montreal
before the close of navigation in the summer or autumn of 1792. No
transportation of heavy articles was undertaken in winter until years
after that date. It may be concluded that the printer and the printing
plant arrived some time before the session of 1792, and that the first
printed document issued from the press in Upper Canada was the aforesaid
copy of Simcoe's speeches. This assertion is supported by the wording of
a letter written by Simcoe on July 4th, 1793, in which he says that Mr.
Roy "has long been employed as king's printer." He would hardly have
used these words if the service had covered but three or four months.

The proclamations issued by the governor in July, 1792, when he took up
the government, were printed by Fleury Mesplet, of Montreal, who
submitted his accounts for the work on October 5th, 1793. He was the
printer who had been arrested by Haldimand's orders for sowing strife
and discord in the province. He is described as a printer sent by
congress, in 1774, to publish and disperse seditious literature. At the
time of which I write his press was loyally occupied in multiplying the
proclamations of the government. Simcoe, maybe, had his former escapade
in mind when he roughly checked his assumption of the dignity of king's
printer for Upper Canada. That officer was Louis Roy, who received a
salary and free rations with accommodations for himself and his
paraphernalia. His service does not appear to have been entirely
satisfactory as he had to be censured for delay in printing the statutes
of the first parliament. The delay he ascribed to sickness; and on
December 5th, 1793, it was stated that the work would then be completed.
It is probable that there was a change in the office during the next
summer, and Mr. Roy was replaced by Mr. G. Tiffany.

The _Upper Canada Gazette_ was a folio of fifteen by nine and a half
inches. It was printed upon good stout paper, obtained in part from
Albany until the governor ascertained the fact, when the printer was
reprimanded for using paper from the United States and cautioned not to
do so again. The price of a subscription to the paper was three dollars
per annum, and advertisements not exceeding twelve lines were to be paid
for at the rate of four shillings Quebec currency.

The governor took an intimate interest in everything in the province,
and the printer did not escape his notice. He had occasion to censure
him for certain libellous articles and schooled him in the character
that his paper should assume. He desired him to establish for the
_Gazette_ a character that should be founded on truth; he wished him to
print all news, and to give the source from which his information was
obtained, and added naïvely, print such news "preferably as is
favourable to the British government if it appears true." In February,
1796, Mr. Tiffany had to be checked in a plan that seemed extravagant to
the governor's mind. He wished to publish a monthly magazine! But the
printing of the provincial statutes was far in arrears and Simcoe
thought it of greater importance that these should be printed and
promulgated. He was advised to print in the _Gazette_ articles upon
agricultural subjects, and was told that the gentlemen of the government
at Niagara would assist him in making proper selections. It was pointed
out to him that he had a salary as printer principally for printing the
_Gazette_ regularly, and that he should do so. In 1799 the _Gazette_ was
removed to York, and Mr. Tiffany's connection with it ceased; he
remained in Niagara and began to publish the _Constellation_, a paper
that had but a short life.

Simcoe was not able to carry out his project for establishing a public
library in the province, and books were rare and correspondingly
precious. The Rev. Mr. Addison had a private library that is said to be
in part preserved in the rectory of St. Mark's, Niagara. The governor
would not consent to be separated wholly from books, and likely brought
copies of his favourite authors with him. On April 25th, 1793, he made a
present of a copy of "Yonge on Agriculture" and other books dealing with
the subject, together with ten guineas as a premium, to the Agricultural
Society of Upper Canada. These books were evidently from his own
library. But while the houses of the government may have been supplied
with books, the cabins of the settlers were almost destitute of them.
Perhaps a well-worn copy of the Bible had escaped many perils to find at
last a resting-place in the first shelter at Niagara or upon the shores
of the Bay of Quinté. This, with the Book of Common Prayer, would often
form the library of the Loyalist, sometimes augmented by a copy of
Elliot's "Medical Pocket Book," Stackhouse's "History of the Bible," or
"Ricketson on Health," books that have served their day and found the
limbo of printed pages. The first shops retailed only necessaries, and
the stock of books was limited to almanacs, spelling books, primers,
Bibles and Testaments.




  CHAPTER X

  A SILVAN COURT


When the _Triton_ sailed away from Weymouth in the autumn of 1791, she
bore with her the beginnings of the viceregal court for Upper Canada.
The British government had been generous in its provision for officers
of the new province. The first estimate for the civil list was as
follows:--

Lieutenant-governor, £2,000; chief-justice, £1,000; attorney-general,
£300; solicitor-general, £100; two judges of the common pleas, each £500
= £1,000; clerk of the Crown and pleas, £100; two sheriffs, each £100 =
£200; secretary of the province and registrar, £300; clerk of the
council, £100; surveyor of lands (fees); receiver-general, £200; five
executive councillors, £500; naval officer, £100. Total: £5,900.

The governor's aides-de-camp were Major Littlehales and Lieutenant
Talbot, who drew their pay as officers of the regular army. Captain
Stevenson had accompanied the party as a personal friend of the governor
to supervise the household during his absence. Major Littlehales was a
most popular secretary; he conducted the whole of the governor's
official correspondence with great ability. De la Rochefoucauld speaks
of his politeness, prudence, and judgment, and states that he enjoyed
universal confidence and respect. He remained with the governor during
the whole term of his residence in Canada. Lieutenant Talbot, a more
vivid and interesting figure to Canadians, left to rejoin his regiment
in Ireland on June 21st, 1794, on account of his promotion. But some
years later he was to return to Canada to found a permanent settlement,
give his name to a locality, and fill the province with traditions.

William Osgoode was the first chief-justice; he served until the summer
of 1794, when he was appointed chief-justice of Lower Canada. The
important position remained vacant until John Elmsley was appointed on
January 1st, 1796. The attorney-general was John White. The clerk of the
council was John Small. The clerk of the Crown and pleas was Edward
Burns. The first surveyor was Holland. Russell was receiver-general; he
also acted as puisne judge while the office of chief-justice was vacant.
William Jarvis was the secretary of the province; he belonged to a
Loyalist family of Connecticut, and was born at Stamford in 1756; he was
for twenty-five years connected with Upper Canadian affairs, and died at
York in 1817. The naval officer was Francis Costa. Charles Goddard was
agent for the government. William Dummer Powell was judge of the common
pleas.

Gradually upon the arrival of these officers at Niagara a genial
society grew up, of which the governor's wife was the centre. She was
gentle, amiable, and attractive. To her pencil and brush we owe the many
sketches that show us landscapes, now familiar under a changed condition
and aspect, as they were before civilization had transformed them. When
Simcoe arrived the family consisted of one son, Frank, but a daughter
was born during their sojourn in the country. Frank was the pet of the
settlement. He was named by the Indians "Tioga"--the swift--and the
governor dressed him in deerskin on state occasions to please the savage
allies. He grew up and adopted his father's profession. It led him to
the Peninsular War, and to the town of Badajoz. On the night of April
6th he was engaged with the force that stormed the defences, and in the
morning his dead body lay under a heap of the slain in one of the
dreadful breaches of the wall.

The social opportunities of the new seat of government were not
extensive. The number of private houses in which entertainment could be
offered was small. The governor's residence, that of Colonel Smith of
the 5th Regiment, and Mr. Hamilton's house at Queenston were the largest
in or near Niagara. De la Rochefoucauld thus describes Colonel Smith's
residence: "It consists of joiner's work, but is constructed,
embellished, and painted in the best style; the yard, garden and court
are surrounded with railings, made and painted as elegantly as they
could be in England. His large garden has the appearance of a French
kitchen-garden, kept in good order."

But the dependence upon a small circle for the pleasures of society made
the assemblies more intimate; they were the reunions of a large and
interdependent family rather than formal gatherings. The wife of any
true Loyalist might find her place at the governor's entertainments with
a warm welcome, and feel at home with the governor's wife. Simcoe did
not depend upon his salary of two thousand pounds to maintain fittingly
the dignity of his position. He drew largely upon his private fortune to
keep the style and manner of his _menage_ to the standard of
viceroyalty. The cost of living was excessive, and all the officials of
that day complained that they could not live decently upon the salaries
paid them by government, which ranged from the £1,000 of the
chief-justice to the £100 of the solicitor-general.

Simcoe considered it one part of his duty to do all that lay in his
power to render as light as possible all the disabilities and hardships
that life in the new country presented. This condescension on the part
of the governor was met by graceful acknowledgments on the part of the
people. Presents of game, furs, and fruits, and occasionally gifts of
greater importance, flowed into Navy Hall. At a time when horses were
the richest possession in Upper Canada, Richard Duncan, lieutenant of
the county of Dundas, presented Mrs. Simcoe with a horse called "Jack,"
that bore her to and fro over the roads and bridle-paths of the
peninsula.

The very contrasts ever present in the population of early Niagara gave
an interest to life that went far to compensate for the slowness of its
movement. It was, in effect at least, a slave-holding community and a
garrison town; its little street and square were trod by wild Indians,
negroes, British officers, half-breeds, _voyageurs_, adventurers, spies,
and _grandes dames_. Society was democratic, and in the midst of it was
the great aristocrat, Simcoe, endeavouring to run this fluid society
into a mould of his own fashioning. The manners and customs of the
English were those of their own country and time transplanted to new
ground. Perhaps with the feelings of comradeship and altruism
intensified came also a deepening of those other feelings of envy,
jealousy, and hatred upon which tragedies are founded. In small
communities where the official and military class predominates, these
passions are of quick growth and flourish luxuriantly. Duels were not
uncommon. It was only a few years after Simcoe's departure that two of
his civil officers met on the field at York. John Small, the clerk of
the council, challenged the attorney-general, John White, to clear his
wife's character. They met on January 2nd, 1800, and White was carried
off the field dangerously wounded. Two days after he died.

The scarcity of servants must have made housekeeping a difficult task.
De la Rochefoucauld states: "they, who are brought hither from England,
either demand lands or emigrate into the United States. All persons
belonging to the army employ soldiers in their stead. By the English
regulations every officer is allowed one soldier, to whom he pays one
shilling a week; and this privilege is extended in proportion as the
officers have need of a greater number of people. The governor, who is
also colonel of a regiment of Queen's Rangers stationed in the province,
is attended in his house and at dinner merely by privates of this
regiment, who also take care of his horses. He has not been able to keep
one of the men servants he brought with him from England."

Restricted as was this life, it yet had its excitements, its interests,
and its diversions; the novelty of the situation enhanced the smallest
occurrences. The little court was the heart of the country, and through
it flowed all the life of the people with its hopes, fears, successes,
and failures. Navy Hall, the Canvas House at York, or the quarters at
Kingston were more in the life of the province than Government House can
ever be again. Not only was the residence of the governor the social
centre of the country, it was the seat of power, favour, and honour, and
at the same time a home where a welcome existed for any loyal settler
who might stray thither from the confines of the province.

Prince Edward, the Duke of Kent, the father of Queen Victoria, was
Governor Simcoe's first and most distinguished guest at Navy Hall. He
was stationed at Quebec with his regiment, the 7th Fusiliers. He desired
to visit Niagara Falls, and it is probable that during Simcoe's lengthy
stay at Quebec the journey was arranged. The repairs to Navy Hall could
hardly have been completed when the prince arrived. He left Quebec on
Saturday, August 12th, 1792. Sir Alured Clarke wrote to Simcoe on the
seventh of that month that the prince would be accompanied by "a larger
suite than I wish attended him from an apprehension that it must
occasion some embarrassment." Simcoe began early in August to arrange a
fitting reception for his royal visitor. A barge was prepared at
Kingston, decorated with flags, newly painted, and covered with an
awning. Mr. Peter Clark was detailed to command the craft and meet the
prince at Oswegatchie, as far below Kingston as the rapids would permit.
From this point he was rowed to Kingston, where he embarked on the armed
schooner _Onondaga_ and sailed for Niagara. Here he arrived on August
21st, welcomed by a royal salute from the guns of Fort Niagara. On the
twenty-third, at half-past six in the morning, he reviewed the 5th
Regiment. He was evidently pleased with the corps, for he expressed the
desire to have some of the men drafted into his own regiment, the 7th
Fusiliers. A parade of all the men above five feet nine inches was
ordered, they were cautioned to be "perfectly clean," and were informed
that "no one was expected to join but by his own choice and
acquiescence." On the same day the prince proceeded on his way to the
falls. At that time there was no settlement at the cataract; the shores
were lined with unbroken forest. On the Upper Canada side there was one
mean inn, and the paths and descents to the points from which the falls
could be seen were so infrequently used as to be dangerous. But the
loneliness added to the grandeur, and the difficulties to be overcome
gave a tang of adventure to the visit. Upon his return the prince dined
at Mr. Hamilton's at Queenston. During his short stay the resources of
the province were taxed to provide entertainment. The Mohawks, in paint
and feathers, gave their national war-dance. The prince was presented
with wampum and created a chief above all other chiefs. Upon August 26th
he sailed again for Kingston on the _Onondaga_, while the regiments
stood at arms and the guns fired the salute.

The next guests of importance entertained by the governor were the
American commissioners to the Indians. Beverley Randolph and Timothy
Pickering arrived on May 17th, 1793, General Lincoln on the
twenty-eighth of the same month, and they remained until early in July.
General Lincoln during his sojourn kept a diary which gives an intimate
account of the visit. It enables us to understand the straits to which
the _menage_ must have been put to entertain three such distinguished
visitors.

_May 25th._--"Immediately on my arrival at Niagara Governor Simcoe sent
for me. The other commissioners were with him; he showed me my room. We
remained with him a number of days, but knowing that we occupied a large
proportion of his house, and that Mrs. Simcoe was absent and so probably
on our account, we contemplated a removal and of encamping at the
landing, six miles from this place. But when the governor was informed
of our intention he barred a removal. His politeness and hospitality, of
which he has a large share, prevented our executing the designs we had
formed."

_June 24th._--"The king's birthday. At eleven o'clock the governor had a
levee at his house, at which the officers of government, the members of
the legislature, the officers of the army, and a number of strangers
attended. After some time the governor came in, preceded by two of his
family. He walked up to the head of the hall and began a conversation
with those standing in that part of the hall, and went around to the
whole, and I believe spoke with every person present. This was soon
over, and we all retired. At one o'clock there was firing from the
troops, the battery, and from the ship in the harbour. In the evening
there was quite a splendid ball, about twenty well-dressed handsome
ladies and about three times that number of gentlemen present. They
danced from seven o'clock until eleven. Supper was then announced, where
we found everything good and in pretty taste. The music and dancing were
good, and everything was conducted with propriety. What excited the best
feelings of my heart was the ease and affection with which the ladies
met each other, although there were a number present whose mothers
sprang from the aborigines of the country. They appeared as well dressed
as the company in general, and intermixed with them in a manner which
evinced at once the dignity of their own minds and the good sense of
others. These ladies possessed great ingenuity and industry and have
great merit, for the education which they have acquired is owing
principally to their own industry, as their father, Sir William Johnson,
was dead, and the mother retained the dress and manners of her tribe.
Governor Simcoe is exceedingly attentive in these public assemblies, and
makes it his study to reconcile the inhabitants, who have tasted the
pleasures of society, to their present situation in an infant province.
He intends the next winter to have concerts and assemblies very
frequently. Hereby he at once evinces a regard to the happiness of the
people and his knowledge of the world; for while the people are allured
to become settlers in this country from the richness of the soil and the
clemency of the seasons, it is important to make their situation as
flattering as possible."

The next visitor of distinction that Navy Hall sheltered was the Duke de
la Rochefoucauld-Liancourt. He had fled from France to escape the
bloodthirstiness of Robespierre. His estates had been confiscated, and
he wandered about America homeless and with a heart sick for home. His
travels are still entertaining, and they give the best available
contemporaneous account of early Upper Canada. The duke was an acute
observer and a lively writer. His book is not entirely free from errors
into which his feelings led him, but it is generally composed in great
good humour, and his statistics are valuable and may be relied upon.
Simcoe had been apprised by Hammond that the duke was to visit the
country, and that he had a mind to proceed through Upper Canada to
Quebec. But while making him welcome, the governor could not allow him
to proceed without a permit from Lord Dorchester. While waiting for
this, de la Rochefoucauld spent his time pleasantly enough in social
intercourse with his hosts, of whom he draws an engaging picture. Simcoe
he describes as "simple, plain and obliging. He lives in a noble and
hospitable manner without pride; his mind is enlightened, his character
mild and obliging." Mrs. Simcoe, he says, "is bashful and speaks little,
but she is a woman of sense, handsome and amiable, and fulfils all the
duties of a mother and a wife with the most scrupulous exactness. The
performance of the latter she carries so far as to act the part of a
private secretary to her husband. Her talents for drawing, the practice
of which she confines to maps and plans, enables her to be extremely
useful to the governor." By some means unknown to the sex in this day he
discovered her age and set it down in his book as thirty-six. The
familiar tone of these and other remarks was not relished by Simcoe, who
thought that they cast reflections upon the dignity of his position and
his humanity in war. In a pamphlet printed at Exeter, probably in 1799,
he rebuts the latter charge in words tending to scathe the noble
marquis: "If the United States had attempted to over-run Upper Canada I
should have defended myself by such measures as English generals have
been accustomed to, and not fought for the morality of war, in the
suspicious data of the insidious economist: my humanity, I trust, is
founded on the religion of my country, and not on the hypocritical
possessions of a puny philosophy."

In the autumn of 1794 the governor received a visit from Alexander
Mackenzie, the explorer who had taken during the spring and summer of
the previous year his adventurous trip overland to the Pacific. He had
left a post on the Peace River on May 9th, 1793, and, after an arduous
trip, had succeeded in crossing the height of land dividing the
watershed. After proceeding for some days down the waters that flowed
south, he had retraced his course, and had for the space of fifteen days
travelled through a wilderness where no white man had ever trod, and
had been greeted at the end by a view of the ocean glittering around the
rocky islands that towered off the coast. He had arrived again at his
Peace River post on August 24th, 1793. Simcoe was no doubt deeply
interested in this tale of daring and intrepidity. He says in one of his
dispatches that Mackenzie seemed to be as intelligent as he was
adventurous. As usual, Simcoe was alive to the advantages of the water
routes, the means of communication and the trade possibilities opened up
by such a voyage of discovery. The explorer sketched for him the
advantages that would accrue from the establishment of two trading-posts
on the Pacific coast, and mentioned the possibility of diverting, with
advantage, the trade of the far north to the western ocean. It was
thought that the East India Company should be favourable to the
development of the fur trade, and that a national advantage would follow
from the retention in the country of a large amount of silver that was
then being sent to China. Mackenzie's experience had, however, taught
him that the Indians of the coast must be conciliated, not coerced, as
they too often had been, and he pointed out that a solid advantage from
the commerce could not arise unless there was a reconcilement of rival
claims and a blending of all scattered effort in one common interest.

While Simcoe was burdened with state cares, he found time to be
interested in many matters that in our day would be considered unworthy
the attention of the governor. He kept an ear attentive for all gossip
or idle talk of sedition and disloyalty, and many a man and officer who
had felt secure in his use of careless words was surprised to receive
caution that a repetition would lead to his banishment or imprisonment.
Spies had to be guarded against, and suspicious persons were detained
and put across the lines. A French priest called Le Du gave him trouble
in the summer of 1794, at a time when it was undesirable that any
information as to the preparations of the country for war should become
known. But he was apprehended, detained and finally sent into the
country to which by sympathy he belonged.

Sometimes Simcoe had to adjust disputes between his clergy and their
parishioners, and once the Rev. J. Burk, of Grand River, came under his
censure for refusing a pew, and the honours proper to his station, to
the lieutenant of the county. While it was impossible for him to prevent
the progress of itinerant preachers from the United States through the
country, he put a stop when he could to such questionable rovers. One
preacher, the Rev. Mr. Ogden, received notice that he could not
officiate in Upper Canada as he was a citizen of the United States.

The administration of justice amongst the Indians was always a matter of
the gravest concern to the governor. As settlements began to press in
upon the reserved lands of the tribes, small depredations became
frequent, and then the fear was constantly present lest some serious
crime might occur that would bring the Indians into open conflict with
the settlers. The arm of the law might be strong enough to punish an
Indian criminal, but would the little army be sufficient to deal with
the savage rebellion that might follow? When the crisis came it arose in
the family of Brant, and but for a strange and untoward circumstance it
might have proved a test of that great chief's loyalty. One of his sons,
Isaac, in the spring of 1775 murdered a white man who had settled at the
Grand River. His name was Lowell. He was a deserter from Wayne's army,
and as he was a saddler by trade he was a welcome addition to the
settlement. The act was committed without any provocation upon Lowell's
part, and from no cause that could be discovered. Simcoe considered the
matter one of grave importance, and asked advice from the home
authorities. He was prepared to demand the murderer, and wrote the Duke
of Portland that in case of refusal he meant "to have supported the
civil power in his apprehension with the whole military force of the
country, for which I have begun preparations." The bold step was not
needed. The murderer was allowed to go free during the summer, but in
the autumn his career was suddenly and tragically terminated. At the end
of a drunken bout he lashed himself into a furious passion against his
father, and when the latter entered the room he rushed upon him with a
knife. The blow Brant caught upon his hand, and, in self defence, struck
Isaac upon the head with a dirk. In a moment father and son were
separated. A week after Isaac died from the effects of the wound, and
the application of the law to Indian crimes was for that time avoided.

The public health also received the attention of the governor, and at
Niagara, in the year 1796, there was a general inoculation as a
safeguard against smallpox.

The vast distances to be traversed between the capital and the chief
towns of the country bred a hardihood in all those whose duty led them
to travel. The aide-de-camp sewed his dispatches into the lining of his
cloak or bound them in a girdle around his waist, and set off with a
couple of Indian guides for Philadelphia or Quebec. It took a month to
reach either place, a month of constant exposure and peril.

While remote from the scene of the world's great events, the little
court in Upper Canada was stirred by them, and the governor would not
omit any act or word that might demonstrate to those about him that he
was the representative of the king. The dramatic incidents of the French
Revolution affected the little circle at York as keenly as the court of
St. James. Each one of these outbursts of a demoniac people would give
such an ardent and confirmed monarchist as Simcoe deep pain. Public
mourning was ordered for King Louis, and, a little later, for Marie
Antoinette when the delayed news of their executions reached the
government. The half-masted flag before the Canvas House upon the shore
of Toronto Bay reminded the handful of soldiers and civilians that they,
too, were in a current of the great stream of events.




  CHAPTER XI

  FOUNDING A PROVINCE


Simcoe arrived at Niagara on July 26th, 1792. He had chosen this place
for his temporary capital more on account of its convenient position
than from any importance it had attained as a centre of settlement. It
had the one advantage of being under the guns of Fort Niagara, but this
would turn to a disadvantage as soon as the stars and stripes should
float from its bastion. It had not even the distinction of being the
head of the portage, that was at Queenston. In fact, when Simcoe's eyes
first fell upon it, Niagara, or Newark as he afterwards christened the
place, consisted of two houses. Besides these there were the barracks of
Butler's Rangers and Navy Hall, a building erected during the War of
Independence by order of Haldimand for the accommodation of the officers
of the naval department on Lake Ontario. It was a log building,
constructed after the usual method and without any provision for comfort
or even convenience. But with such changes and additions as the
artificers of the regiment could make, it remained during Simcoe's term
the official residence of the governor. The building was reshingled,
partitions were altered, chimneys and fire-places were constructed, new
window-sashes were provided, the interior walls were plastered and the
woodwork painted. The repairs were estimated to cost £473 5s. 2d.,
labour £116 5s., and material £357 0s. 2d. There are references in
sketches of early Niagara to a residence that was erected for the
governor, but such a house never existed. In Navy Hall, with its
straitened accommodation and homely appearance, Simcoe carried on the
business of his government, entertained his guests, and was the kingly
representative of a king. While the alterations were in progress, the
governor lived in three marquees which, as Mrs. Simcoe says in her
journal, "were pitched for us on the hill above the house, which is very
dry ground and rises beautifully, in parts covered with oak bushes; a
fine turf leads into the woods, through which runs a very good road
leading to the falls. The side of our hill is terminated by a very steep
bank covered with wood, a hundred feet in height in some places, at the
bottom of which runs the Niagara River."

The first months at Navy Hall were occupied in a careful survey of all
the necessities of the new government and the infant settlements. The
bills to be presented to the first assembly had to be considered and
framed, and the policy that the governor was to adopt had to be debated,
if not fixed. The meeting of parliament gave an opportunity for
consultation with the members from the widely separated ridings, and
when it adjourned on October 15th, 1792, the governor had gained a
knowledge of the conditions of life in the various parts of his
province, he had met and appraised its principal men, and had weighed
the materials that he must use in founding his state.

One of Simcoe's earliest civil measures was the appointment of
lieutenants to the more populous counties of the province. He intended
thus to promote an aristocracy, and further to render the government of
Upper Canada an exact transcript of that of England. In the hands of
these lieutenants he placed the recommendatory power for the militia and
the magistrates. He reported this step to Dundas on November 4th, but it
was not commented upon either favourably or unfavourably until he laid
before the Duke of Portland, on December 21st, 1794, a plan for the
incorporation of Kingston and Niagara. Then the duke criticized both
measures, the tendency of which he found to be "to fritter down his
direct power and to portion it out among corporations and lieutenants,
who on many occasions may be disposed to use it in obstructing the
measures of government." The duke argued that "the power of the person
having the government is the power of this country, but such subordinate
powers are not ours, and we have no connection with them, or direct
influence over those who exercise them. They are rather means and
instruments of independence." It was a characteristic of Simcoe to hold
stoutly his own view, despite contradiction, and he opposed the duke
with the argument that the American war was brought on by the
"usurpation of civil authority by committees who dealt with power
arbitrarily." He wished to check the elective system from operating so
universally as in the United States, and asked hereditary titles for his
lieutenants of counties, an aristocracy being the truest safeguard
against sedition. He asked for instructions: will these offices die out
or simply be abolished? Whereupon, having a great horror of sedition and
democratic tendencies, the duke allowed the governor to retain his
lieutenants. The last one that Simcoe appointed was Robert Hamilton, to
be lieutenant of Lincoln; his successors did not renew the appointments
and the office, a useless one, was allowed to disappear.

A very early interest was taken in agriculture, and on October 21st,
1792, it was ordered by the council that an annual fair should be held
at Newark on the second Monday of each October, to last for six days.
This minute was passed on a Sunday, and it is curious to observe that
the advent of that day never hindered the performance of public business
of the most ordinary character.

Upon February 4th, 1793, Simcoe began an official tour through his
western domain. It was the first of three important journeys he made in
order that he might understand thoroughly the topography of the country
for military purposes, and also that he might be made aware by personal
inspection of the resources of the land for cultivation and settlement.
His company consisted of Major Littlehales, Captain FitzGerald and
Lieutenant Smith of the 5th Regiment, and Lieutenants Talbot, Gray, and
Givins. They began their journey in sleighs. The roads were wet, as the
season had been unusually mild. The first objective point was the Mohawk
village on the Grand River, which they reached about noon on the
seventh. Here they attended service in the mission church on Sunday the
10th, and left the village at noon on the same day. As they were now to
follow Indian trails they left their sleighs and proceeded on foot with
Brant and twelve of the Mohawks. They wore moccasins but not snowshoes.
They tramped over land now covered with fine farms and opulent towns,
then crowded with a thick growth of forest. Each night they slept in
wigwams constructed by the Indians, and lived upon the trapper's fare of
pork and hard bread. They passed Indian burial grounds, trees that bore
picture-writing, discovered springs of salt and petroleum, assisted in
hunting raccoons, squirrels, and lynxes, came upon an encampment of
Chippewas making maple sugar in their ancient fashion. They rescued a
man that was starving, sometimes lost themselves for hours in the
interminable forest, enjoyed strange food in the flesh of the raccoon
and squirrel, and rejoiced in the civilized fare of the Moravian
settlement of the Delawares. For days they lived the life of trappers,
exposed to the fickle humours of the weather. At length, on February
18th, they met twelve or fourteen carioles and drove to Detroit. Here
the governor examined the fort and military works and reviewed the 24th
Regiment.

The party left Detroit on the morning of Saturday, February 23rd, and
began the return journey. Upon March 2nd they had reached a point upon
the river Thames (La Tranche as it had been called before Simcoe's
time), where they halted for a day as the governor wished thoroughly to
examine the place and its surroundings. It was the site of the present
city of London, and there Simcoe fixed the situation of the capital of
the province.

Major Littlehales, whose short diary of the journey gives a lively
picture of its incidents, thus describes the spot: "We struck the Thames
at one end of a low flat island, enveloped with shrubs and trees; the
rapidity and strength of the current were such as to have forced a
channel through the mainland, being a peninsula, and to have formed the
island. We walked over a rich meadow and came to the forks of the river.
The governor wished to examine this situation and its environs, and we
therefore remained here all the day. He judged it to be a situation
eminently calculated for the metropolis of all Canada. Among many other
essentials it possesses the following advantages: command of territory,
internal situation, central position, facility of water communication up
and down the Thames into Lakes St. Clair, Erie, Huron and Superior;
navigable by boats to near its source, and for small crafts probably to
the Moravian settlement; to the northward, by a small portage, to the
waters flowing into Lake Huron, to the south-east by a carrying-place
into Lake Ontario and the river St. Lawrence; the soil luxuriantly
fertile, the land rich and capable of being easily cleared and soon put
into a state of agriculture; a pinery upon an adjacent high knoll, and
other timber on the heights well calculated for the erection of public
buildings; a climate not inferior to any part of Canada."

After this day's halt they proceeded on their way without misadventure,
but suffering from severe cold and incessant snow-storms. They arrived
at Navy Hall on Sunday, March 10th. The opinions that are expressed by
Major Littlehales as to the desirable situation for the capital of the
province on the Thames are reflected from those of the governor. He
viewed the country, chiefly from the military standpoint, as a wedge of
territory driven down into an enfolding foreign country that might at
any time become hostile. His capital should therefore be fixed within
defences and removed from the water front of the lakes which might be
swept by an enemy's fleet. The point chosen on the Thames seemed to him
to offer all possible advantages, and he at once began a military road
from Burlington Bay to the forks of the river. This road, that he called
Dundas Street, after the Right Hon. Henry Dundas, secretary of state
for the colonies, was begun in the summer of 1793; an officer and one
hundred men of the Queen's Rangers were engaged during the autumn
pushing the road westward from the lake; and in the autumn of 1794 it
was completed as far as the Grand River. It was designed to form a
permanent communication between York, or Toronto, at which place an
arsenal was to be established, and London, a link between the chief
military centre and the capital. The west and the great water highways
of the lakes lay open and accessible to London by the waters of the
Thames. The road after this western beginning was to be extended to the
east, following the contour of Lake Ontario to the Pointe au Baudet and
the confines of the province.

After resting through April, the governor, with a company of officers,
set out for Toronto harbour on Thursday, May 2nd, skirting the shores of
the lake in open boats rowed by the soldiers. They arrived probably on
the next day, and spent nine or ten days in a thorough survey of the
harbour and the shores. The schooners _Caldwell_ and _Buffalo_
accompanied the party, and their sails were probably the first ever
furled in the chief harbour of Ontario. After Simcoe had satisfied
himself as to the nature of the harbour and the advantages of the
situation for a naval station he returned to Navy Hall, arriving at two
o'clock on Monday, May 13th. Four days after, the commissioners
appointed by the United States to treat with the Indians arrived at
Niagara; they did not leave until nearly the middle of July.

On May 27th Simcoe received the dispatch announcing the declaration of
war with France. It warned him to make definite plans for the defence of
the province against suspected American aggression, and as soon as the
commissioners had left for the Miami he took the first steps to carry
them out. He transferred the Queen's Rangers to the harbour that a few
weeks before he had surveyed, and prepared himself to follow. He was
delayed for some time by the serious illness of his son Frank, but he
sailed with Mrs. Simcoe and his family on July 29th, and arrived at
Toronto on the next day. Here they lived in a wigwam after the Indian
fashion, and the governor superintended the erection of huts for the
soldiers. The general orders of August 26th, 1793, officially changed
the name of Toronto to York, "in consideration and compliment of the
Duke of York's victories in Flanders." But nearly a year before this
date the name York had been attached to the position where the capital
of the province was destined to stand. The town was laid out on an
ambitious scale, and the building regulations for the time and
circumstances were exacting. No lot was to be granted on the front
street unless the holder was prepared to erect a house forty-seven feet
wide, two stories high, and built after a certain design.

It is evident that after his arrival the governor decided to spend the
winter at York, and seeing that no proper accommodation could be
provided, on August 28th he ordered that his canvas house and all its
apparatus should be sent over from Niagara in the schooner _Onondaga_,
that was engaged in transporting from that place to York military
stores. In this canvas house which, before his departure from London in
1791, he had purchased from Captain Cook, the navigator, he and his
family spent the winter of 1793-4. The house appears to have been
constructed in two sections upon a wooden framework fastened by screws.
It could not have been very commodious, but for winter use it was
boarded upon the outside; the dead air space between the canvas and the
boards would check the penetrating cold, and the house, intended for use
in warmer climes, made a comfortable shelter from the Canadian winter.

By September 20th Simcoe had completed his plans for the defence of the
country. He rejected Kingston as an arsenal, as he found that it could
not be "so fortified as to protect shipping." He therefore settled upon
York as the arsenal for Lake Ontario. His careful preliminary survey and
subsequent residence at the place had confirmed his opinion that it was
the best harbour on the lakes and might readily be "made very strong at
a slight expense, and in the progress of the country impregnable." Long
Point was to be the arsenal for Lake Erie, opposed to any establishment
the Americans might place at Presqu'ile. London was to be the capital
and "mart of all the independent Indian nations. In the present
situation of affairs the extension of the settlements from it to
Burlington Bay on the one side, to Long Point and Chatham on the other,
will in a short space effectually add the influence of command over all
the nations within the British territory." This capital was to be
fortified and strongly occupied; defences were to be erected at York and
Long Point; blockhouses at Bois Blanc Island and Maisonville's Island,
or, if Detroit was abandoned, at Chatham. York was to guard its harbour
with a fortress mounting heavy guns and ten-inch howitzers. The military
road was to connect all posts by a well constructed and permanent
highway. A harbour had been reported three miles south of Matchedash
Bay, and if a way could be opened from York another independent
communication by a short portage to the head waters of the Thames, so it
was stated, could be secured with London. These plans were transmitted
to Dundas and Clarke almost simultaneously; the support of the
commander-in-chief was strenuously demanded for the system.

Sir Alured Clarke might have allowed these well-wrought, exact schemes
of the governor to go unopposed, but it was not for him to pass upon
them. Just as they were well fixed in Simcoe's mind he withdrew from the
government, and Lord Dorchester assumed control on September 23rd,
1793. From this date begins the discord that embittered the remaining
three years of Simcoe's sojourn in Upper Canada, made his duty a task,
and checked his enthusiasm. In Simcoe's mind the whole future welfare of
the province was rooted in his military system. He, in imagination, saw
populous towns spring up around the garrisoned posts; military
discipline, be there war or peace, was the model upon which communities
were to be founded. Judge then of his chagrin when he saw Dorchester
treat his plans as worthy of little consideration. One by one his
recommendations were disapproved of, gradually his troops were
withdrawn, prop after prop vanished, until his schemes lay before him as
confused and ineffectual as a flattened house of cards. Dorchester's
military policy, frequently stated and as often met by Simcoe with
complete non-comprehension, was simply that after the signing of Jay's
Treaty no large number of troops was needed in Upper Canada; that "a
wise administration of justice and natural advantages" are more powerful
for the welfare of a province than an expensive military establishment;
that so long as war continued with France, Lower Canada was the proper
station for all available troops.

Simcoe, without command, had to bow to superior authority, and he made
his submission with an ill grace. Almost the last words he penned at
York were these addressed to the Duke of Portland on June 18th, 1796:
"I have long seen with patience that nothing but my public duty could
possibly justify or support the unsafe and hollow footing on which has
rested all that is dear to a man who prefers his untainted character to
his existence. . . . In the civil administration of this government I
have no confidence whatsoever in any assistance from Lord Dorchester."

But in the summer of 1793, these things were not dreamed of, and Simcoe,
with a buoyant spirit, prepared to discover a road to the harbours
reported south of Matchedash Bay. For some time he was detained by an
attack of gout, but at length, on September 23rd, he set out northward.
He walked the thirty miles to Holland River, took canoe through Lac aux
Claies (renamed Simcoe by the governor in honour of his father) and then
ran the Severn into the waters of the large inlet of Lake Huron now
called Georgian Bay. Skirting the shore he examined the harbour of
Penetanguishene, which he found commodious and of a depth everywhere
sufficient to float the largest lake-craft he could imagine. But a
north-west wind was rolling the waters of Huron into the gap, and the
survey could only be conducted under the lee of the islands. It was
found hazardous to remain longer, and as the provisions began to fail,
he returned with difficulty to York. The street or long portage that was
to be the outcome of this journey was called Yonge Street after Sir
George Yonge, the secretary of state for war and member of parliament
for Honiton in the county of Devon. Simcoe hoped to complete it by the
autumn of 1794, but it was not finished by the Queen's Rangers until
April, 1796.

He deemed that the new route for the north-west posts would supersede
the old canoe way by the Ottawa and French Rivers, that it would draw
from the part of Upper Canada adjacent to York supplies for
Michilimackinac which then were furnished by Detroit and surrounding
settlements. It would, he thought, complete the circular communication
with London by way of the head-waters of the river that flows into the
harbour of Penetanguishene and the head-waters of the Thames, that lie
so many miles apart. The saving, if this route were used for the
transport of goods to the north-west posts and for the fur trade,
instead of the established communication by way of the Ottawa, was
estimated at £18 2s. 3d. per ton. A _canot de maitre_ will carry one
hundred pieces weighing ninety pounds each, equal to four tons and a few
pounds, freight per ton Lachine to Michilimackinac by the Ottawa, £47
16s. 8d. A _bateau_ will carry three tons, freight per ton Lachine to
Michilimackinac by the York and Yonge Street route, £29 14s. 5d.; saving
£18 2s. 3d. Simcoe's expectations regarding the permanent value of this
route were never met, and Penetanguishene, which he expected to develop
into the most "considerable town" in Upper Canada, has been dwarfed by
its neighbours.

The winter was passed uneventfully at York amid the felling of trees and
the squaring of timber. There were the usual difficulties to contend
with, heightened by the blunders of the supply officers who sent axes
from England that were poorly tempered and would not hold an edge, and
mill machinery with the parts confused and broken. A sawmill, with but
one saw, was put together from these heterogeneous materials and the
frame of an old mill, and with its help and the strong arm of the
Rangers Toronto was founded.

One of the schemes that formed in Simcoe's mind at this time was the
establishment of government farms. The need of horses was evident. He
determined to establish the farms in chosen situations. The labour was
to be supplied by the soldiers, and the farms would produce sufficient
to pay wages and provide "sustenance for a few horses necessary to the
service." These horses, used as pack and dispatch animals, would destroy
the dependence upon the Indians for such service, and would end their
extortionate charges. None of these farms were established. During the
next spring the governor was occupied upon duty more extensive and of
deeper importance, and this plan was allowed to lapse like many another
that could not be carried out with the resources at his command.

It was early in March that Simcoe received at York Lord Dorchester's
dispatch that was, so far as the governor of Upper Canada was concerned,
a declaration of war with the States. He threw himself into the action
with his accustomed vigour, and at once dispatched a plan of campaign to
the commander-in-chief. He hurried runners to the Indian villages and
ordered canoes to be in readiness at the forks of the Thames, where
London now stands, and in less than three weeks he was on the Miami
River. The incidents of this invasion have been set forth in a preceding
chapter; the journey is again mentioned to complete the itinerary of
Simcoe's movements. The summer and autumn of 1794 were crowded with
activities and with the excitement of apprehension, if not of actual
conflict. April 27th saw Simcoe again at Navy Hall and May 5th at York,
where he went to design at least a mock defence, as nothing substantial
was possible. The legislature was opened on June 2nd, and Simcoe was at
Navy Hall until early in September, when he again set out for the Miami
with Brant. He arrived at the bay on September 27th, accompanied by
McKee, the Indian superintendent. He found Wayne withdrawn beyond all
danger of attack, the posts under Colonel England watchful and prepared,
and the Indians cowed but suspicious and disunited.

The purpose of this trip was "to crush the spirit of disaffection in the
Canadian militia there," but he found that the company called out had
gone to Fort Miami. As he found all danger from Wayne's approach to
Detroit past, he disbanded two hundred militia that had been levied, and
after a council with the tribes he returned to Navy Hall.

In pursuance of the plan to conduct a personal inspection of all
sections of the province, Simcoe left Niagara, by way of York, for
Kingston, where he spent the winter and spring of 1794-5. His wife and
family sailed at a more clement season and upon a more comfortable craft
for Quebec, where they spent the winter. The governor did not leave Navy
Hall until November 14th. It was late in the month before he left York,
and, in an open boat, proceeded to Kingston, where he arrived on
December 4th. The journey was hazardous by reason of the furious storms
that at this season spring upon the lake, and make it a peril for all
mariners. Everywhere the shore ice had taken, and the Bay of Quinté was
closed. The days were bleak with the lake winds laden with moisture,
with sudden flaws of rain or sleet; the nights were cold and cheerless
upon the dark forest-clad shores, between the howling of the wolves and
the grinding of the small ice broken by the waves. He made his port,
however, without serious misadventure, and spent the winter actively at
Kingston. He found the town much improved after the lapse of nearly
three years. Many stores for the sale of provisions and merchandise had
been opened. New wharves had been constructed to accommodate the lake
shipping, and others had been planned. He found that the fur trade had
waned somewhat, and that general trade was taking its place.

He resided in the officers' quarters, and thence many of his most
important dispatches are dated. Many claims of the Loyalists had to be
investigated and adjusted. He was for these months of the sojourn at
Kingston in the heart of the province, for, although the peninsula was
considered of the greatest military and strategical importance, the
eastern district was more populous and prosperous. He became acquainted
with the resources of the district and of the lands upon the Ottawa. He
found time and courage to lay his hand upon the abuses in the
commissariat department. The purchase of flour for the garrisons had for
some time been in the hands of contractors who bought from whom they
pleased, favouring their friends, and the settlers had petitioned
against the favouritism and extortion, every member of the assembly
having set his hand to the document. Simcoe appointed Captain McGill to
be agent for purchases in the province, under the authority of the
secretary of the treasury, Rose, and ordered all sub-agents to take
orders from him. He hoped through the fair and honest action of this
officer to equalize prices and to destroy the abuses of the department.
But again Dorchester intervened, and appointed Davison to supply the
troops under a contract from the victualling office. Simcoe felt
himself degraded and humiliated before the assembly, but avowed himself
absolved from all responsibility. It was only a temporary check,
however, for on November 3rd, 1795, Captain McGill was appointed agent
of purchases, and carried on the duties of his office for some years.

The month of February was spent at Johnstown, a small hamlet a few miles
east of Prescott. Simcoe writes to Dorchester from that place that he
had planned a road to the forks of the Rideau in order to establish
settlements surveyed in 1790 and 1791. He also states that he intended
to investigate personally the water communication with the Ottawa, and
he notes the importance of this route for civil and military reasons.
But all exploratory schemes were abandoned, and early in March the
governor returned to Kingston accompanied by Mrs. Simcoe, who joined him
at Johnstown after her winter in Quebec. She thus describes their
residence: "We are very comfortably lodged in barracks. As there are few
officers here we have the mess-room to dine in and a room over it for
the governor's office, and these, as well as the kitchen, are detached
from our other three rooms, which is very comfortable. The drawing-room
has not a stove in it, which is a misfortune, but it is too late in the
winter to be of much consequence. We have excellent wood fires."

During the spring Simcoe suffered from a serious and prolonged illness,
and it was not until May 15th that he was able to travel. He left the
town upon that day, and arrived at York on the twenty-sixth of the same
month. Here there was as yet no proper accommodation for him, and, after
a thorough inspection of the winter's work and the condition of the
settlers who had come to take up lands upon the line of Yonge Street, he
sailed across the lake to Niagara, and there he spent the summer and
entertained, between June 22nd and July 10th, his distinguished visitor
the Duke de la Rochefoucauld-Liancourt. The only trip that he made
during this season was to Long Point, where he fixed upon the site of
the proposed town, located the barracks and a pier for the use of the
war-sloops and gunboats. Upon his return he went up the Grand River as
far as a point known locally as Dochstaders, where he portaged into the
Chipewyan or Welland River, and by this way reached his headquarters. He
preferred the route above the usual course, by way of the Niagara River
to Fort Erie. The furious rapids above the falls wearied the soldiers,
toiling like galley-slaves at the oars of the _bateaux_.

On the last day of November, 1795, he arrived at York, where he purposed
spending the winter. York had increased to twelve houses gathered near
the Don, the barracks were two miles from the town near the harbour; two
blockhouses had been erected at the entrance to the roadstead. A
château had been prepared for the governor which was called Castle
Frank, after his son and heir. It was situated upon a ridge overlooking
the Don at some distance from the barracks and the town, with which it
was connected by a carriage road and bridle-path. The building was
constructed of small, well-hewn logs, with a massive chimney, and a
portico formed by an extension of the whole roof. The windows were
protected by massive shutters. It remained standing until 1829, when it
was destroyed by fire. This house was intended as a pavilion in the
woods, which the family might visit for pleasure or to enjoy _al fresco_
entertainments. It was not fitted for use as a residence, and the
governor continued to live in the canvas house boarded and banked as
during the winter of 1793-4. It was his intention, as soon as
practicable, to erect a temporary government house at York, with
accommodation for the legislature in wings. The officers of the
government he ordered to York on February 1st, 1796. They were granted
one hundred acres of land each, and were expected to settle in their new
home without delay. But all establishments at York were considered as
merely temporary; London had not as yet been deposed, it was the
potential capital of the province.

The winter passed in the midst of activities. The Queen's Rangers were
busy felling trees and squaring timber for the new government buildings,
and detachments of the same troop were working their way towards Lake
Simcoe through the forest, slowly building Yonge Street. As soon as the
ice had left the harbour Simcoe sailed for Niagara, and arrived at Navy
Hall on April 30th. The session of the legislature lasted from May 16th
to June 20th, upon which day he returned to York.

During the spring and early summer he was anxiously awaiting a reply to
his application for leave of absence. Hardly had he reached York in the
previous autumn when he presented his request to Portland in a letter
dated December 1st, 1795. He felt compelled to request an extended leave
owing to the state of his health. A slow fever was gradually consuming
his strength, and his physicians thought he should avoid the heat of the
approaching summer. He was urgent in his application and stated that the
only alternative to leave was resignation. When the answer came to his
application it was favourable and in most flattering terms. The leave
was granted: "Such is the confidence," writes Portland on April 9th,
1796, "that His Majesty places in your attachment to his service and so
satisfied is he with the unremitting zeal and assiduity you have
uniformly manifested in promoting his interests and those of his
subjects committed to your care." A gunboat was placed at his disposal
for transport. Whatever the differences of opinion and misunderstandings
with his immediate superior may have been, Simcoe must have felt that
his policy and conduct had been approved generally by the government of
which both Dorchester and himself were servants. He might turn his face
towards home with the light heart and clear conscience of a man who has
been approved in an earnest effort to do his duty with singleness of
purpose. The letter granting his leave in such gratifying terms did not
reach him until early in July. He immediately made preparations for
departure. His successor, the Hon. Peter Russell, was sworn in as
administrator on July 21st, and upon the same day Simcoe left York. The
frigate _Pearl_ was then lying at Quebec ready to sail upon August 10th,
and the captain expected to carry as passengers Simcoe and his family.
The _Active_, in which Lord Dorchester had taken passage, was wrecked
upon the shore of Anticosti on July 15th, and when Simcoe arrived at
Quebec he found that the _Pearl_ had gone down the gulf to save the
stores. Dorchester had sailed for Percé in a schooner and the _Pearl_,
after salvage of the wreck at the island, was to call at Percé for him,
and then proceed to England without returning to Quebec. Simcoe was
therefore compelled to remain in the country until late in September,
and it was not until November that he arrived in London after an absence
of nearly five years.

He was destined never to see the country again but his mind was never
free from thoughts of it. That the government also connected him during
his lifetime with plans for the administration of the colony is
evident. Writing from Bath on October 14th, 1802, he says: "Ten days
have not elapsed since I gave up all views of Canada for the present. It
is about three years ago that the Duke of Portland invited me to succeed
Prescott." He was reserved for even higher service which fate designed
that he was not to carry out.




  CHAPTER XII

  AFTER UPPER CANADA


No sooner had Simcoe arrived in London in November, 1796, than he was
ordered to Santo Domingo. With but a few weeks rest, and suffering
always from ill-health, he sailed for the scene of his new duties, where
he arrived in March, 1797. The island was in a state of insurrection and
the task that confronted him was the pacification of a horde of blacks
who had all the advantage of fighting on their own ground and in a
climate that was in itself death to the foreigner. The circumstances
were most desperate. With his accustomed thoroughness, Simcoe
endeavoured to discover the true reasons for the state of affairs, and
he began to carry out reforms that had a beneficial effect if they did
not form the basis for final success. To quote from Ramsford's "History
of Hayti": "He compelled a surrender of all private leases obtained of
the vacated property of French absentees to the public use, and he
reformed the Colonial Corps." His military operations were also
frequently successful, but no person in his state of health could long
withstand the strain of such a war and the adverse conditions of the
climate. He was compelled to ask for leave on account of sickness, and
he left the island on September 27th, 1797. The rumour gained currency
in London that he had abandoned the government without proper authority.
A clerical error in substituting the name of Sir Ralph Abercromby in the
order granting the leave had given rise to this unpleasantness. But the
matter was satisfactorily settled, and on October 3rd, 1798, he was
promoted to the rank of lieutenant-general and called to the colonelcy
of the 22nd Foot.

For the next year or two he remained at Wolford Lodge endeavouring to
regain his health after the years of arduous life since 1791, in the
widely differing climates of Upper Canada and Santo Domingo. In 1800 and
1801 he commanded at Plymouth, an important post in those years when the
invasion from France was expected. But that danger passed, and tired of
the inactive life and garrison duty, Simcoe resigned and applied to be
sent on foreign service. He was thereupon appointed commander-in-chief
in India as successor to Lord Lake, but before his departure for the
East he was assigned an important diplomatic mission with Lord St.
Vincent and the Earl of Roslyn.

The reasons for the expedition are thus given by Lord Brougham, who was
secretary to the commission: "Early in August, 1806, the English
government had received intelligence of the intention of France to
invade Portugal with an army of 30,000 men then assembled at Bayonne.
From perfectly reliable information it was believed that it was the
object and intention of Bonaparte to dethrone the royal family and to
partition Portugal, alloting one part to Spain and the other to the
Prince of Peace or to the Queen of Etruria. The ministers thereupon
resolved to send an army to the Tagus, to be there met by a competent
naval force, the whole to be intrusted to the command of Lord St.
Vincent and Lieutenant-General Simcoe, with full powers, conjointly with
Lord Roslyn, to negotiate with the court of Lisbon."

During the voyage Simcoe was able to discuss daily with his colleagues
the subject of their mission, but shortly after the arrival at Lisbon he
was compelled to leave for England by his continued illness that alarmed
both himself and his physicians. In one of the swiftest ships of the
squadron he sailed for home, unable longer to sustain his part in the
negotiations. Mrs. Simcoe had gone to London to make preparations for
their departure for India, and in the midst of them, when her mind was
engaged with plans for the future, looking forward to the larger life
which the new command would bring, she received the news of her
husband's death. He had reached Torbay on October 20th, 1806, in the
_Illustrious_, man-of-war. Suffering acutely, and hardly able to undergo
the last miles of his journey, he was taken up the River Exe to Topsham
in a sloop prepared for his need, and thence by carriage to Exeter.
There, on Sunday, October 26th, in the house of Archdeacon Moore, under
the shadow of Exeter Cathedral, he passed away. On November 4th, he was
buried at Wolford Lodge in the domestic chapel. The county of Devon
erected in the cathedral at Exeter a monument by Flaxman, which
commemorates his deeds and his worth in the following inscription:--

"Sacred to the memory of John Graves Simcoe, Lieutenant-General in the
Army and Colonel of the 22nd Regiment of Foot, who died on the
twenty-sixth day of October, 1806, aged 54. In whose life and character
the virtues of the hero, patriot, and Christian were so eminently
conspicuous, that it may justly be said he served his king and his
country with a zeal exceeded only by his piety towards his God. During
the erection of this monument, his eldest son, Francis Gwillim Simcoe,
Lieutenant in 27th Foot, born at Wolford Lodge in this county, June 6th,
1791, fell in the breach at the siege of Badajoz, April 6th, 1812, in
the 21st year of his age."




  CHAPTER XIII

  NON SIBI SED PATRIÆ


To imagine Simcoe influenced by the legend graven upon his family arms
may be a quaint idea, but at the end of his life he might have pointed
to it as an epitome of his motives and actions. He was in truth governed
largely by his enthusiasms and his sentiments, and when this is
understood it is conceivable that a family motto in such perfect harmony
with his ideals and so apt to the circumstances of his chosen career
would at last come to be an invisible monitor encouraging the sacrifice
of self for the country's weal. His presence in Upper Canada is an
evidence of how far he could be swayed by sentiment. He turned his face
from the source of preferment and left the court and parliament at a
time when he could have forced recognition of his abilities. In his
absence ministers might change and power centre itself in men who knew
him not. He exiled himself and left his interests to the chance of
decay. Why? He answers the question. "To establish the British
Constitution hitherto imperfectly communicated by our colonial system,
among a people who had so steadfastly adhered to their loyal principles,
was an object so salutary for the present and so extensive in its
consequences that I overlooked all personal considerations."

He had frequent reason during the American war and his term in Upper
Canada to gain admonishment from his family motto. His life was worn
away in the public service. At the close of the struggle with the
Americans, his constitution was undermined. The kind of warfare he
followed, sudden forays, ambuscades, forced marches, stratagems, and
subterfuges kept his mind in a condition of strain and excitement, and
gave his body no rest. Time and again during those years he broke down
but stuck to his saddle when he should have kept his pallet. And above
and beyond the exhaustion of such a dashing and haphazard life there was
the sense of failure, of lost opportunities, of ponderous blunders, of
weak-kneed strategy and palsied inactivity. These were the things that
burned deeply and bitterly into this valiant and heroic soul. Could he
have felt that he was responsible and had failed to conquer a more
capable commander, the bitterness would have been galling, but it could
not have been so unbearable as defeat brought about by the wild errors
of others. As many another subordinate in that same captured army felt,
and as many another has had cause to feel since, he realized in
hopelessness the vast inertia of the mass of incompetence above him.
This opinion, that the war was lost by stupidity, bred in him a violence
of feeling towards the United States that he was never slow to express.
He was a soldier with a great talent, if not a positive genius, for war;
this talent he had developed by study and reflection. His mind was full
of resource, he had the strategic instinct, he adapted his means to the
end in view. There is abundant evidence to prove that this talent was
observed and often made use of by his superiors. After he became
eligible there was no board of general officers called by the king of
which Simcoe was not a member. De la Rochefoucauld writes, "He is
acquainted with the military history of all countries; no hillock
catches his eye without exciting in his mind the idea of a fort, which
might be constructed on the spot; and with the construction of this fort
he associates the plan of operations for a campaign, especially of that
which is to lead him to Philadelphia."

He desired peace with the United States, and peace he constantly guarded
and preserved by his actions and words. Yet there is nothing
irreconcilable between this desire and his expressed hostility towards
the young nation. Always in a soldier's mind the desire for active
service is implicit. Simcoe would no doubt have welcomed the opportunity
of again crossing swords with his old antagonists. He was constantly
reverting to his past campaigns and laying plans for those of the
future. In 1794 he thought his opportunity had come, and he accepted the
tremendous responsibility without flinching. In his dash from York to
the rapids of the Miami, in his plans for intercepting Wayne and
defeating him, there was all the old vigour, keen-sightedness, sureness
of aim. He saw what was to be done, and in the best way, using all the
natural advantages, he did it. His swiftness on this occasion alone
would justify the praise of George III, that if every person had served
during the American war as Simcoe had done, it would have had a
different termination. The governor himself believed that he had had a
passive victory at the forks of the Miami--that by a show of strength he
had prevented an invasion of the province. But there is no equation
between the terms of his gift as a soldier and the opportunity of using
it in a successful issue. Fortune always meted out to him a forlorn
hope. In the American war and later in Santo Domingo adverse conditions
were heaped upon him in huge bulk, immovable. He seemed to copy the
broken career of his father, and pass on the example to his son.

The military cast of his mind is evident in nearly all his plans for the
development of the colony. He would have had it evolve into a peaceful
camp, into settlements of which the blockhouse would be the heart and
head. The mainstay of loyalty, religion, and prosperity would be the
garrison--and loyalty in this sentence is not written carelessly before
religion. Loyalty was to be the creed of the Upper Canadian. So familiar
is Simcoe with this virtue that at last it begins to smirk and take on a
comic cast. In his vision of a provincial capital there is the pure
comic. Within its walls there was to be erected the palladium of British
loyalty, all republicans were to be cast forth, there was to be one true
church, there was to be the university as a safeguard of the
Constitution, there opinion and character were to be so schooled and
moulded that to consider them would be to look upon the obverse and
reverse of a Georgian guinea; there was to be a sort of worship of the
British Constitution, there at every street corner was to be a sentry,
there the very stones were to sing "God save the King," and over it all
there was to be the primness of a flint-box and the odour of pipe-clay.
The vision in reality has taken on a different form, but it is easy to
think that Simcoe would be satisfied with the actuality and claim it as
a growth from his seedling.

The compact bureaucracy that rose and flourished and was cut down after
his day must be traced to the official system that he inaugurated. It
was designed to prevent sedition, and to destroy the very seeds of
republicanism as with a penetrating frost. But the error at the heart of
this system was, that democratic principles and practices could not be
enwrapt with the practice and principles of the British Constitution.
Simcoe had unearthed many of the roots that nourished the tree of the
American Revolution, but the tap-root he had not traced. It must be said
that he was made of the same metal as many of the colonial governors,
and in their positions he would have opposed a like stubbornness to the
new, restless, over-eager undercurrent that was running strongly in
colonial affairs. Instead of delving a wider channel in which it might
run safely and spend its energy usefully, he would also have built the
dams and barriers that fretted the current which finally rose and swept
them out into the ocean. He would have failed to appreciate the new
conditions that free life had formed in the western air. Desire for
constitutional changes and outcry against taxation and monopoly he would
have endeavoured to crush as subversive and contumacious; for Simcoe had
the defects of his qualities. Against his vivacity, his power of
incentive, his courage, his intrepid uprightness, we must place
impatience, stubbornness, suspicion and lack of self-restraint. When he
was opposed he gave his adversary no credit for sincerity, he imputed
unworthy motives, and in expressing his case in rebuttal he went beyond
all bounds in the extravagance of his language. These petulant
outbursts, in which sentences are swollen and turgid with a sort of
protesting rhetoric, sometimes cancel sympathy. Against Lord Dorchester
one is prone to take the side of Governor Simcoe, seeing how earnest and
zealous he was, but there is much in his correspondence with his
superior officer that is not of perfect temper. Many of these letters,
fluttering often upon the borders of pure impertinence, gain support
for the old warrior, whose replies did not fail in dignity and a sort of
amiable condescension. When it is comprehended how fine a gentleman
Simcoe could be, some of his expressions are often inexplicable. But he
was supersensitive in the region of personal and public honour,
particularly when the attack pierced also his sense of duty. It was when
so stricken that he made the loudest outcry.

With all these minor faults, faults of a sanguine and buoyant
temperament, he yet was a great gentleman. Twice at least during his
stay in Upper Canada he was called upon to occupy positions that
required the utmost tact, and in neither was he in the least wanting. In
the summer of 1793 for many days he entertained three American
commissioners to the Indians at a time when he suspected early active
hostilities and when his civil position was involved and complicated
with military preparations and the nervous and tricky diplomacy of Brant
and his confederates. One of his guests was that General Lincoln who
capitulated to Clinton at Charleston, and the past must have contained
bitter memories for both guest and host, but the general in his memoirs
has nothing but praise for the consideration shown him. Simcoe's dislike
of the new republic, his fear of American politics, and his sympathy
with the Indian demands were carefully cloaked and nothing appeared but
a fine hospitality that placed his guests at ease.

The second occasion was when he entertained the French Royalist, the
Duke de la Rochefoucauld, at a time when republican France was at war
with England. The duke during all the days of his stay was in the
country under sufferance, but was made at home in the large simple
manner that won his admiration. In Simcoe's relations with his people he
showed a like consideration, and although he was criticized,
misunderstood, and disliked, it was not often so. These cases oftenest
arose from the opposition of his honesty, brusque but open and fearless,
to the small plots for gain and preferment that he discovered. To
persons thus engaged he seemed like a withering fire, he burned them
with scorn. He had none of the finesse that can measure faults and
adjust rebuke in degree. He used the same sledge-hammer to break the
mill-stone of some great public abuse and the hazel-nut of a private
peccadillo.

But his character held in happy combination traits that made him an
almost perfect governor for the place and the time. He treated his
people as a nobleman might treat his tenants if his temper were
magnanimous and progressive. In Upper Canada he appeared as an urbane
landlord upon a huge, wild estate. Any attitude other than the one he
adopted would have made him the most unpopular man in the province. His
genius for exhibiting personal interest in the individual concerns of
his little people made him beloved and respected. His stern sense of
duty and his military prowess gave a feeling of security to scattered
settlements in a troubled and uncertain time.

After all is said the essential quality of this man's mind and temper
was integrity. Every thought and action rose from that deep, pure
spring. It was the perception that the man was filled with lofty
patriotism, that the sense of duty was inherent in him and unassailable,
that led Pitt to remark that he was needed in Santo Domingo by reason of
his integrity, not for his military exertion. And in closing a review of
his character and aims it is this quality more than all others that
comes into prominence, and remains massed, large and luminous. For in
the end it comes to be a question as to what this man's work in our
country is to stand for, what we are to think of when we bring into our
minds him and those early days that he filled so full with untiring
energy. He has all the advantage and all the disadvantage that clings
about his position as a pioneer of government. He could do but little in
his five years of power to direct the future of the province, and from
many of his ideals and aims we have swung far away. But he possessed the
advantage of having no forerunner, and even what he did has a larger
value than the acts of those who may have had richer, fuller
opportunity. Certain waterways and highways, very many place-names, and
a few great centres of population will always be associated with his
memory. These are material things, and in a country where the interests
of trade and the minutiæ of barter and exchange must perforce receive an
undue prominence, it is well that some character, some utterance of an
ideal position may exist which we may uplift for guidance, to which we
may turn when wearied by the sordidness of the time and the garishness
of party aims and mean local ambitions. In Simcoe's character and
utterance we have such a possession. He had in abundance, and used to
the full, that great quality of integrity which is the corner-stone of
public and private usefulness, that quality without which both acts and
words sound as brass and tinkle as a cymbal. We might choose more widely
and not choose so well if, in a search for ideals, we passed by the
worth of the first governor of Upper Canada. It is by his purity of
purpose and his lofty rectitude that he may be of abiding use to us. His
words are now as cogent as they were in his day. They may look as dim to
the eyes of a practical politician as an old-fashioned lanthorn, but
they shed an honest light. And we might all profit exceedingly by a
close observation of the group of virtues that, in the following words,
our exemplar has brought together that he considers the prime qualities
to assist at the founding of a nation: "It is our immediate duty to
recommend our public acts to our fellow-subjects by the efficacy of our
private example; and to contribute in this tract of the British empire
to form a nation, obedient to the laws, frugal, temperate, industrious,
impressed with a steadfast love of justice, of honour, of public good,
with unshaken probity and fortitude amongst men, with Christian piety
and gratitude to God."

It would be well in reading them to remember that they were written of
our country and spoken to our forefathers, and that by direct
inheritance they belong and appertain to our national life and to
ourselves. This recollection might lead us to return to them with profit
again, and yet again.




  INDEX




  INDEX


    A

  Addison, Rev. Robert, 158, 167;
    his library, 175

  Agricultural Fair, 198

  Aristocracy in Upper Canada, 69

  Arnold, Benedict, Simcoe's expedition with, 33

  Arthur, Rev. Mr., 167, 168

  Assembly, House of, first members of, 80;
    first session, 85;
    second session, 88;
    third session, 91;
    fourth session, 92;
    fifth session, 94

  Atkins, Mr. D. A., 167


    B

  Banks, Sir Joseph, Simcoe's letter to, 166

  Bethune, Rev. John, 164

  Bourinot, Sir J. G., his _précis_ of the Canada Act, 10-12

  Brant, Isaac, murders Lowell, 191

  Brant, Joseph, visits Philadelphia, 121;
    his policy, 122;
    loses influence with western Indians, 124;
    Simcoe's opinion of, 125;
    kills his son Isaac, 192

  Brougham, Lord, secretary to the commission to Lisbon, 220

  Burk, Rev. J., censured, 190

  Burke, Edmund, quarrels with Fox, 8

  Burns, Edward, clerk of the Crown, 178

  Burns, Rev. Mr., schoolmaster, 167


    C

  Campbell, Major, in command at the Miami, 136;
    opposes Wayne, 139

  Canada Act, the, 1-15

  Canals, the first, 112, 113

  Carondelet, Baron, his letter to Simcoe, 134-6

  Cartwright, Richard, remarks on Loyalists, 57, 58;
    report on marriage, 86-8;
    asserts his loyalty, 98;
    memorandum on exchange, 109

  Castle Frank, 215

  Churches, the, 155-67

  Civil list, first estimate for, 177

  Clarke, Jonathan, 167

  Cockrel, Mr., his night school, 167

  Collver, Rev. Jabez, 165

  Commissioners to the Indians, 123, 184

  Costa, Francis, naval officer, 178

  Currency, early substitutes for, 68;
    act regulating, 94


    D

  Desertion, punishment for, 72

  Dorchester, Lord, his interest in the Canada Act, 3;
    his difference with Simcoe, 130;
    his resignation, 142;
    wrecked on Anticosti, 217

  Drinking, the vice of the time, 71, 72

  Duel, between Messrs. Small and White, 181

  Duke of Kent, visits Upper Canada, 183

  Dunn, Rev. Robert, 164


    E

  Education, 166-75

  Elmsley, John, chief-justice, 178

  Exports from Kingston, 1794, 108


    F

  Fox, Charles James, quarrels with Burke, 8

  Freemasons' Hall, 83, 96

  Fur Trade, the, 105


    G

  Goddard, Charles, government agent, 178

  Grenville, Lord, his latter _re_ Canada Act, 2


    H

  Hamilton, Robert, lieutenant of the county of Lincoln, 198

  Holland, Mr., surveyor, 178

  "Hungry year," the, 65


    I

  Indians, their friendship with the Loyalists, 61;
    Six Nations, 74;
    government's policy towards, 75, 119;
    administration of justice among, 190

  Indian department, organization, 127

  Itinerant preachers, 162


    J

  Jarvis, William, secretary of the province of Upper Canada, 178

  Jay's Treaty, 141, 142


    K

  Kent, Duke of, visits Upper Canada, 183

  King's birthday celebration 1793, 185, 186

  Kingston, Simcoe's residence at, 212


    L

  Lake, Lord, Simcoe succeeds, 220

  Land Boards, 102-4

  Langhorn, Rev. John, 158

  La Rochefoucauld-Liancourt, Duke de, extracts from his journal _re_
      emigrants, 56;
    describes soldiers dressing on the _Onondaga_, 73;
    describes opening of fourth session of the legislature, 92, 93;
    refers to Simcoe's preference for Roman Catholic clergy for the
      Indians, 166;
    reference to houses in Upper Canada, 179;
    scarcity of servants, 182;
    visits Simcoe, 187, 188, 214

  Le Du, priest, sent to United States, 190

  Legislative council, the, members sworn in, 79

  Library, the public, 175;
    Rev. Mr. Addison's, 175

  Lieutenants of counties, 197, 198

  Lincoln, General Benjamin, 123;
    his diary, 184-6

  Lisbon, the commission to, 221

  Littlehales, Major, aide-de-camp, 177

  London, capital of Upper Canada, 200

  Loyalists, persecution of, 54, 55;
    first refugees, 56-8

  Loyalists, United Empire, proclamation regarding, 71

  Lymburner, Mr. Adam, opposes the Canada Act, 2

  Lyons, Mr., schoolmaster, 167


    M

  McDonnell, Rev. Mr., 165

  McGill, Captain, agent of purchases, 212

  Mackenzie, Alexander, 188-9

  Marriage Act, passed, 88;
    the repeal of, 161

  Marriages, 66;
    Cartwright's report upon, 86-8

  Mesplet, Fleury, prints proclamations, 173

  Militia Act, the, 91

  Morse, Colonel, his scheme for confederation of the colonies, 4

  Mountain, Rev. Jehoshaphat, first Anglican bishop, 158;
    his opinion of itinerant preachers, 159;
    given seat in legislative council, 160


    N

  Navy Hall, 195, 196

  Niagara or Newark, first settlement at, 58, 195


    O

  Ogden, Rev. Mr., a citizen of the United States, 190

  Osgoode, William, chief-justice, speaker of the legislative council,
    85, 178


    P

  Pickering, Timothy, 123, 184

  Pioneer life in Upper Canada, 51-77

  Pitt, his speech during the debate on the Canada Act, 7;
    remarks _re_ Simcoe's integrity, 231

  Plymouth, Simcoe commander at, 220

  Population, 115

  Portland, Duke of, Simcoe's letter to, regarding military operations
    of 1794, 143-54

  Powell, William Dummer, judge of the common pleas, 178

  Presbyterian Church, first ministers of, 164

  Prices of merchandise, 114


    Q

  Queen's Rangers, origin of corps, 22;
    discipline introduced by Simcoe, 24;
    placed on roster of British army, 39;
    disbanded, 39;
    arrive at Quebec, 49


    R

  Randolph, Beverley, 123, 184

  Rate of wages, 113

  Rideau River route, 213

  Roman Catholic Church, 165

  Roy, Louis, king's printer, 172, 173

  Russell, Hon. Peter, sworn as administrator, 217


    S

  Santo Domingo, Simcoe appointed governor of, 219

  Schools, teachers and equipment, 166, 167

  Simcoe, Captain John, father of John Graves, member of court martial
      on Admiral Byng, 15;
    dies, 1759, on _Pembroke_ en route to Quebec, 16;
    his opinion of Quebec and Montreal, 17

  Simcoe, Frank, 179, 203

  Simcoe, Mrs. John Graves, her character, 40;
    presented with a horse by Richard Duncan, 180;
    her description of Newark, 196;
    describes quarters at Kingston, 213

  Simcoe, John Graves, takes part in debate on Canada Act, 7, 8;
    his birth and parentage, 15;
    removes to Exeter, 17;
    education, 17;
    enters the army, 18;
    reaches Boston, June 17th, 1775, 18;
    his ambition to command light troops, 19;
    leaves Boston, 20;
    appointed captain in the 40th Regiment, 20;
    winters at New Brunswick, N.J., 21;
    lands at Elk River, 22;
    wounded at battle of Brandywine River, 22;
    takes command of Queen's Rangers, 22;
    his Military Journal, 23;
    the engagements at Quintin's Bridge and Hancock's House, 24;
    an extreme partizan, 25;
    promoted to rank of lieutenant-colonel, 25;
    battle of Monmouth Court House, 26;
    is wounded, 27;
    winter quarters at Oyster Bay, 30;
    ambushed and taken prisoner, 32;
    expedition with Benedict Arnold, 33;
    description of night attack, 34;
    the attack at Point of Fork, 34;
    the engagement at Spencer's Ordinary, 35;
    surrender at Yorkton, 37;
    sails for England on parole, 37;
    his marriage, 40;
    his poetic gifts, 41, 42;
    enters parliament, 44;
    speech on impeachment of Hastings, 44;
    appointed to Upper Canada, 44;
    sails in the _Triton_ and arrives at Quebec, 47;
    delayed at Quebec, 48;
    leaves for Upper Canada, 49;
    arrives at Niagara, 50;
    his opinion as to an aristocracy, 69;
    opens legislature, 83;
    his opinions on slavery, 90;
    his opinion of Cartwright and Hamilton, 92, 98;
    last speech to the legislature, 95;
    remarks on Arnold, 104;
    gives attention to agriculture, 107;
    views on trade and exchange, 111;
    his peace policy, 117;
    entertains Indian commissioners, 123;
    his distrust of Brant, 125;
    wishes to reorganize Indian department, 127;
    his Indian name, 128;
    arrives at York, 129;
    his quarrel with Dorchester, 130;
    goes to the Miami River, 134;
    his letter in defence of his military actions during 1794, 143-54;
    his opinion regarding church establishment, 155;
    letter to Sir Joseph Banks on education, 166;
    views on education, 168, 169;
    university foundation, 170, 171;
    his advice to publisher of _Gazette_, 174;
    public library, 175;
    aids Agricultural Society, 175;
    reference to de la Rochefoucauld, 188;
    appoints lieutenants of counties, 197;
    official tour to Detroit, 198-201;
    his opinion of the situation of London, 200, 201;
    begins road from Burlington Bay, 201;
    voyage to Toronto harbour, 202;
    lives in wigwam at Toronto, 203;
    winters at Toronto in canvas house, 204;
    opinion of Toronto harbour, 204;
    his plan of defence, 205;
    disagreement with Dorchester, 206, 207;
    visits Matchedash Bay, 207;
    changes name of Lac aux Claies to Simcoe, 207;
    plans Yonge Street, 207;
    wishes to establish government farms, 209;
    visits Detroit and the Miami River, 210;
    visits and spends winter of 1794-5 at Kingston, 211;
    improves commissariat department, 212;
    visits Johnstown, 213;
    illness, spring of 1795, 214;
    entertains de la Rochefoucauld, 214;
    visits Long Point, 214;
    spends winter of 1795-6 at York, 214;
    granted leave of absence, 216;
    sails for England, 217;
    leaving England for Santo Domingo, 219;
    promoted to rank of lieutenant-general, 220;
    commands at Plymouth, 220;
    appointed commander-in-chief in India, 220;
    diplomatic mission to Lisbon, 220;
    last illness and death, 221;
    his monument in Exeter Cathedral, 222;
    his character and aims, 223-33

  Slavery in Upper Canada, 89, 90

  Small, John, clerk of the council, 178;
    duel with John White, 181

  Smith, Chief-Justice, 4

  Smuggling, 107

  Society at Niagara, 180-2, 186

  St. Clair, General, his defeat, 120

  Strachan, Dr. John, Bishop of Toronto, 170, 171

  Stuart, Rev. John, 157, 166

  Superior court, instituted, 92


    T

  Talbot, Lieutenant, aide-de-camp, 177, 178

  Tiffany, Mr. G., king's printer, 173;
    wishes to print a magazine, 174;
    publishes the _Constellation_, 174

  Toronto, name changed to York, 203

  Transportation, cost of, Lachine to Michilimackinac, 208

  Trayes, Mr., schoolmaster, 167

  Treaty of Paris, Clauses IV, V, VI, 52-4


    U

  _Upper Canada Gazette, The_, 172, 173, 174


    V

  Vessels on the lakes, 113


    W

  Wayne, General, his expedition against the Indians, 121, 138

  White, John, elected attorney-general, 81;
    duel with John Small, 181


    Y

  Yonge Street, 207

  York, new name for Toronto, 203;
    selected as arsenal, 204


  =Transcriber's Notes:=
  hyphenation, spelling and grammar have been preserved as in the original
  Page 30, there were plently ==> there were plenty
  Page 99, ungrudingly acknowledged ==> ungrudgingly acknowledged
  Page 119, was enforced whereever ==> was enforced wherever
  Page 170, negotations in the hands ==> negotiations in the hands
  Page 182, house and and at dinner ==> house and at dinner
  Index: Brant, Joseph, looses influence ==> loses influence
  Index: Simcoe, John Graves, Rouchefoucauld ==> Rochefoucauld


[The end of _John Graves Simcoe_ by Duncan Campbell Scott]
